-- phpMyAdmin SQL Dump
-- version 4.1.6
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: Jan 18, 2017 at 10:23 PM
-- Server version: 5.6.16
-- PHP Version: 5.5.9

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `bigpine`
--
CREATE DATABASE IF NOT EXISTS `bigpinefurniture` DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci;
USE `bigpinefurniture`;

-- --------------------------------------------------------

--
-- Table structure for table `Customer_T`
--

DROP TABLE IF EXISTS `Customer_T`;
CREATE TABLE IF NOT EXISTS `Customer_T` (
  `CustomerID` decimal(11,0) NOT NULL,
  `CustomerName` varchar(25) NOT NULL,
  `CustomerAddress` varchar(30) DEFAULT NULL,
  `CustomerCity` varchar(20) DEFAULT NULL,
  `CustomerState` char(2) DEFAULT NULL,
  `CustomerPostalCode` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`CustomerID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `Customer_T`
--

INSERT INTO `Customer_T` (`CustomerID`, `CustomerName`, `CustomerAddress`, `CustomerCity`, `CustomerState`, `CustomerPostalCode`) VALUES
('1', 'Contemporary Casuals', '1355 S Hines Blvd', 'Gainesville', 'FL', '32601-2871'),
('2', 'Value Furniture', '15145 S.W. 17th St.', 'Plano', 'TX', '75094-7743'),
('3', 'Home Furnishings', '1900 Allard Ave.', 'Albany', 'NY', '12209-1125'),
('4', 'Eastern Furniture', '1925 Beltline Rd.', 'Carteret', 'NJ', '07008-3188'),
('5', 'Impressions', '5585 Westcott Ct.', 'Sacramento', 'CA', '94206-4056'),
('6', 'Furniture Gallery', '325 Flatiron Dr.', 'Boulder', 'CO', '80514-4432'),
('7', 'Period Furniture', '394 Rainbow Dr.', 'Seattle', 'WA', '97954-5589'),
('8', 'California Classics', '816 Peach Rd.', 'Santa Clara', 'CA', '96915-7754'),
('9', 'M and H Casual Furniture', '3709 First Street', 'Clearwater', 'FL', '34620-2314'),
('10', 'Seminole Interiors', '2400 Rocky Point Dr.', 'Seminole', 'FL', '34646-4423'),
('11', 'American Euro Lifestyles', '2424 Missouri Ave N.', 'Prospect Park', 'NJ', '07508-5621'),
('12', 'Battle Creek Furniture', '345 Capitol Ave. SW', 'Battle Creek', 'MI', '49015-3401'),
('13', 'Heritage Furnishings', '66789 College Ave.', 'Carlisle', 'PA', '17013-8834'),
('14', 'Kaneohe Homes', '112 Kiowai St.', 'Kaneohe', 'HI', '96744-2537'),
('15', 'Mountain Scenes', '4132 Main Street', 'Ogden', 'UT', '84403-4432');

-- --------------------------------------------------------

--
-- Table structure for table `DoesBusinessIn_T`
--

DROP TABLE IF EXISTS `DoesBusinessIn_T`;
CREATE TABLE IF NOT EXISTS `DoesBusinessIn_T` (
  `CustomerID` decimal(11,0) NOT NULL,
  `TerritoryID` decimal(11,0) NOT NULL,
  PRIMARY KEY (`CustomerID`,`TerritoryID`),
  KEY `DoesBusinessIn_FK2` (`TerritoryID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `DoesBusinessIn_T`
--

INSERT INTO `DoesBusinessIn_T` (`CustomerID`, `TerritoryID`) VALUES
('1', '1'),
('1', '2'),
('2', '2'),
('5', '2'),
('3', '3'),
('4', '3'),
('6', '5');

-- --------------------------------------------------------

--
-- Table structure for table `EmployeeSkills_T`
--

DROP TABLE IF EXISTS `EmployeeSkills_T`;
CREATE TABLE IF NOT EXISTS `EmployeeSkills_T` (
  `EmployeeID` varchar(10) NOT NULL,
  `SkillID` varchar(12) NOT NULL,
  PRIMARY KEY (`EmployeeID`,`SkillID`),
  KEY `EmployeeSkills_FK2` (`SkillID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `EmployeeSkills_T`
--

INSERT INTO `EmployeeSkills_T` (`EmployeeID`, `SkillID`) VALUES
('123-44-345', 'BS12'),
('454-56-768', 'BS12'),
('123-44-345', 'RT1');

-- --------------------------------------------------------

--
-- Table structure for table `Employee_T`
--

DROP TABLE IF EXISTS `Employee_T`;
CREATE TABLE IF NOT EXISTS `Employee_T` (
  `EmployeeID` varchar(10) NOT NULL,
  `EmployeeName` varchar(25) DEFAULT NULL,
  `EmployeeAddress` varchar(30) DEFAULT NULL,
  `EmployeeBirthDate` date DEFAULT NULL,
  `EmployeeCity` varchar(20) DEFAULT NULL,
  `EmployeeState` char(2) DEFAULT NULL,
  `EmployeeZipCode` varchar(10) DEFAULT NULL,
  `EmployeeDateHired` date DEFAULT NULL,
  `EmployeeSupervisor` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`EmployeeID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `Employee_T`
--

INSERT INTO `Employee_T` (`EmployeeID`, `EmployeeName`, `EmployeeAddress`, `EmployeeBirthDate`, `EmployeeCity`, `EmployeeState`, `EmployeeZipCode`, `EmployeeDateHired`, `EmployeeSupervisor`) VALUES
('123-44-345', 'Jim Jason', '2134 Hilltop Rd', '0000-00-00', '', 'TN', '', '0000-00-00', '454-56-768'),
('454-56-768', 'Robert Lewis', '17834 Deerfield Ln', '0000-00-00', 'Nashville', 'TN', '', '0000-00-00', '');

-- --------------------------------------------------------

--
-- Table structure for table `OrderLine_T`
--

DROP TABLE IF EXISTS `OrderLine_T`;
CREATE TABLE IF NOT EXISTS `OrderLine_T` (
  `OrderID` decimal(11,0) NOT NULL,
  `ProductID` decimal(11,0) NOT NULL,
  `OrderedQuantity` decimal(11,0) DEFAULT NULL,
  PRIMARY KEY (`OrderID`,`ProductID`),
  KEY `OrderLine_FK2` (`ProductID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `OrderLine_T`
--

INSERT INTO `OrderLine_T` (`OrderID`, `ProductID`, `OrderedQuantity`) VALUES
('1001', '1', '2'),
('1001', '2', '2'),
('1001', '4', '1'),
('1002', '3', '5'),
('1003', '3', '3'),
('1004', '6', '2'),
('1004', '8', '2'),
('1005', '4', '3'),
('1006', '4', '1'),
('1006', '5', '2'),
('1006', '7', '2'),
('1007', '1', '3'),
('1007', '2', '2'),
('1008', '3', '3'),
('1008', '8', '3'),
('1009', '4', '2'),
('1009', '7', '3'),
('1010', '8', '10');

-- --------------------------------------------------------

--
-- Table structure for table `Order_T`
--

DROP TABLE IF EXISTS `Order_T`;
CREATE TABLE IF NOT EXISTS `Order_T` (
  `OrderID` decimal(11,0) NOT NULL,
  `CustomerID` decimal(11,0) DEFAULT NULL,
  `OrderDate` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`OrderID`),
  KEY `Order_FK1` (`CustomerID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `Order_T`
--

INSERT INTO `Order_T` (`OrderID`, `CustomerID`, `OrderDate`) VALUES
('1001', '1', '0000-00-00 00:00:00'),
('1002', '8', '0000-00-00 00:00:00'),
('1003', '15', '0000-00-00 00:00:00'),
('1004', '5', '0000-00-00 00:00:00'),
('1005', '3', '0000-00-00 00:00:00'),
('1006', '2', '0000-00-00 00:00:00'),
('1007', '11', '0000-00-00 00:00:00'),
('1008', '12', '0000-00-00 00:00:00'),
('1009', '4', '0000-00-00 00:00:00'),
('1010', '1', '0000-00-00 00:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `ProducedIn_T`
--

DROP TABLE IF EXISTS `ProducedIn_T`;
CREATE TABLE IF NOT EXISTS `ProducedIn_T` (
  `ProductID` decimal(11,0) NOT NULL,
  `WorkCenterID` varchar(12) NOT NULL,
  PRIMARY KEY (`ProductID`,`WorkCenterID`),
  KEY `ProducedIn_FK2` (`WorkCenterID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Table structure for table `ProductLine_T`
--

DROP TABLE IF EXISTS `ProductLine_T`;
CREATE TABLE IF NOT EXISTS `ProductLine_T` (
  `ProductLineID` decimal(11,0) NOT NULL,
  `ProductLineName` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`ProductLineID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `ProductLine_T`
--

INSERT INTO `ProductLine_T` (`ProductLineID`, `ProductLineName`) VALUES
('1', 'Cherry Tree'),
('2', 'Scandinavia'),
('3', 'Country Look');

-- --------------------------------------------------------

--
-- Table structure for table `Product_T`
--

DROP TABLE IF EXISTS `Product_T`;
CREATE TABLE IF NOT EXISTS `Product_T` (
  `ProductID` decimal(11,0) NOT NULL,
  `ProductLineID` decimal(11,0) DEFAULT NULL,
  `ProductDescription` varchar(50) DEFAULT NULL,
  `ProductFinish` varchar(20) DEFAULT NULL,
  `ProductStandardPrice` decimal(6,2) DEFAULT NULL,
  PRIMARY KEY (`ProductID`),
  KEY `Product_FK1` (`ProductLineID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `Product_T`
--

INSERT INTO `Product_T` (`ProductID`, `ProductLineID`, `ProductDescription`, `ProductFinish`, `ProductStandardPrice`) VALUES
('1', '1', 'End Table', 'Cherry', '175.00'),
('2', '2', 'Coffee Table', 'Natural Ash', '200.00'),
('3', '2', 'Computer Desk', 'Natural Ash', '375.00'),
('4', '3', 'Entertainment Center', 'Natural Maple', '650.00'),
('5', '1', 'Writers Desk', 'Cherry', '325.00'),
('6', '2', '8-Drawer Desk', 'White Ash', '750.00'),
('7', '2', 'Dining Table', 'Natural Ash', '800.00'),
('8', '3', 'Computer Desk', 'Walnut', '250.00');

-- --------------------------------------------------------

--
-- Table structure for table `RawMaterial_T`
--

DROP TABLE IF EXISTS `RawMaterial_T`;
CREATE TABLE IF NOT EXISTS `RawMaterial_T` (
  `MaterialID` varchar(12) NOT NULL,
  `MaterialName` varchar(30) DEFAULT NULL,
  `Thickness` varchar(50) DEFAULT NULL,
  `Width` varchar(50) DEFAULT NULL,
  `MatSize` varchar(50) DEFAULT NULL,
  `Material` varchar(15) DEFAULT NULL,
  `MaterialStandardPrice` decimal(6,2) DEFAULT NULL,
  `UnitOfMeasure` varchar(10) DEFAULT NULL,
  `MaterialType` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`MaterialID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `RawMaterial_T`
--

INSERT INTO `RawMaterial_T` (`MaterialID`, `MaterialName`, `Thickness`, `Width`, `MatSize`, `Material`, `MaterialStandardPrice`, `UnitOfMeasure`, `MaterialType`) VALUES
('1-1/21010ASH', '1-1/2in X 10in X 10ft  Ash', '1-1/2', '10', '1-1/2in X 10in X 10ft', 'Ash', '52.50', 'bdft', 'Wood '),
('1-1/21010BIR', '1-1/2in X 10in X 10ft  Birch', '1-1/2', '10', '1-1/2in X 10in X 10ft', 'Birch', '45.00', 'bdft', 'Wood '),
('1-1/21010CHE', '1-1/2in X 10in X 10ft  Cherry', '1-1/2', '10', '1-1/2in X 10in X 10ft', 'Cherry', '75.00', 'bdft', 'Wood '),
('1-1/21010OAK', '1-1/2in X 10in X 10ft  Oak', '1-1/2', '10', '1-1/2in X 10in X 10ft', 'Oak', '60.00', 'bdft', 'Wood '),
('1-1/21010PIN', '1-1/2in X 10in X 10ft  Pine', '1-1/2', '10', '1-1/2in X 10in X 10ft', 'Pine', '37.50', 'bdft', 'Wood '),
('1-1/21010WAL', '1-1/2in X 10in X 10ft  Walnut', '1-1/2', '10', '1-1/2in X 10in X 10ft', 'Walnut', '67.50', 'bdft', 'Wood '),
('1-1/21012ASH', '1-1/2in X 10in X 12ft  Ash', '1-1/2', '10', '1-1/2in X 10in X 12ft', 'Ash', '63.00', 'bdft', 'Wood '),
('1-1/21012BIR', '1-1/2in X 10in X 12ft  Birch', '1-1/2', '10', '1-1/2in X 10in X 12ft', 'Birch', '54.00', 'bdft', 'Wood '),
('1-1/21012CHE', '1-1/2in X 10in X 12ft  Cherry', '1-1/2', '10', '1-1/2in X 10in X 12ft', 'Cherry', '90.00', 'bdft', 'Wood '),
('1-1/21012OAK', '1-1/2in X 10in X 12ft  Oak', '1-1/2', '10', '1-1/2in X 10in X 12ft', 'Oak', '72.00', 'bdft', 'Wood '),
('1-1/21012PIN', '1-1/2in X 10in X 12ft  Pine', '1-1/2', '10', '1-1/2in X 10in X 12ft', 'Pine', '45.00', 'bdft', 'Wood '),
('1-1/21012WAL', '1-1/2in X 10in X 12ft  Walnut', '1-1/2', '10', '1-1/2in X 10in X 12ft', 'Walnut', '81.00', 'bdft', 'Wood '),
('1-1/21016ASH', '1-1/2in X 10in X 16ft  Ash', '1-1/2', '10', '1-1/2in X 10in X 16ft', 'Ash', '84.00', 'bdft', 'Wood '),
('1-1/21016BIR', '1-1/2in X 10in X 16ft  Birch', '1-1/2', '10', '1-1/2in X 10in X 16ft', 'Birch', '72.00', 'bdft', 'Wood '),
('1-1/21016CHE', '1-1/2in X 10in X 16ft  Cherry', '1-1/2', '10', '1-1/2in X 10in X 16ft', 'Cherry', '120.00', 'bdft', 'Wood '),
('1-1/21016OAK', '1-1/2in X 10in X 16ft  Oak', '1-1/2', '10', '1-1/2in X 10in X 16ft', 'Oak', '96.00', 'bdft', 'Wood '),
('1-1/21016PIN', '1-1/2in X 10in X 16ft  Pine', '1-1/2', '10', '1-1/2in X 10in X 16ft', 'Pine', '60.00', 'bdft', 'Wood '),
('1-1/21016WAL', '1-1/2in X 10in X 16ft  Walnut', '1-1/2', '10', '1-1/2in X 10in X 16ft', 'Walnut', '108.00', 'bdft', 'Wood '),
('1-1/2104ASH', '1-1/2in X 10in X 4ft  Ash', '1-1/2', '10', '1-1/2in X 10in X 4ft', 'Ash', '21.00', 'bdft', 'Wood '),
('1-1/2104BIR', '1-1/2in X 10in X 4ft  Birch', '1-1/2', '10', '1-1/2in X 10in X 4ft', 'Birch', '18.00', 'bdft', 'Wood '),
('1-1/2104CHE', '1-1/2in X 10in X 4ft  Cherry', '1-1/2', '10', '1-1/2in X 10in X 4ft', 'Cherry', '30.00', 'bdft', 'Wood '),
('1-1/2104OAK', '1-1/2in X 10in X 4ft  Oak', '1-1/2', '10', '1-1/2in X 10in X 4ft', 'Oak', '24.00', 'bdft', 'Wood '),
('1-1/2104PIN', '1-1/2in X 10in X 4ft  Pine', '1-1/2', '10', '1-1/2in X 10in X 4ft', 'Pine', '15.00', 'bdft', 'Wood '),
('1-1/2104WAL', '1-1/2in X 10in X 4ft  Walnut', '1-1/2', '10', '1-1/2in X 10in X 4ft', 'Walnut', '27.00', 'bdft', 'Wood '),
('1-1/2108ASH', '1-1/2in X 10in X 8ft  Ash', '1-1/2', '10', '1-1/2in X 10in X 8ft', 'Ash', '42.00', 'bdft', 'Wood '),
('1-1/2108BIR', '1-1/2in X 10in X 8ft  Birch', '1-1/2', '10', '1-1/2in X 10in X 8ft', 'Birch', '36.00', 'bdft', 'Wood '),
('1-1/2108CHE', '1-1/2in X 10in X 8ft  Cherry', '1-1/2', '10', '1-1/2in X 10in X 8ft', 'Cherry', '60.00', 'bdft', 'Wood '),
('1-1/2108OAK', '1-1/2in X 10in X 8ft  Oak', '1-1/2', '10', '1-1/2in X 10in X 8ft', 'Oak', '48.00', 'bdft', 'Wood '),
('1-1/2108PIN', '1-1/2in X 10in X 8ft  Pine', '1-1/2', '10', '1-1/2in X 10in X 8ft', 'Pine', '30.00', 'bdft', 'Wood '),
('1-1/2108WAL', '1-1/2in X 10in X 8ft  Walnut', '1-1/2', '10', '1-1/2in X 10in X 8ft', 'Walnut', '54.00', 'bdft', 'Wood '),
('1-1/21210ASH', '1-1/2in X 12in X 10ft  Ash', '1-1/2', '12', '1-1/2in X 12in X 10ft', 'Ash', '63.00', 'bdft', 'Wood '),
('1-1/21210BIR', '1-1/2in X 12in X 10ft  Birch', '1-1/2', '12', '1-1/2in X 12in X 10ft', 'Birch', '54.00', 'bdft', 'Wood '),
('1-1/21210CHE', '1-1/2in X 12in X 10ft  Cherry', '1-1/2', '12', '1-1/2in X 12in X 10ft', 'Cherry', '90.00', 'bdft', 'Wood '),
('1-1/21210OAK', '1-1/2in X 12in X 10ft  Oak', '1-1/2', '12', '1-1/2in X 12in X 10ft', 'Oak', '72.00', 'bdft', 'Wood '),
('1-1/21210PIN', '1-1/2in X 12in X 10ft  Pine', '1-1/2', '12', '1-1/2in X 12in X 10ft', 'Pine', '45.00', 'bdft', 'Wood '),
('1-1/21210WAL', '1-1/2in X 12in X 10ft  Walnut', '1-1/2', '12', '1-1/2in X 12in X 10ft', 'Walnut', '81.00', 'bdft', 'Wood '),
('1-1/21212ASH', '1-1/2in X 12in X 12ft  Ash', '1-1/2', '12', '1-1/2in X 12in X 12ft', 'Ash', '75.60', 'bdft', 'Wood '),
('1-1/21212BIR', '1-1/2in X 12in X 12ft  Birch', '1-1/2', '12', '1-1/2in X 12in X 12ft', 'Birch', '64.80', 'bdft', 'Wood '),
('1-1/21212CHE', '1-1/2in X 12in X 12ft  Cherry', '1-1/2', '12', '1-1/2in X 12in X 12ft', 'Cherry', '108.00', 'bdft', 'Wood '),
('1-1/21212OAK', '1-1/2in X 12in X 12ft  Oak', '1-1/2', '12', '1-1/2in X 12in X 12ft', 'Oak', '86.40', 'bdft', 'Wood '),
('1-1/21212PIN', '1-1/2in X 12in X 12ft  Pine', '1-1/2', '12', '1-1/2in X 12in X 12ft', 'Pine', '54.00', 'bdft', 'Wood '),
('1-1/21212WAL', '1-1/2in X 12in X 12ft  Walnut', '1-1/2', '12', '1-1/2in X 12in X 12ft', 'Walnut', '97.20', 'bdft', 'Wood '),
('1-1/21216ASH', '1-1/2in X 12in X 16ft  Ash', '1-1/2', '12', '1-1/2in X 12in X 16ft', 'Ash', '100.80', 'bdft', 'Wood '),
('1-1/21216BIR', '1-1/2in X 12in X 16ft  Birch', '1-1/2', '12', '1-1/2in X 12in X 16ft', 'Birch', '86.40', 'bdft', 'Wood '),
('1-1/21216CHE', '1-1/2in X 12in X 16ft  Cherry', '1-1/2', '12', '1-1/2in X 12in X 16ft', 'Cherry', '144.00', 'bdft', 'Wood '),
('1-1/21216OAK', '1-1/2in X 12in X 16ft  Oak', '1-1/2', '12', '1-1/2in X 12in X 16ft', 'Oak', '115.20', 'bdft', 'Wood '),
('1-1/21216PIN', '1-1/2in X 12in X 16ft  Pine', '1-1/2', '12', '1-1/2in X 12in X 16ft', 'Pine', '72.00', 'bdft', 'Wood '),
('1-1/21216WAL', '1-1/2in X 12in X 16ft  Walnut', '1-1/2', '12', '1-1/2in X 12in X 16ft', 'Walnut', '129.60', 'bdft', 'Wood '),
('1-1/2124ASH', '1-1/2in X 12in X 4ft  Ash', '1-1/2', '12', '1-1/2in X 12in X 4ft', 'Ash', '25.20', 'bdft', 'Wood '),
('1-1/2124BIR', '1-1/2in X 12in X 4ft  Birch', '1-1/2', '12', '1-1/2in X 12in X 4ft', 'Birch', '21.60', 'bdft', 'Wood '),
('1-1/2124CHE', '1-1/2in X 12in X 4ft  Cherry', '1-1/2', '12', '1-1/2in X 12in X 4ft', 'Cherry', '36.00', 'bdft', 'Wood '),
('1-1/2124OAK', '1-1/2in X 12in X 4ft  Oak', '1-1/2', '12', '1-1/2in X 12in X 4ft', 'Oak', '28.80', 'bdft', 'Wood '),
('1-1/2124PIN', '1-1/2in X 12in X 4ft  Pine', '1-1/2', '12', '1-1/2in X 12in X 4ft', 'Pine', '18.00', 'bdft', 'Wood '),
('1-1/2124WAL', '1-1/2in X 12in X 4ft  Walnut', '1-1/2', '12', '1-1/2in X 12in X 4ft', 'Walnut', '32.40', 'bdft', 'Wood '),
('1-1/2128ASH', '1-1/2in X 12in X 8ft  Ash', '1-1/2', '12', '1-1/2in X 12in X 8ft', 'Ash', '50.40', 'bdft', 'Wood '),
('1-1/2128BIR', '1-1/2in X 12in X 8ft  Birch', '1-1/2', '12', '1-1/2in X 12in X 8ft', 'Birch', '43.20', 'bdft', 'Wood '),
('1-1/2128CHE', '1-1/2in X 12in X 8ft  Cherry', '1-1/2', '12', '1-1/2in X 12in X 8ft', 'Cherry', '72.00', 'bdft', 'Wood '),
('1-1/2128OAK', '1-1/2in X 12in X 8ft  Oak', '1-1/2', '12', '1-1/2in X 12in X 8ft', 'Oak', '57.60', 'bdft', 'Wood '),
('1-1/2128PIN', '1-1/2in X 12in X 8ft  Pine', '1-1/2', '12', '1-1/2in X 12in X 8ft', 'Pine', '36.00', 'bdft', 'Wood '),
('1-1/2128WAL', '1-1/2in X 12in X 8ft  Walnut', '1-1/2', '12', '1-1/2in X 12in X 8ft', 'Walnut', '64.80', 'bdft', 'Wood '),
('1-1/2210ASH', '1-1/2in X 2in X 10ft  Ash', '1-1/2', '2', '1-1/2in X 2in X 10ft', 'Ash', '10.50', 'bdft', 'Wood '),
('1-1/2210BIR', '1-1/2in X 2in X 10ft  Birch', '1-1/2', '2', '1-1/2in X 2in X 10ft', 'Birch', '9.00', 'bdft', 'Wood '),
('1-1/2210CHE', '1-1/2in X 2in X 10ft  Cherry', '1-1/2', '2', '1-1/2in X 2in X 10ft', 'Cherry', '15.00', 'bdft', 'Wood '),
('1-1/2210OAK', '1-1/2in X 2in X 10ft  Oak', '1-1/2', '2', '1-1/2in X 2in X 10ft', 'Oak', '12.00', 'bdft', 'Wood '),
('1-1/2210PIN', '1-1/2in X 2in X 10ft  Pine', '1-1/2', '2', '1-1/2in X 2in X 10ft', 'Pine', '7.50', 'bdft', 'Wood '),
('1-1/2210WAL', '1-1/2in X 2in X 10ft  Walnut', '1-1/2', '2', '1-1/2in X 2in X 10ft', 'Walnut', '13.50', 'bdft', 'Wood '),
('1-1/2212ASH', '1-1/2in X 2in X 12ft  Ash', '1-1/2', '2', '1-1/2in X 2in X 12ft', 'Ash', '12.60', 'bdft', 'Wood '),
('1-1/2212BIR', '1-1/2in X 2in X 12ft  Birch', '1-1/2', '2', '1-1/2in X 2in X 12ft', 'Birch', '10.80', 'bdft', 'Wood '),
('1-1/2212CHE', '1-1/2in X 2in X 12ft  Cherry', '1-1/2', '2', '1-1/2in X 2in X 12ft', 'Cherry', '18.00', 'bdft', 'Wood '),
('1-1/2212OAK', '1-1/2in X 2in X 12ft  Oak', '1-1/2', '2', '1-1/2in X 2in X 12ft', 'Oak', '14.40', 'bdft', 'Wood '),
('1-1/2212PIN', '1-1/2in X 2in X 12ft  Pine', '1-1/2', '2', '1-1/2in X 2in X 12ft', 'Pine', '9.00', 'bdft', 'Wood '),
('1-1/2212WAL', '1-1/2in X 2in X 12ft  Walnut', '1-1/2', '2', '1-1/2in X 2in X 12ft', 'Walnut', '16.20', 'bdft', 'Wood '),
('1-1/2216ASH', '1-1/2in X 2in X 16ft  Ash', '1-1/2', '2', '1-1/2in X 2in X 16ft', 'Ash', '16.80', 'bdft', 'Wood '),
('1-1/2216BIR', '1-1/2in X 2in X 16ft  Birch', '1-1/2', '2', '1-1/2in X 2in X 16ft', 'Birch', '14.40', 'bdft', 'Wood '),
('1-1/2216CHE', '1-1/2in X 2in X 16ft  Cherry', '1-1/2', '2', '1-1/2in X 2in X 16ft', 'Cherry', '24.00', 'bdft', 'Wood '),
('1-1/2216OAK', '1-1/2in X 2in X 16ft  Oak', '1-1/2', '2', '1-1/2in X 2in X 16ft', 'Oak', '19.20', 'bdft', 'Wood '),
('1-1/2216PIN', '1-1/2in X 2in X 16ft  Pine', '1-1/2', '2', '1-1/2in X 2in X 16ft', 'Pine', '12.00', 'bdft', 'Wood '),
('1-1/2216WAL', '1-1/2in X 2in X 16ft  Walnut', '1-1/2', '2', '1-1/2in X 2in X 16ft', 'Walnut', '21.60', 'bdft', 'Wood '),
('1-1/224ASH', '1-1/2in X 2in X 4ft  Ash', '1-1/2', '2', '1-1/2in X 2in X 4ft', 'Ash', '4.20', 'bdft', 'Wood '),
('1-1/224BIR', '1-1/2in X 2in X 4ft  Birch', '1-1/2', '2', '1-1/2in X 2in X 4ft', 'Birch', '3.60', 'bdft', 'Wood '),
('1-1/224CHE', '1-1/2in X 2in X 4ft  Cherry', '1-1/2', '2', '1-1/2in X 2in X 4ft', 'Cherry', '6.00', 'bdft', 'Wood '),
('1-1/224OAK', '1-1/2in X 2in X 4ft  Oak', '1-1/2', '2', '1-1/2in X 2in X 4ft', 'Oak', '4.80', 'bdft', 'Wood '),
('1-1/224PIN', '1-1/2in X 2in X 4ft  Pine', '1-1/2', '2', '1-1/2in X 2in X 4ft', 'Pine', '3.00', 'bdft', 'Wood '),
('1-1/224WAL', '1-1/2in X 2in X 4ft  Walnut', '1-1/2', '2', '1-1/2in X 2in X 4ft', 'Walnut', '5.40', 'bdft', 'Wood '),
('1-1/228ASH', '1-1/2in X 2in X 8ft  Ash', '1-1/2', '2', '1-1/2in X 2in X 8ft', 'Ash', '8.40', 'bdft', 'Wood '),
('1-1/228BIR', '1-1/2in X 2in X 8ft  Birch', '1-1/2', '2', '1-1/2in X 2in X 8ft', 'Birch', '7.20', 'bdft', 'Wood '),
('1-1/228CHE', '1-1/2in X 2in X 8ft  Cherry', '1-1/2', '2', '1-1/2in X 2in X 8ft', 'Cherry', '12.00', 'bdft', 'Wood '),
('1-1/228OAK', '1-1/2in X 2in X 8ft  Oak', '1-1/2', '2', '1-1/2in X 2in X 8ft', 'Oak', '9.60', 'bdft', 'Wood '),
('1-1/228PIN', '1-1/2in X 2in X 8ft  Pine', '1-1/2', '2', '1-1/2in X 2in X 8ft', 'Pine', '6.00', 'bdft', 'Wood '),
('1-1/228WAL', '1-1/2in X 2in X 8ft  Walnut', '1-1/2', '2', '1-1/2in X 2in X 8ft', 'Walnut', '10.80', 'bdft', 'Wood '),
('1-1/2310ASH', '1-1/2in X 3in X 10ft  Ash', '1-1/2', '3', '1-1/2in X 3in X 10ft', 'Ash', '15.75', 'bdft', 'Wood '),
('1-1/2310BIR', '1-1/2in X 3in X 10ft  Birch', '1-1/2', '3', '1-1/2in X 3in X 10ft', 'Birch', '13.50', 'bdft', 'Wood '),
('1-1/2310CHE', '1-1/2in X 3in X 10ft  Cherry', '1-1/2', '3', '1-1/2in X 3in X 10ft', 'Cherry', '22.50', 'bdft', 'Wood '),
('1-1/2310OAK', '1-1/2in X 3in X 10ft  Oak', '1-1/2', '3', '1-1/2in X 3in X 10ft', 'Oak', '18.00', 'bdft', 'Wood '),
('1-1/2310PIN', '1-1/2in X 3in X 10ft  Pine', '1-1/2', '3', '1-1/2in X 3in X 10ft', 'Pine', '11.25', 'bdft', 'Wood '),
('1-1/2310WAL', '1-1/2in X 3in X 10ft  Walnut', '1-1/2', '3', '1-1/2in X 3in X 10ft', 'Walnut', '20.25', 'bdft', 'Wood '),
('1-1/2312ASH', '1-1/2in X 3in X 12ft  Ash', '1-1/2', '3', '1-1/2in X 3in X 12ft', 'Ash', '18.90', 'bdft', 'Wood '),
('1-1/2312BIR', '1-1/2in X 3in X 12ft  Birch', '1-1/2', '3', '1-1/2in X 3in X 12ft', 'Birch', '16.20', 'bdft', 'Wood '),
('1-1/2312CHE', '1-1/2in X 3in X 12ft  Cherry', '1-1/2', '3', '1-1/2in X 3in X 12ft', 'Cherry', '27.00', 'bdft', 'Wood '),
('1-1/2312OAK', '1-1/2in X 3in X 12ft  Oak', '1-1/2', '3', '1-1/2in X 3in X 12ft', 'Oak', '21.60', 'bdft', 'Wood '),
('1-1/2312PIN', '1-1/2in X 3in X 12ft  Pine', '1-1/2', '3', '1-1/2in X 3in X 12ft', 'Pine', '13.50', 'bdft', 'Wood '),
('1-1/2312WAL', '1-1/2in X 3in X 12ft  Walnut', '1-1/2', '3', '1-1/2in X 3in X 12ft', 'Walnut', '24.30', 'bdft', 'Wood '),
('1-1/2316ASH', '1-1/2in X 3in X 16ft  Ash', '1-1/2', '3', '1-1/2in X 3in X 16ft', 'Ash', '25.20', 'bdft', 'Wood '),
('1-1/2316BIR', '1-1/2in X 3in X 16ft  Birch', '1-1/2', '3', '1-1/2in X 3in X 16ft', 'Birch', '21.60', 'bdft', 'Wood '),
('1-1/2316CHE', '1-1/2in X 3in X 16ft  Cherry', '1-1/2', '3', '1-1/2in X 3in X 16ft', 'Cherry', '36.00', 'bdft', 'Wood '),
('1-1/2316OAK', '1-1/2in X 3in X 16ft  Oak', '1-1/2', '3', '1-1/2in X 3in X 16ft', 'Oak', '28.80', 'bdft', 'Wood '),
('1-1/2316PIN', '1-1/2in X 3in X 16ft  Pine', '1-1/2', '3', '1-1/2in X 3in X 16ft', 'Pine', '18.00', 'bdft', 'Wood '),
('1-1/2316WAL', '1-1/2in X 3in X 16ft  Walnut', '1-1/2', '3', '1-1/2in X 3in X 16ft', 'Walnut', '32.40', 'bdft', 'Wood '),
('1-1/234ASH', '1-1/2in X 3in X 4ft  Ash', '1-1/2', '3', '1-1/2in X 3in X 4ft', 'Ash', '6.30', 'bdft', 'Wood '),
('1-1/234BIR', '1-1/2in X 3in X 4ft  Birch', '1-1/2', '3', '1-1/2in X 3in X 4ft', 'Birch', '5.40', 'bdft', 'Wood '),
('1-1/234CHE', '1-1/2in X 3in X 4ft  Cherry', '1-1/2', '3', '1-1/2in X 3in X 4ft', 'Cherry', '9.00', 'bdft', 'Wood '),
('1-1/234OAK', '1-1/2in X 3in X 4ft  Oak', '1-1/2', '3', '1-1/2in X 3in X 4ft', 'Oak', '7.20', 'bdft', 'Wood '),
('1-1/234PIN', '1-1/2in X 3in X 4ft  Pine', '1-1/2', '3', '1-1/2in X 3in X 4ft', 'Pine', '4.50', 'bdft', 'Wood '),
('1-1/234WAL', '1-1/2in X 3in X 4ft  Walnut', '1-1/2', '3', '1-1/2in X 3in X 4ft', 'Walnut', '8.10', 'bdft', 'Wood '),
('1-1/238ASH', '1-1/2in X 3in X 8ft  Ash', '1-1/2', '3', '1-1/2in X 3in X 8ft', 'Ash', '12.60', 'bdft', 'Wood '),
('1-1/238BIR', '1-1/2in X 3in X 8ft  Birch', '1-1/2', '3', '1-1/2in X 3in X 8ft', 'Birch', '10.80', 'bdft', 'Wood '),
('1-1/238CHE', '1-1/2in X 3in X 8ft  Cherry', '1-1/2', '3', '1-1/2in X 3in X 8ft', 'Cherry', '18.00', 'bdft', 'Wood '),
('1-1/238OAK', '1-1/2in X 3in X 8ft  Oak', '1-1/2', '3', '1-1/2in X 3in X 8ft', 'Oak', '14.40', 'bdft', 'Wood '),
('1-1/238PIN', '1-1/2in X 3in X 8ft  Pine', '1-1/2', '3', '1-1/2in X 3in X 8ft', 'Pine', '9.00', 'bdft', 'Wood '),
('1-1/238WAL', '1-1/2in X 3in X 8ft  Walnut', '1-1/2', '3', '1-1/2in X 3in X 8ft', 'Walnut', '16.20', 'bdft', 'Wood '),
('1-1/2410ASH', '1-1/2in X 4in X 10ft  Ash', '1-1/2', '4', '1-1/2in X 4in X 10ft', 'Ash', '21.00', 'bdft', 'Wood '),
('1-1/2410BIR', '1-1/2in X 4in X 10ft  Birch', '1-1/2', '4', '1-1/2in X 4in X 10ft', 'Birch', '18.00', 'bdft', 'Wood '),
('1-1/2410CHE', '1-1/2in X 4in X 10ft  Cherry', '1-1/2', '4', '1-1/2in X 4in X 10ft', 'Cherry', '30.00', 'bdft', 'Wood '),
('1-1/2410OAK', '1-1/2in X 4in X 10ft  Oak', '1-1/2', '4', '1-1/2in X 4in X 10ft', 'Oak', '24.00', 'bdft', 'Wood '),
('1-1/2410PIN', '1-1/2in X 4in X 10ft  Pine', '1-1/2', '4', '1-1/2in X 4in X 10ft', 'Pine', '15.00', 'bdft', 'Wood '),
('1-1/2410WAL', '1-1/2in X 4in X 10ft  Walnut', '1-1/2', '4', '1-1/2in X 4in X 10ft', 'Walnut', '27.00', 'bdft', 'Wood '),
('1-1/2412ASH', '1-1/2in X 4in X 12ft  Ash', '1-1/2', '4', '1-1/2in X 4in X 12ft', 'Ash', '25.20', 'bdft', 'Wood '),
('1-1/2412BIR', '1-1/2in X 4in X 12ft  Birch', '1-1/2', '4', '1-1/2in X 4in X 12ft', 'Birch', '21.60', 'bdft', 'Wood '),
('1-1/2412CHE', '1-1/2in X 4in X 12ft  Cherry', '1-1/2', '4', '1-1/2in X 4in X 12ft', 'Cherry', '36.00', 'bdft', 'Wood '),
('1-1/2412OAK', '1-1/2in X 4in X 12ft  Oak', '1-1/2', '4', '1-1/2in X 4in X 12ft', 'Oak', '28.80', 'bdft', 'Wood '),
('1-1/2412PIN', '1-1/2in X 4in X 12ft  Pine', '1-1/2', '4', '1-1/2in X 4in X 12ft', 'Pine', '18.00', 'bdft', 'Wood '),
('1-1/2412WAL', '1-1/2in X 4in X 12ft  Walnut', '1-1/2', '4', '1-1/2in X 4in X 12ft', 'Walnut', '32.40', 'bdft', 'Wood '),
('1-1/2416ASH', '1-1/2in X 4in X 16ft  Ash', '1-1/2', '4', '1-1/2in X 4in X 16ft', 'Ash', '33.60', 'bdft', 'Wood '),
('1-1/2416BIR', '1-1/2in X 4in X 16ft  Birch', '1-1/2', '4', '1-1/2in X 4in X 16ft', 'Birch', '28.80', 'bdft', 'Wood '),
('1-1/2416CHE', '1-1/2in X 4in X 16ft  Cherry', '1-1/2', '4', '1-1/2in X 4in X 16ft', 'Cherry', '48.00', 'bdft', 'Wood '),
('1-1/2416OAK', '1-1/2in X 4in X 16ft  Oak', '1-1/2', '4', '1-1/2in X 4in X 16ft', 'Oak', '38.40', 'bdft', 'Wood '),
('1-1/2416PIN', '1-1/2in X 4in X 16ft  Pine', '1-1/2', '4', '1-1/2in X 4in X 16ft', 'Pine', '24.00', 'bdft', 'Wood '),
('1-1/2416WAL', '1-1/2in X 4in X 16ft  Walnut', '1-1/2', '4', '1-1/2in X 4in X 16ft', 'Walnut', '43.20', 'bdft', 'Wood '),
('1-1/244ASH', '1-1/2in X 4in X 4ft  Ash', '1-1/2', '4', '1-1/2in X 4in X 4ft', 'Ash', '8.40', 'bdft', 'Wood '),
('1-1/244BIR', '1-1/2in X 4in X 4ft  Birch', '1-1/2', '4', '1-1/2in X 4in X 4ft', 'Birch', '7.20', 'bdft', 'Wood '),
('1-1/244CHE', '1-1/2in X 4in X 4ft  Cherry', '1-1/2', '4', '1-1/2in X 4in X 4ft', 'Cherry', '12.00', 'bdft', 'Wood '),
('1-1/244OAK', '1-1/2in X 4in X 4ft  Oak', '1-1/2', '4', '1-1/2in X 4in X 4ft', 'Oak', '9.60', 'bdft', 'Wood '),
('1-1/244PIN', '1-1/2in X 4in X 4ft  Pine', '1-1/2', '4', '1-1/2in X 4in X 4ft', 'Pine', '6.00', 'bdft', 'Wood '),
('1-1/244WAL', '1-1/2in X 4in X 4ft  Walnut', '1-1/2', '4', '1-1/2in X 4in X 4ft', 'Walnut', '10.80', 'bdft', 'Wood '),
('1-1/248ASH', '1-1/2in X 4in X 8ft  Ash', '1-1/2', '4', '1-1/2in X 4in X 8ft', 'Ash', '16.80', 'bdft', 'Wood '),
('1-1/248BIR', '1-1/2in X 4in X 8ft  Birch', '1-1/2', '4', '1-1/2in X 4in X 8ft', 'Birch', '14.40', 'bdft', 'Wood '),
('1-1/248CHE', '1-1/2in X 4in X 8ft  Cherry', '1-1/2', '4', '1-1/2in X 4in X 8ft', 'Cherry', '24.00', 'bdft', 'Wood '),
('1-1/248OAK', '1-1/2in X 4in X 8ft  Oak', '1-1/2', '4', '1-1/2in X 4in X 8ft', 'Oak', '19.20', 'bdft', 'Wood '),
('1-1/248PIN', '1-1/2in X 4in X 8ft  Pine', '1-1/2', '4', '1-1/2in X 4in X 8ft', 'Pine', '12.00', 'bdft', 'Wood '),
('1-1/248WAL', '1-1/2in X 4in X 8ft  Walnut', '1-1/2', '4', '1-1/2in X 4in X 8ft', 'Walnut', '21.60', 'bdft', 'Wood '),
('1-1/2610ASH', '1-1/2in X 6in X 10ft  Ash', '1-1/2', '6', '1-1/2in X 6in X 10ft', 'Ash', '31.50', 'bdft', 'Wood '),
('1-1/2610BIR', '1-1/2in X 6in X 10ft  Birch', '1-1/2', '6', '1-1/2in X 6in X 10ft', 'Birch', '27.00', 'bdft', 'Wood '),
('1-1/2610CHE', '1-1/2in X 6in X 10ft  Cherry', '1-1/2', '6', '1-1/2in X 6in X 10ft', 'Cherry', '45.00', 'bdft', 'Wood '),
('1-1/2610OAK', '1-1/2in X 6in X 10ft  Oak', '1-1/2', '6', '1-1/2in X 6in X 10ft', 'Oak', '36.00', 'bdft', 'Wood '),
('1-1/2610PIN', '1-1/2in X 6in X 10ft  Pine', '1-1/2', '6', '1-1/2in X 6in X 10ft', 'Pine', '22.50', 'bdft', 'Wood '),
('1-1/2610WAL', '1-1/2in X 6in X 10ft  Walnut', '1-1/2', '6', '1-1/2in X 6in X 10ft', 'Walnut', '40.50', 'bdft', 'Wood '),
('1-1/2612ASH', '1-1/2in X 6in X 12ft  Ash', '1-1/2', '6', '1-1/2in X 6in X 12ft', 'Ash', '37.80', 'bdft', 'Wood '),
('1-1/2612BIR', '1-1/2in X 6in X 12ft  Birch', '1-1/2', '6', '1-1/2in X 6in X 12ft', 'Birch', '32.40', 'bdft', 'Wood '),
('1-1/2612CHE', '1-1/2in X 6in X 12ft  Cherry', '1-1/2', '6', '1-1/2in X 6in X 12ft', 'Cherry', '54.00', 'bdft', 'Wood '),
('1-1/2612OAK', '1-1/2in X 6in X 12ft  Oak', '1-1/2', '6', '1-1/2in X 6in X 12ft', 'Oak', '43.20', 'bdft', 'Wood '),
('1-1/2612PIN', '1-1/2in X 6in X 12ft  Pine', '1-1/2', '6', '1-1/2in X 6in X 12ft', 'Pine', '27.00', 'bdft', 'Wood '),
('1-1/2612WAL', '1-1/2in X 6in X 12ft  Walnut', '1-1/2', '6', '1-1/2in X 6in X 12ft', 'Walnut', '48.60', 'bdft', 'Wood '),
('1-1/2616ASH', '1-1/2in X 6in X 16ft  Ash', '1-1/2', '6', '1-1/2in X 6in X 16ft', 'Ash', '50.40', 'bdft', 'Wood '),
('1-1/2616BIR', '1-1/2in X 6in X 16ft  Birch', '1-1/2', '6', '1-1/2in X 6in X 16ft', 'Birch', '43.20', 'bdft', 'Wood '),
('1-1/2616CHE', '1-1/2in X 6in X 16ft  Cherry', '1-1/2', '6', '1-1/2in X 6in X 16ft', 'Cherry', '72.00', 'bdft', 'Wood '),
('1-1/2616OAK', '1-1/2in X 6in X 16ft  Oak', '1-1/2', '6', '1-1/2in X 6in X 16ft', 'Oak', '57.60', 'bdft', 'Wood '),
('1-1/2616PIN', '1-1/2in X 6in X 16ft  Pine', '1-1/2', '6', '1-1/2in X 6in X 16ft', 'Pine', '36.00', 'bdft', 'Wood '),
('1-1/2616WAL', '1-1/2in X 6in X 16ft  Walnut', '1-1/2', '6', '1-1/2in X 6in X 16ft', 'Walnut', '64.80', 'bdft', 'Wood '),
('1-1/264ASH', '1-1/2in X 6in X 4ft  Ash', '1-1/2', '6', '1-1/2in X 6in X 4ft', 'Ash', '12.60', 'bdft', 'Wood '),
('1-1/264BIR', '1-1/2in X 6in X 4ft  Birch', '1-1/2', '6', '1-1/2in X 6in X 4ft', 'Birch', '10.80', 'bdft', 'Wood '),
('1-1/264CHE', '1-1/2in X 6in X 4ft  Cherry', '1-1/2', '6', '1-1/2in X 6in X 4ft', 'Cherry', '18.00', 'bdft', 'Wood '),
('1-1/264OAK', '1-1/2in X 6in X 4ft  Oak', '1-1/2', '6', '1-1/2in X 6in X 4ft', 'Oak', '14.40', 'bdft', 'Wood '),
('1-1/264PIN', '1-1/2in X 6in X 4ft  Pine', '1-1/2', '6', '1-1/2in X 6in X 4ft', 'Pine', '9.00', 'bdft', 'Wood '),
('1-1/264WAL', '1-1/2in X 6in X 4ft  Walnut', '1-1/2', '6', '1-1/2in X 6in X 4ft', 'Walnut', '16.20', 'bdft', 'Wood '),
('1-1/268ASH', '1-1/2in X 6in X 8ft  Ash', '1-1/2', '6', '1-1/2in X 6in X 8ft', 'Ash', '25.20', 'bdft', 'Wood '),
('1-1/268BIR', '1-1/2in X 6in X 8ft  Birch', '1-1/2', '6', '1-1/2in X 6in X 8ft', 'Birch', '21.60', 'bdft', 'Wood '),
('1-1/268CHE', '1-1/2in X 6in X 8ft  Cherry', '1-1/2', '6', '1-1/2in X 6in X 8ft', 'Cherry', '36.00', 'bdft', 'Wood '),
('1-1/268OAK', '1-1/2in X 6in X 8ft  Oak', '1-1/2', '6', '1-1/2in X 6in X 8ft', 'Oak', '28.80', 'bdft', 'Wood '),
('1-1/268PIN', '1-1/2in X 6in X 8ft  Pine', '1-1/2', '6', '1-1/2in X 6in X 8ft', 'Pine', '18.00', 'bdft', 'Wood '),
('1-1/268WAL', '1-1/2in X 6in X 8ft  Walnut', '1-1/2', '6', '1-1/2in X 6in X 8ft', 'Walnut', '32.40', 'bdft', 'Wood '),
('1-1/2810ASH', '1-1/2in X 8in X 10ft  Ash', '1-1/2', '8', '1-1/2in X 8in X 10ft', 'Ash', '42.00', 'bdft', 'Wood '),
('1-1/2810BIR', '1-1/2in X 8in X 10ft  Birch', '1-1/2', '8', '1-1/2in X 8in X 10ft', 'Birch', '36.00', 'bdft', 'Wood '),
('1-1/2810CHE', '1-1/2in X 8in X 10ft  Cherry', '1-1/2', '8', '1-1/2in X 8in X 10ft', 'Cherry', '60.00', 'bdft', 'Wood '),
('1-1/2810OAK', '1-1/2in X 8in X 10ft  Oak', '1-1/2', '8', '1-1/2in X 8in X 10ft', 'Oak', '48.00', 'bdft', 'Wood '),
('1-1/2810PIN', '1-1/2in X 8in X 10ft  Pine', '1-1/2', '8', '1-1/2in X 8in X 10ft', 'Pine', '30.00', 'bdft', 'Wood '),
('1-1/2810WAL', '1-1/2in X 8in X 10ft  Walnut', '1-1/2', '8', '1-1/2in X 8in X 10ft', 'Walnut', '54.00', 'bdft', 'Wood '),
('1-1/2812ASH', '1-1/2in X 8in X 12ft  Ash', '1-1/2', '8', '1-1/2in X 8in X 12ft', 'Ash', '50.40', 'bdft', 'Wood '),
('1-1/2812BIR', '1-1/2in X 8in X 12ft  Birch', '1-1/2', '8', '1-1/2in X 8in X 12ft', 'Birch', '43.20', 'bdft', 'Wood '),
('1-1/2812CHE', '1-1/2in X 8in X 12ft  Cherry', '1-1/2', '8', '1-1/2in X 8in X 12ft', 'Cherry', '72.00', 'bdft', 'Wood '),
('1-1/2812OAK', '1-1/2in X 8in X 12ft  Oak', '1-1/2', '8', '1-1/2in X 8in X 12ft', 'Oak', '57.60', 'bdft', 'Wood '),
('1-1/2812PIN', '1-1/2in X 8in X 12ft  Pine', '1-1/2', '8', '1-1/2in X 8in X 12ft', 'Pine', '36.00', 'bdft', 'Wood '),
('1-1/2812WAL', '1-1/2in X 8in X 12ft  Walnut', '1-1/2', '8', '1-1/2in X 8in X 12ft', 'Walnut', '64.80', 'bdft', 'Wood '),
('1-1/2816ASH', '1-1/2in X 8in X 16ft  Ash', '1-1/2', '8', '1-1/2in X 8in X 16ft', 'Ash', '67.20', 'bdft', 'Wood '),
('1-1/2816BIR', '1-1/2in X 8in X 16ft  Birch', '1-1/2', '8', '1-1/2in X 8in X 16ft', 'Birch', '57.60', 'bdft', 'Wood '),
('1-1/2816CHE', '1-1/2in X 8in X 16ft  Cherry', '1-1/2', '8', '1-1/2in X 8in X 16ft', 'Cherry', '96.00', 'bdft', 'Wood '),
('1-1/2816OAK', '1-1/2in X 8in X 16ft  Oak', '1-1/2', '8', '1-1/2in X 8in X 16ft', 'Oak', '76.80', 'bdft', 'Wood '),
('1-1/2816PIN', '1-1/2in X 8in X 16ft  Pine', '1-1/2', '8', '1-1/2in X 8in X 16ft', 'Pine', '48.00', 'bdft', 'Wood '),
('1-1/2816WAL', '1-1/2in X 8in X 16ft  Walnut', '1-1/2', '8', '1-1/2in X 8in X 16ft', 'Walnut', '86.40', 'bdft', 'Wood '),
('1-1/284ASH', '1-1/2in X 8in X 4ft  Ash', '1-1/2', '8', '1-1/2in X 8in X 4ft', 'Ash', '16.80', 'bdft', 'Wood '),
('1-1/284BIR', '1-1/2in X 8in X 4ft  Birch', '1-1/2', '8', '1-1/2in X 8in X 4ft', 'Birch', '14.40', 'bdft', 'Wood '),
('1-1/284CHE', '1-1/2in X 8in X 4ft  Cherry', '1-1/2', '8', '1-1/2in X 8in X 4ft', 'Cherry', '24.00', 'bdft', 'Wood '),
('1-1/284OAK', '1-1/2in X 8in X 4ft  Oak', '1-1/2', '8', '1-1/2in X 8in X 4ft', 'Oak', '19.20', 'bdft', 'Wood '),
('1-1/284PIN', '1-1/2in X 8in X 4ft  Pine', '1-1/2', '8', '1-1/2in X 8in X 4ft', 'Pine', '12.00', 'bdft', 'Wood '),
('1-1/284WAL', '1-1/2in X 8in X 4ft  Walnut', '1-1/2', '8', '1-1/2in X 8in X 4ft', 'Walnut', '21.60', 'bdft', 'Wood '),
('1-1/288ASH', '1-1/2in X 8in X 8ft  Ash', '1-1/2', '8', '1-1/2in X 8in X 8ft', 'Ash', '33.60', 'bdft', 'Wood '),
('1-1/288BIR', '1-1/2in X 8in X 8ft  Birch', '1-1/2', '8', '1-1/2in X 8in X 8ft', 'Birch', '28.80', 'bdft', 'Wood '),
('1-1/288CHE', '1-1/2in X 8in X 8ft  Cherry', '1-1/2', '8', '1-1/2in X 8in X 8ft', 'Cherry', '48.00', 'bdft', 'Wood '),
('1-1/288OAK', '1-1/2in X 8in X 8ft  Oak', '1-1/2', '8', '1-1/2in X 8in X 8ft', 'Oak', '38.40', 'bdft', 'Wood '),
('1-1/288PIN', '1-1/2in X 8in X 8ft  Pine', '1-1/2', '8', '1-1/2in X 8in X 8ft', 'Pine', '24.00', 'bdft', 'Wood '),
('1-1/288WAL', '1-1/2in X 8in X 8ft  Walnut', '1-1/2', '8', '1-1/2in X 8in X 8ft', 'Walnut', '43.20', 'bdft', 'Wood '),
('1/21010ASH', '1/2in X 10in X 10ft  Ash', '1/2', '10', '1/2in X 10in X 10ft', 'Ash', '17.50', 'bdft', 'Wood '),
('1/21010BIR', '1/2in X 10in X 10ft  Birch', '1/2', '10', '1/2in X 10in X 10ft', 'Birch', '15.00', 'bdft', 'Wood '),
('1/21010CHE', '1/2in X 10in X 10ft  Cherry', '1/2', '10', '1/2in X 10in X 10ft', 'Cherry', '25.00', 'bdft', 'Wood '),
('1/21010MAH', '1/2in X 10in X 10ft  Mahogany', '1/2', '10', '1/2in X 10in X 10ft', 'Mahogany', '50.00', 'bdft', 'Wood '),
('1/21010OAK', '1/2in X 10in X 10ft  Oak', '1/2', '10', '1/2in X 10in X 10ft', 'Oak', '20.00', 'bdft', 'Wood '),
('1/21010PIN', '1/2in X 10in X 10ft  Pine', '1/2', '10', '1/2in X 10in X 10ft', 'Pine', '12.50', 'bdft', 'Wood '),
('1/21010WAL', '1/2in X 10in X 10ft  Walnut', '1/2', '10', '1/2in X 10in X 10ft', 'Walnut', '22.50', 'bdft', 'Wood '),
('1/21012ASH', '1/2in X 10in X 12ft  Ash', '1/2', '10', '1/2in X 10in X 12ft', 'Ash', '21.00', 'bdft', 'Wood '),
('1/21012BIR', '1/2in X 10in X 12ft  Birch', '1/2', '10', '1/2in X 10in X 12ft', 'Birch', '18.00', 'bdft', 'Wood '),
('1/21012CHE', '1/2in X 10in X 12ft  Cherry', '1/2', '10', '1/2in X 10in X 12ft', 'Cherry', '30.00', 'bdft', 'Wood '),
('1/21012OAK', '1/2in X 10in X 12ft  Oak', '1/2', '10', '1/2in X 10in X 12ft', 'Oak', '24.00', 'bdft', 'Wood '),
('1/21012PIN', '1/2in X 10in X 12ft  Pine', '1/2', '10', '1/2in X 10in X 12ft', 'Pine', '15.00', 'bdft', 'Wood '),
('1/21012WAL', '1/2in X 10in X 12ft  Walnut', '1/2', '10', '1/2in X 10in X 12ft', 'Walnut', '27.00', 'bdft', 'Wood '),
('1/21016ASH', '1/2in X 10in X 16ft  Ash', '1/2', '10', '1/2in X 10in X 16ft', 'Ash', '28.00', 'bdft', 'Wood '),
('1/21016BIR', '1/2in X 10in X 16ft  Birch', '1/2', '10', '1/2in X 10in X 16ft', 'Birch', '24.00', 'bdft', 'Wood '),
('1/21016CHE', '1/2in X 10in X 16ft  Cherry', '1/2', '10', '1/2in X 10in X 16ft', 'Cherry', '40.00', 'bdft', 'Wood '),
('1/21016OAK', '1/2in X 10in X 16ft  Oak', '1/2', '10', '1/2in X 10in X 16ft', 'Oak', '32.00', 'bdft', 'Wood '),
('1/21016PIN', '1/2in X 10in X 16ft  Pine', '1/2', '10', '1/2in X 10in X 16ft', 'Pine', '20.00', 'bdft', 'Wood '),
('1/21016WAL', '1/2in X 10in X 16ft  Walnut', '1/2', '10', '1/2in X 10in X 16ft', 'Walnut', '36.00', 'bdft', 'Wood '),
('1/2104ASH', '1/2in X 10in X 4ft  Ash', '1/2', '10', '1/2in X 10in X 4ft', 'Ash', '7.00', 'bdft', 'Wood '),
('1/2104BIR', '1/2in X 10in X 4ft  Birch', '1/2', '10', '1/2in X 10in X 4ft', 'Birch', '6.00', 'bdft', 'Wood '),
('1/2104CHE', '1/2in X 10in X 4ft  Cherry', '1/2', '10', '1/2in X 10in X 4ft', 'Cherry', '10.00', 'bdft', 'Wood '),
('1/2104OAK', '1/2in X 10in X 4ft  Oak', '1/2', '10', '1/2in X 10in X 4ft', 'Oak', '8.00', 'bdft', 'Wood '),
('1/2104PIN', '1/2in X 10in X 4ft  Pine', '1/2', '10', '1/2in X 10in X 4ft', 'Pine', '5.00', 'bdft', 'Wood '),
('1/2104WAL', '1/2in X 10in X 4ft  Walnut', '1/2', '10', '1/2in X 10in X 4ft', 'Walnut', '9.00', 'bdft', 'Wood '),
('1/2108ASH', '1/2in X 10in X 8ft  Ash', '1/2', '10', '1/2in X 10in X 8ft', 'Ash', '14.00', 'bdft', 'Wood '),
('1/2108BIR', '1/2in X 10in X 8ft  Birch', '1/2', '10', '1/2in X 10in X 8ft', 'Birch', '12.00', 'bdft', 'Wood '),
('1/2108CHE', '1/2in X 10in X 8ft  Cherry', '1/2', '10', '1/2in X 10in X 8ft', 'Cherry', '20.00', 'bdft', 'Wood '),
('1/2108OAK', '1/2in X 10in X 8ft  Oak', '1/2', '10', '1/2in X 10in X 8ft', 'Oak', '16.00', 'bdft', 'Wood '),
('1/2108PIN', '1/2in X 10in X 8ft  Pine', '1/2', '10', '1/2in X 10in X 8ft', 'Pine', '10.00', 'bdft', 'Wood '),
('1/2108WAL', '1/2in X 10in X 8ft  Walnut', '1/2', '10', '1/2in X 10in X 8ft', 'Walnut', '18.00', 'bdft', 'Wood '),
('1/21210ASH', '1/2in X 12in X 10ft  Ash', '1/2', '12', '1/2in X 12in X 10ft', 'Ash', '21.00', 'bdft', 'Wood '),
('1/21210BIR', '1/2in X 12in X 10ft  Birch', '1/2', '12', '1/2in X 12in X 10ft', 'Birch', '18.00', 'bdft', 'Wood '),
('1/21210CHE', '1/2in X 12in X 10ft  Cherry', '1/2', '12', '1/2in X 12in X 10ft', 'Cherry', '30.00', 'bdft', 'Wood '),
('1/21210OAK', '1/2in X 12in X 10ft  Oak', '1/2', '12', '1/2in X 12in X 10ft', 'Oak', '24.00', 'bdft', 'Wood '),
('1/21210PIN', '1/2in X 12in X 10ft  Pine', '1/2', '12', '1/2in X 12in X 10ft', 'Pine', '15.00', 'bdft', 'Wood '),
('1/21210WAL', '1/2in X 12in X 10ft  Walnut', '1/2', '12', '1/2in X 12in X 10ft', 'Walnut', '27.00', 'bdft', 'Wood '),
('1/21212ASH', '1/2in X 12in X 12ft  Ash', '1/2', '12', '1/2in X 12in X 12ft', 'Ash', '25.20', 'bdft', 'Wood '),
('1/21212BIR', '1/2in X 12in X 12ft  Birch', '1/2', '12', '1/2in X 12in X 12ft', 'Birch', '21.60', 'bdft', 'Wood '),
('1/21212CHE', '1/2in X 12in X 12ft  Cherry', '1/2', '12', '1/2in X 12in X 12ft', 'Cherry', '36.00', 'bdft', 'Wood '),
('1/21212OAK', '1/2in X 12in X 12ft  Oak', '1/2', '12', '1/2in X 12in X 12ft', 'Oak', '28.80', 'bdft', 'Wood '),
('1/21212PIN', '1/2in X 12in X 12ft  Pine', '1/2', '12', '1/2in X 12in X 12ft', 'Pine', '18.00', 'bdft', 'Wood '),
('1/21212WAL', '1/2in X 12in X 12ft  Walnut', '1/2', '12', '1/2in X 12in X 12ft', 'Walnut', '32.40', 'bdft', 'Wood '),
('1/21216ASH', '1/2in X 12in X 16ft  Ash', '1/2', '12', '1/2in X 12in X 16ft', 'Ash', '33.60', 'bdft', 'Wood '),
('1/21216BIR', '1/2in X 12in X 16ft  Birch', '1/2', '12', '1/2in X 12in X 16ft', 'Birch', '28.80', 'bdft', 'Wood '),
('1/21216CHE', '1/2in X 12in X 16ft  Cherry', '1/2', '12', '1/2in X 12in X 16ft', 'Cherry', '48.00', 'bdft', 'Wood '),
('1/21216OAK', '1/2in X 12in X 16ft  Oak', '1/2', '12', '1/2in X 12in X 16ft', 'Oak', '38.40', 'bdft', 'Wood '),
('1/21216PIN', '1/2in X 12in X 16ft  Pine', '1/2', '12', '1/2in X 12in X 16ft', 'Pine', '24.00', 'bdft', 'Wood '),
('1/21216WAL', '1/2in X 12in X 16ft  Walnut', '1/2', '12', '1/2in X 12in X 16ft', 'Walnut', '43.20', 'bdft', 'Wood '),
('1/2124ASH', '1/2in X 12in X 4ft  Ash', '1/2', '12', '1/2in X 12in X 4ft', 'Ash', '8.40', 'bdft', 'Wood '),
('1/2124BIR', '1/2in X 12in X 4ft  Birch', '1/2', '12', '1/2in X 12in X 4ft', 'Birch', '7.20', 'bdft', 'Wood '),
('1/2124CHE', '1/2in X 12in X 4ft  Cherry', '1/2', '12', '1/2in X 12in X 4ft', 'Cherry', '12.00', 'bdft', 'Wood '),
('1/2124OAK', '1/2in X 12in X 4ft  Oak', '1/2', '12', '1/2in X 12in X 4ft', 'Oak', '9.60', 'bdft', 'Wood '),
('1/2124PIN', '1/2in X 12in X 4ft  Pine', '1/2', '12', '1/2in X 12in X 4ft', 'Pine', '6.00', 'bdft', 'Wood '),
('1/2124WAL', '1/2in X 12in X 4ft  Walnut', '1/2', '12', '1/2in X 12in X 4ft', 'Walnut', '10.80', 'bdft', 'Wood '),
('1/2128ASH', '1/2in X 12in X 8ft  Ash', '1/2', '12', '1/2in X 12in X 8ft', 'Ash', '16.80', 'bdft', 'Wood '),
('1/2128BIR', '1/2in X 12in X 8ft  Birch', '1/2', '12', '1/2in X 12in X 8ft', 'Birch', '14.40', 'bdft', 'Wood '),
('1/2128CHE', '1/2in X 12in X 8ft  Cherry', '1/2', '12', '1/2in X 12in X 8ft', 'Cherry', '24.00', 'bdft', 'Wood '),
('1/2128OAK', '1/2in X 12in X 8ft  Oak', '1/2', '12', '1/2in X 12in X 8ft', 'Oak', '19.20', 'bdft', 'Wood '),
('1/2128PIN', '1/2in X 12in X 8ft  Pine', '1/2', '12', '1/2in X 12in X 8ft', 'Pine', '12.00', 'bdft', 'Wood '),
('1/2128WAL', '1/2in X 12in X 8ft  Walnut', '1/2', '12', '1/2in X 12in X 8ft', 'Walnut', '21.60', 'bdft', 'Wood '),
('1/2210ASH', '1/2in X 2in X 10ft  Ash', '1/2', '2', '1/2in X 2in X 10ft', 'Ash', '3.50', 'bdft', 'Wood '),
('1/2210BIR', '1/2in X 2in X 10ft  Birch', '1/2', '2', '1/2in X 2in X 10ft', 'Birch', '3.00', 'bdft', 'Wood '),
('1/2210CHE', '1/2in X 2in X 10ft  Cherry', '1/2', '2', '1/2in X 2in X 10ft', 'Cherry', '5.00', 'bdft', 'Wood '),
('1/2210OAK', '1/2in X 2in X 10ft  Oak', '1/2', '2', '1/2in X 2in X 10ft', 'Oak', '4.00', 'bdft', 'Wood '),
('1/2210PIN', '1/2in X 2in X 10ft  Pine', '1/2', '2', '1/2in X 2in X 10ft', 'Pine', '2.50', 'bdft', 'Wood '),
('1/2210WAL', '1/2in X 2in X 10ft  Walnut', '1/2', '2', '1/2in X 2in X 10ft', 'Walnut', '4.50', 'bdft', 'Wood '),
('1/2212ASH', '1/2in X 2in X 12ft  Ash', '1/2', '2', '1/2in X 2in X 12ft', 'Ash', '4.20', 'bdft', 'Wood '),
('1/2212BIR', '1/2in X 2in X 12ft  Birch', '1/2', '2', '1/2in X 2in X 12ft', 'Birch', '3.60', 'bdft', 'Wood '),
('1/2212CHE', '1/2in X 2in X 12ft  Cherry', '1/2', '2', '1/2in X 2in X 12ft', 'Cherry', '6.00', 'bdft', 'Wood '),
('1/2212OAK', '1/2in X 2in X 12ft  Oak', '1/2', '2', '1/2in X 2in X 12ft', 'Oak', '4.80', 'bdft', 'Wood '),
('1/2212PIN', '1/2in X 2in X 12ft  Pine', '1/2', '2', '1/2in X 2in X 12ft', 'Pine', '3.00', 'bdft', 'Wood '),
('1/2212WAL', '1/2in X 2in X 12ft  Walnut', '1/2', '2', '1/2in X 2in X 12ft', 'Walnut', '5.40', 'bdft', 'Wood '),
('1/2216ASH', '1/2in X 2in X 16ft  Ash', '1/2', '2', '1/2in X 2in X 16ft', 'Ash', '5.60', 'bdft', 'Wood '),
('1/2216BIR', '1/2in X 2in X 16ft  Birch', '1/2', '2', '1/2in X 2in X 16ft', 'Birch', '4.80', 'bdft', 'Wood '),
('1/2216CHE', '1/2in X 2in X 16ft  Cherry', '1/2', '2', '1/2in X 2in X 16ft', 'Cherry', '8.00', 'bdft', 'Wood '),
('1/2216OAK', '1/2in X 2in X 16ft  Oak', '1/2', '2', '1/2in X 2in X 16ft', 'Oak', '6.40', 'bdft', 'Wood '),
('1/2216PIN', '1/2in X 2in X 16ft  Pine', '1/2', '2', '1/2in X 2in X 16ft', 'Pine', '4.00', 'bdft', 'Wood '),
('1/2216WAL', '1/2in X 2in X 16ft  Walnut', '1/2', '2', '1/2in X 2in X 16ft', 'Walnut', '7.20', 'bdft', 'Wood '),
('1/224ASH', '1/2in X 2in X 4ft  Ash', '1/2', '2', '1/2in X 2in X 4ft', 'Ash', '1.40', 'bdft', 'Wood '),
('1/224BIR', '1/2in X 2in X 4ft  Birch', '1/2', '2', '1/2in X 2in X 4ft', 'Birch', '1.20', 'bdft', 'Wood '),
('1/224CHE', '1/2in X 2in X 4ft  Cherry', '1/2', '2', '1/2in X 2in X 4ft', 'Cherry', '2.00', 'bdft', 'Wood '),
('1/224OAK', '1/2in X 2in X 4ft  Oak', '1/2', '2', '1/2in X 2in X 4ft', 'Oak', '1.60', 'bdft', 'Wood '),
('1/224PIN', '1/2in X 2in X 4ft  Pine', '1/2', '2', '1/2in X 2in X 4ft', 'Pine', '1.00', 'bdft', 'Wood '),
('1/224WAL', '1/2in X 2in X 4ft  Walnut', '1/2', '2', '1/2in X 2in X 4ft', 'Walnut', '1.80', 'bdft', 'Wood '),
('1/228ASH', '1/2in X 2in X 8ft  Ash', '1/2', '2', '1/2in X 2in X 8ft', 'Ash', '2.80', 'bdft', 'Wood '),
('1/228BIR', '1/2in X 2in X 8ft  Birch', '1/2', '2', '1/2in X 2in X 8ft', 'Birch', '2.40', 'bdft', 'Wood '),
('1/228CHE', '1/2in X 2in X 8ft  Cherry', '1/2', '2', '1/2in X 2in X 8ft', 'Cherry', '4.00', 'bdft', 'Wood '),
('1/228OAK', '1/2in X 2in X 8ft  Oak', '1/2', '2', '1/2in X 2in X 8ft', 'Oak', '3.20', 'bdft', 'Wood '),
('1/228PIN', '1/2in X 2in X 8ft  Pine', '1/2', '2', '1/2in X 2in X 8ft', 'Pine', '2.00', 'bdft', 'Wood '),
('1/228WAL', '1/2in X 2in X 8ft  Walnut', '1/2', '2', '1/2in X 2in X 8ft', 'Walnut', '3.60', 'bdft', 'Wood '),
('1/2310ASH', '1/2in X 3in X 10ft  Ash', '1/2', '3', '1/2in X 3in X 10ft', 'Ash', '5.25', 'bdft', 'Wood '),
('1/2310BIR', '1/2in X 3in X 10ft  Birch', '1/2', '3', '1/2in X 3in X 10ft', 'Birch', '4.50', 'bdft', 'Wood '),
('1/2310CHE', '1/2in X 3in X 10ft  Cherry', '1/2', '3', '1/2in X 3in X 10ft', 'Cherry', '7.50', 'bdft', 'Wood '),
('1/2310OAK', '1/2in X 3in X 10ft  Oak', '1/2', '3', '1/2in X 3in X 10ft', 'Oak', '6.00', 'bdft', 'Wood '),
('1/2310PIN', '1/2in X 3in X 10ft  Pine', '1/2', '3', '1/2in X 3in X 10ft', 'Pine', '3.75', 'bdft', 'Wood '),
('1/2310WAL', '1/2in X 3in X 10ft  Walnut', '1/2', '3', '1/2in X 3in X 10ft', 'Walnut', '6.75', 'bdft', 'Wood '),
('1/2312ASH', '1/2in X 3in X 12ft  Ash', '1/2', '3', '1/2in X 3in X 12ft', 'Ash', '6.30', 'bdft', 'Wood '),
('1/2312BIR', '1/2in X 3in X 12ft  Birch', '1/2', '3', '1/2in X 3in X 12ft', 'Birch', '5.40', 'bdft', 'Wood '),
('1/2312CHE', '1/2in X 3in X 12ft  Cherry', '1/2', '3', '1/2in X 3in X 12ft', 'Cherry', '9.00', 'bdft', 'Wood '),
('1/2312OAK', '1/2in X 3in X 12ft  Oak', '1/2', '3', '1/2in X 3in X 12ft', 'Oak', '7.20', 'bdft', 'Wood '),
('1/2312PIN', '1/2in X 3in X 12ft  Pine', '1/2', '3', '1/2in X 3in X 12ft', 'Pine', '4.50', 'bdft', 'Wood '),
('1/2312WAL', '1/2in X 3in X 12ft  Walnut', '1/2', '3', '1/2in X 3in X 12ft', 'Walnut', '8.10', 'bdft', 'Wood '),
('1/2316ASH', '1/2in X 3in X 16ft  Ash', '1/2', '3', '1/2in X 3in X 16ft', 'Ash', '8.40', 'bdft', 'Wood '),
('1/2316BIR', '1/2in X 3in X 16ft  Birch', '1/2', '3', '1/2in X 3in X 16ft', 'Birch', '7.20', 'bdft', 'Wood '),
('1/2316CHE', '1/2in X 3in X 16ft  Cherry', '1/2', '3', '1/2in X 3in X 16ft', 'Cherry', '12.00', 'bdft', 'Wood '),
('1/2316OAK', '1/2in X 3in X 16ft  Oak', '1/2', '3', '1/2in X 3in X 16ft', 'Oak', '9.60', 'bdft', 'Wood '),
('1/2316PIN', '1/2in X 3in X 16ft  Pine', '1/2', '3', '1/2in X 3in X 16ft', 'Pine', '6.00', 'bdft', 'Wood '),
('1/2316WAL', '1/2in X 3in X 16ft  Walnut', '1/2', '3', '1/2in X 3in X 16ft', 'Walnut', '10.80', 'bdft', 'Wood '),
('1/234ASH', '1/2in X 3in X 4ft  Ash', '1/2', '3', '1/2in X 3in X 4ft', 'Ash', '2.10', 'bdft', 'Wood '),
('1/234BIR', '1/2in X 3in X 4ft  Birch', '1/2', '3', '1/2in X 3in X 4ft', 'Birch', '1.80', 'bdft', 'Wood '),
('1/234CHE', '1/2in X 3in X 4ft  Cherry', '1/2', '3', '1/2in X 3in X 4ft', 'Cherry', '3.00', 'bdft', 'Wood '),
('1/234OAK', '1/2in X 3in X 4ft  Oak', '1/2', '3', '1/2in X 3in X 4ft', 'Oak', '2.40', 'bdft', 'Wood '),
('1/234PIN', '1/2in X 3in X 4ft  Pine', '1/2', '3', '1/2in X 3in X 4ft', 'Pine', '1.50', 'bdft', 'Wood '),
('1/234WAL', '1/2in X 3in X 4ft  Walnut', '1/2', '3', '1/2in X 3in X 4ft', 'Walnut', '2.70', 'bdft', 'Wood '),
('1/238ASH', '1/2in X 3in X 8ft  Ash', '1/2', '3', '1/2in X 3in X 8ft', 'Ash', '4.20', 'bdft', 'Wood '),
('1/238BIR', '1/2in X 3in X 8ft  Birch', '1/2', '3', '1/2in X 3in X 8ft', 'Birch', '3.60', 'bdft', 'Wood '),
('1/238CHE', '1/2in X 3in X 8ft  Cherry', '1/2', '3', '1/2in X 3in X 8ft', 'Cherry', '6.00', 'bdft', 'Wood '),
('1/238OAK', '1/2in X 3in X 8ft  Oak', '1/2', '3', '1/2in X 3in X 8ft', 'Oak', '4.80', 'bdft', 'Wood '),
('1/238PIN', '1/2in X 3in X 8ft  Pine', '1/2', '3', '1/2in X 3in X 8ft', 'Pine', '3.00', 'bdft', 'Wood '),
('1/238WAL', '1/2in X 3in X 8ft  Walnut', '1/2', '3', '1/2in X 3in X 8ft', 'Walnut', '5.40', 'bdft', 'Wood '),
('1/2410ASH', '1/2in X 4in X 10ft  Ash', '1/2', '4', '1/2in X 4in X 10ft', 'Ash', '7.00', 'bdft', 'Wood '),
('1/2410BIR', '1/2in X 4in X 10ft  Birch', '1/2', '4', '1/2in X 4in X 10ft', 'Birch', '6.00', 'bdft', 'Wood '),
('1/2410CHE', '1/2in X 4in X 10ft  Cherry', '1/2', '4', '1/2in X 4in X 10ft', 'Cherry', '10.00', 'bdft', 'Wood '),
('1/2410OAK', '1/2in X 4in X 10ft  Oak', '1/2', '4', '1/2in X 4in X 10ft', 'Oak', '8.00', 'bdft', 'Wood '),
('1/2410PIN', '1/2in X 4in X 10ft  Pine', '1/2', '4', '1/2in X 4in X 10ft', 'Pine', '5.00', 'bdft', 'Wood '),
('1/2410WAL', '1/2in X 4in X 10ft  Walnut', '1/2', '4', '1/2in X 4in X 10ft', 'Walnut', '9.00', 'bdft', 'Wood '),
('1/2412ASH', '1/2in X 4in X 12ft  Ash', '1/2', '4', '1/2in X 4in X 12ft', 'Ash', '8.40', 'bdft', 'Wood '),
('1/2412BIR', '1/2in X 4in X 12ft  Birch', '1/2', '4', '1/2in X 4in X 12ft', 'Birch', '7.20', 'bdft', 'Wood '),
('1/2412CHE', '1/2in X 4in X 12ft  Cherry', '1/2', '4', '1/2in X 4in X 12ft', 'Cherry', '12.00', 'bdft', 'Wood '),
('1/2412OAK', '1/2in X 4in X 12ft  Oak', '1/2', '4', '1/2in X 4in X 12ft', 'Oak', '9.60', 'bdft', 'Wood '),
('1/2412PIN', '1/2in X 4in X 12ft  Pine', '1/2', '4', '1/2in X 4in X 12ft', 'Pine', '6.00', 'bdft', 'Wood '),
('1/2412WAL', '1/2in X 4in X 12ft  Walnut', '1/2', '4', '1/2in X 4in X 12ft', 'Walnut', '10.80', 'bdft', 'Wood '),
('1/2416ASH', '1/2in X 4in X 16ft  Ash', '1/2', '4', '1/2in X 4in X 16ft', 'Ash', '11.20', 'bdft', 'Wood '),
('1/2416BIR', '1/2in X 4in X 16ft  Birch', '1/2', '4', '1/2in X 4in X 16ft', 'Birch', '9.60', 'bdft', 'Wood '),
('1/2416CHE', '1/2in X 4in X 16ft  Cherry', '1/2', '4', '1/2in X 4in X 16ft', 'Cherry', '16.00', 'bdft', 'Wood '),
('1/2416OAK', '1/2in X 4in X 16ft  Oak', '1/2', '4', '1/2in X 4in X 16ft', 'Oak', '12.80', 'bdft', 'Wood '),
('1/2416PIN', '1/2in X 4in X 16ft  Pine', '1/2', '4', '1/2in X 4in X 16ft', 'Pine', '8.00', 'bdft', 'Wood '),
('1/2416WAL', '1/2in X 4in X 16ft  Walnut', '1/2', '4', '1/2in X 4in X 16ft', 'Walnut', '14.40', 'bdft', 'Wood '),
('1/244ASH', '1/2in X 4in X 4ft  Ash', '1/2', '4', '1/2in X 4in X 4ft', 'Ash', '2.80', 'bdft', 'Wood '),
('1/244BIR', '1/2in X 4in X 4ft  Birch', '1/2', '4', '1/2in X 4in X 4ft', 'Birch', '2.40', 'bdft', 'Wood '),
('1/244CHE', '1/2in X 4in X 4ft  Cherry', '1/2', '4', '1/2in X 4in X 4ft', 'Cherry', '4.00', 'bdft', 'Wood '),
('1/244OAK', '1/2in X 4in X 4ft  Oak', '1/2', '4', '1/2in X 4in X 4ft', 'Oak', '3.20', 'bdft', 'Wood '),
('1/244PIN', '1/2in X 4in X 4ft  Pine', '1/2', '4', '1/2in X 4in X 4ft', 'Pine', '2.00', 'bdft', 'Wood '),
('1/244WAL', '1/2in X 4in X 4ft  Walnut', '1/2', '4', '1/2in X 4in X 4ft', 'Walnut', '3.60', 'bdft', 'Wood '),
('1/248ASH', '1/2in X 4in X 8ft  Ash', '1/2', '4', '1/2in X 4in X 8ft', 'Ash', '5.60', 'bdft', 'Wood '),
('1/248BIR', '1/2in X 4in X 8ft  Birch', '1/2', '4', '1/2in X 4in X 8ft', 'Birch', '4.80', 'bdft', 'Wood '),
('1/248CHE', '1/2in X 4in X 8ft  Cherry', '1/2', '4', '1/2in X 4in X 8ft', 'Cherry', '8.00', 'bdft', 'Wood '),
('1/248OAK', '1/2in X 4in X 8ft  Oak', '1/2', '4', '1/2in X 4in X 8ft', 'Oak', '6.40', 'bdft', 'Wood '),
('1/248PIN', '1/2in X 4in X 8ft  Pine', '1/2', '4', '1/2in X 4in X 8ft', 'Pine', '4.00', 'bdft', 'Wood '),
('1/248WAL', '1/2in X 4in X 8ft  Walnut', '1/2', '4', '1/2in X 4in X 8ft', 'Walnut', '7.20', 'bdft', 'Wood '),
('1/2610ASH', '1/2in X 6in X 10ft  Ash', '1/2', '6', '1/2in X 6in X 10ft', 'Ash', '10.50', 'bdft', 'Wood '),
('1/2610BIR', '1/2in X 6in X 10ft  Birch', '1/2', '6', '1/2in X 6in X 10ft', 'Birch', '9.00', 'bdft', 'Wood '),
('1/2610CHE', '1/2in X 6in X 10ft  Cherry', '1/2', '6', '1/2in X 6in X 10ft', 'Cherry', '15.00', 'bdft', 'Wood '),
('1/2610OAK', '1/2in X 6in X 10ft  Oak', '1/2', '6', '1/2in X 6in X 10ft', 'Oak', '12.00', 'bdft', 'Wood '),
('1/2610PIN', '1/2in X 6in X 10ft  Pine', '1/2', '6', '1/2in X 6in X 10ft', 'Pine', '7.50', 'bdft', 'Wood '),
('1/2610WAL', '1/2in X 6in X 10ft  Walnut', '1/2', '6', '1/2in X 6in X 10ft', 'Walnut', '13.50', 'bdft', 'Wood '),
('1/2612ASH', '1/2in X 6in X 12ft  Ash', '1/2', '6', '1/2in X 6in X 12ft', 'Ash', '12.60', 'bdft', 'Wood '),
('1/2612BIR', '1/2in X 6in X 12ft  Birch', '1/2', '6', '1/2in X 6in X 12ft', 'Birch', '10.80', 'bdft', 'Wood '),
('1/2612CHE', '1/2in X 6in X 12ft  Cherry', '1/2', '6', '1/2in X 6in X 12ft', 'Cherry', '18.00', 'bdft', 'Wood '),
('1/2612OAK', '1/2in X 6in X 12ft  Oak', '1/2', '6', '1/2in X 6in X 12ft', 'Oak', '14.40', 'bdft', 'Wood '),
('1/2612PIN', '1/2in X 6in X 12ft  Pine', '1/2', '6', '1/2in X 6in X 12ft', 'Pine', '9.00', 'bdft', 'Wood '),
('1/2612WAL', '1/2in X 6in X 12ft  Walnut', '1/2', '6', '1/2in X 6in X 12ft', 'Walnut', '16.20', 'bdft', 'Wood '),
('1/2616ASH', '1/2in X 6in X 16ft  Ash', '1/2', '6', '1/2in X 6in X 16ft', 'Ash', '16.80', 'bdft', 'Wood '),
('1/2616BIR', '1/2in X 6in X 16ft  Birch', '1/2', '6', '1/2in X 6in X 16ft', 'Birch', '14.40', 'bdft', 'Wood '),
('1/2616CHE', '1/2in X 6in X 16ft  Cherry', '1/2', '6', '1/2in X 6in X 16ft', 'Cherry', '24.00', 'bdft', 'Wood '),
('1/2616OAK', '1/2in X 6in X 16ft  Oak', '1/2', '6', '1/2in X 6in X 16ft', 'Oak', '19.20', 'bdft', 'Wood '),
('1/2616PIN', '1/2in X 6in X 16ft  Pine', '1/2', '6', '1/2in X 6in X 16ft', 'Pine', '12.00', 'bdft', 'Wood '),
('1/2616WAL', '1/2in X 6in X 16ft  Walnut', '1/2', '6', '1/2in X 6in X 16ft', 'Walnut', '21.60', 'bdft', 'Wood '),
('1/264ASH', '1/2in X 6in X 4ft  Ash', '1/2', '6', '1/2in X 6in X 4ft', 'Ash', '4.20', 'bdft', 'Wood '),
('1/264BIR', '1/2in X 6in X 4ft  Birch', '1/2', '6', '1/2in X 6in X 4ft', 'Birch', '3.60', 'bdft', 'Wood '),
('1/264CHE', '1/2in X 6in X 4ft  Cherry', '1/2', '6', '1/2in X 6in X 4ft', 'Cherry', '6.00', 'bdft', 'Wood '),
('1/264OAK', '1/2in X 6in X 4ft  Oak', '1/2', '6', '1/2in X 6in X 4ft', 'Oak', '4.80', 'bdft', 'Wood '),
('1/264PIN', '1/2in X 6in X 4ft  Pine', '1/2', '6', '1/2in X 6in X 4ft', 'Pine', '3.00', 'bdft', 'Wood '),
('1/264WAL', '1/2in X 6in X 4ft  Walnut', '1/2', '6', '1/2in X 6in X 4ft', 'Walnut', '5.40', 'bdft', 'Wood '),
('1/268ASH', '1/2in X 6in X 8ft  Ash', '1/2', '6', '1/2in X 6in X 8ft', 'Ash', '8.40', 'bdft', 'Wood '),
('1/268BIR', '1/2in X 6in X 8ft  Birch', '1/2', '6', '1/2in X 6in X 8ft', 'Birch', '7.20', 'bdft', 'Wood '),
('1/268CHE', '1/2in X 6in X 8ft  Cherry', '1/2', '6', '1/2in X 6in X 8ft', 'Cherry', '12.00', 'bdft', 'Wood '),
('1/268OAK', '1/2in X 6in X 8ft  Oak', '1/2', '6', '1/2in X 6in X 8ft', 'Oak', '9.60', 'bdft', 'Wood '),
('1/268PIN', '1/2in X 6in X 8ft  Pine', '1/2', '6', '1/2in X 6in X 8ft', 'Pine', '6.00', 'bdft', 'Wood '),
('1/268WAL', '1/2in X 6in X 8ft  Walnut', '1/2', '6', '1/2in X 6in X 8ft', 'Walnut', '10.80', 'bdft', 'Wood '),
('1/2810ASH', '1/2in X 8in X 10ft  Ash', '1/2', '8', '1/2in X 8in X 10ft', 'Ash', '14.00', 'bdft', 'Wood '),
('1/2810BIR', '1/2in X 8in X 10ft  Birch', '1/2', '8', '1/2in X 8in X 10ft', 'Birch', '12.00', 'bdft', 'Wood '),
('1/2810CHE', '1/2in X 8in X 10ft  Cherry', '1/2', '8', '1/2in X 8in X 10ft', 'Cherry', '20.00', 'bdft', 'Wood '),
('1/2810OAK', '1/2in X 8in X 10ft  Oak', '1/2', '8', '1/2in X 8in X 10ft', 'Oak', '16.00', 'bdft', 'Wood '),
('1/2810PIN', '1/2in X 8in X 10ft  Pine', '1/2', '8', '1/2in X 8in X 10ft', 'Pine', '10.00', 'bdft', 'Wood '),
('1/2810WAL', '1/2in X 8in X 10ft  Walnut', '1/2', '8', '1/2in X 8in X 10ft', 'Walnut', '18.00', 'bdft', 'Wood '),
('1/2812ASH', '1/2in X 8in X 12ft  Ash', '1/2', '8', '1/2in X 8in X 12ft', 'Ash', '16.80', 'bdft', 'Wood '),
('1/2812BIR', '1/2in X 8in X 12ft  Birch', '1/2', '8', '1/2in X 8in X 12ft', 'Birch', '14.40', 'bdft', 'Wood '),
('1/2812CHE', '1/2in X 8in X 12ft  Cherry', '1/2', '8', '1/2in X 8in X 12ft', 'Cherry', '24.00', 'bdft', 'Wood '),
('1/2812OAK', '1/2in X 8in X 12ft  Oak', '1/2', '8', '1/2in X 8in X 12ft', 'Oak', '19.20', 'bdft', 'Wood '),
('1/2812PIN', '1/2in X 8in X 12ft  Pine', '1/2', '8', '1/2in X 8in X 12ft', 'Pine', '12.00', 'bdft', 'Wood '),
('1/2812WAL', '1/2in X 8in X 12ft  Walnut', '1/2', '8', '1/2in X 8in X 12ft', 'Walnut', '21.60', 'bdft', 'Wood '),
('1/2816ASH', '1/2in X 8in X 16ft  Ash', '1/2', '8', '1/2in X 8in X 16ft', 'Ash', '22.40', 'bdft', 'Wood '),
('1/2816BIR', '1/2in X 8in X 16ft  Birch', '1/2', '8', '1/2in X 8in X 16ft', 'Birch', '19.20', 'bdft', 'Wood '),
('1/2816CHE', '1/2in X 8in X 16ft  Cherry', '1/2', '8', '1/2in X 8in X 16ft', 'Cherry', '32.00', 'bdft', 'Wood '),
('1/2816OAK', '1/2in X 8in X 16ft  Oak', '1/2', '8', '1/2in X 8in X 16ft', 'Oak', '25.60', 'bdft', 'Wood '),
('1/2816PIN', '1/2in X 8in X 16ft  Pine', '1/2', '8', '1/2in X 8in X 16ft', 'Pine', '16.00', 'bdft', 'Wood '),
('1/2816WAL', '1/2in X 8in X 16ft  Walnut', '1/2', '8', '1/2in X 8in X 16ft', 'Walnut', '28.80', 'bdft', 'Wood '),
('1/284ASH', '1/2in X 8in X 4ft  Ash', '1/2', '8', '1/2in X 8in X 4ft', 'Ash', '5.60', 'bdft', 'Wood '),
('1/284BIR', '1/2in X 8in X 4ft  Birch', '1/2', '8', '1/2in X 8in X 4ft', 'Birch', '4.80', 'bdft', 'Wood '),
('1/284CHE', '1/2in X 8in X 4ft  Cherry', '1/2', '8', '1/2in X 8in X 4ft', 'Cherry', '8.00', 'bdft', 'Wood '),
('1/284OAK', '1/2in X 8in X 4ft  Oak', '1/2', '8', '1/2in X 8in X 4ft', 'Oak', '6.40', 'bdft', 'Wood '),
('1/284PIN', '1/2in X 8in X 4ft  Pine', '1/2', '8', '1/2in X 8in X 4ft', 'Pine', '4.00', 'bdft', 'Wood '),
('1/284WAL', '1/2in X 8in X 4ft  Walnut', '1/2', '8', '1/2in X 8in X 4ft', 'Walnut', '7.20', 'bdft', 'Wood '),
('1/288ASH', '1/2in X 8in X 8ft  Ash', '1/2', '8', '1/2in X 8in X 8ft', 'Ash', '11.20', 'bdft', 'Wood '),
('1/288BIR', '1/2in X 8in X 8ft  Birch', '1/2', '8', '1/2in X 8in X 8ft', 'Birch', '9.60', 'bdft', 'Wood '),
('1/288CHE', '1/2in X 8in X 8ft  Cherry', '1/2', '8', '1/2in X 8in X 8ft', 'Cherry', '16.00', 'bdft', 'Wood '),
('1/288OAK', '1/2in X 8in X 8ft  Oak', '1/2', '8', '1/2in X 8in X 8ft', 'Oak', '12.80', 'bdft', 'Wood '),
('1/288PIN', '1/2in X 8in X 8ft  Pine', '1/2', '8', '1/2in X 8in X 8ft', 'Pine', '8.00', 'bdft', 'Wood '),
('1/288WAL', '1/2in X 8in X 8ft  Walnut', '1/2', '8', '1/2in X 8in X 8ft', 'Walnut', '14.40', 'bdft', 'Wood '),
('1/41010ASH', '1/4in X 10in X 10ft  Ash', '1/4', '10', '1/4in X 10in X 10ft', 'Ash', '8.75', 'bdft', 'Wood '),
('1/41010BIR', '1/4in X 10in X 10ft  Birch', '1/4', '10', '1/4in X 10in X 10ft', 'Birch', '7.50', 'bdft', 'Wood '),
('1/41010CHE', '1/4in X 10in X 10ft  Cherry', '1/4', '10', '1/4in X 10in X 10ft', 'Cherry', '12.50', 'bdft', 'Wood '),
('1/41010OAK', '1/4in X 10in X 10ft  Oak', '1/4', '10', '1/4in X 10in X 10ft', 'Oak', '10.00', 'bdft', 'Wood '),
('1/41010PIN', '1/4in X 10in X 10ft  Pine', '1/4', '10', '1/4in X 10in X 10ft', 'Pine', '6.25', 'bdft', 'Wood '),
('1/41010WAL', '1/4in X 10in X 10ft  Walnut', '1/4', '10', '1/4in X 10in X 10ft', 'Walnut', '11.25', 'bdft', 'Wood '),
('1/41012ASH', '1/4in X 10in X 12ft  Ash', '1/4', '10', '1/4in X 10in X 12ft', 'Ash', '10.50', 'bdft', 'Wood '),
('1/41012BIR', '1/4in X 10in X 12ft  Birch', '1/4', '10', '1/4in X 10in X 12ft', 'Birch', '9.00', 'bdft', 'Wood '),
('1/41012CHE', '1/4in X 10in X 12ft  Cherry', '1/4', '10', '1/4in X 10in X 12ft', 'Cherry', '15.00', 'bdft', 'Wood '),
('1/41012OAK', '1/4in X 10in X 12ft  Oak', '1/4', '10', '1/4in X 10in X 12ft', 'Oak', '12.00', 'bdft', 'Wood '),
('1/41012PIN', '1/4in X 10in X 12ft  Pine', '1/4', '10', '1/4in X 10in X 12ft', 'Pine', '7.50', 'bdft', 'Wood '),
('1/41012WAL', '1/4in X 10in X 12ft  Walnut', '1/4', '10', '1/4in X 10in X 12ft', 'Walnut', '13.50', 'bdft', 'Wood '),
('1/41016ASH', '1/4in X 10in X 16ft  Ash', '1/4', '10', '1/4in X 10in X 16ft', 'Ash', '14.00', 'bdft', 'Wood '),
('1/41016BIR', '1/4in X 10in X 16ft  Birch', '1/4', '10', '1/4in X 10in X 16ft', 'Birch', '12.00', 'bdft', 'Wood '),
('1/41016CHE', '1/4in X 10in X 16ft  Cherry', '1/4', '10', '1/4in X 10in X 16ft', 'Cherry', '20.00', 'bdft', 'Wood '),
('1/41016OAK', '1/4in X 10in X 16ft  Oak', '1/4', '10', '1/4in X 10in X 16ft', 'Oak', '16.00', 'bdft', 'Wood '),
('1/41016PIN', '1/4in X 10in X 16ft  Pine', '1/4', '10', '1/4in X 10in X 16ft', 'Pine', '10.00', 'bdft', 'Wood ');
INSERT INTO `RawMaterial_T` (`MaterialID`, `MaterialName`, `Thickness`, `Width`, `MatSize`, `Material`, `MaterialStandardPrice`, `UnitOfMeasure`, `MaterialType`) VALUES
('1/41016WAL', '1/4in X 10in X 16ft  Walnut', '1/4', '10', '1/4in X 10in X 16ft', 'Walnut', '18.00', 'bdft', 'Wood '),
('1/4104ASH', '1/4in X 10in X 4ft  Ash', '1/4', '10', '1/4in X 10in X 4ft', 'Ash', '3.50', 'bdft', 'Wood '),
('1/4104BIR', '1/4in X 10in X 4ft  Birch', '1/4', '10', '1/4in X 10in X 4ft', 'Birch', '3.00', 'bdft', 'Wood '),
('1/4104CHE', '1/4in X 10in X 4ft  Cherry', '1/4', '10', '1/4in X 10in X 4ft', 'Cherry', '5.00', 'bdft', 'Wood '),
('1/4104OAK', '1/4in X 10in X 4ft  Oak', '1/4', '10', '1/4in X 10in X 4ft', 'Oak', '4.00', 'bdft', 'Wood '),
('1/4104PIN', '1/4in X 10in X 4ft  Pine', '1/4', '10', '1/4in X 10in X 4ft', 'Pine', '2.50', 'bdft', 'Wood '),
('1/4104WAL', '1/4in X 10in X 4ft  Walnut', '1/4', '10', '1/4in X 10in X 4ft', 'Walnut', '4.50', 'bdft', 'Wood '),
('1/4108ASH', '1/4in X 10in X 8ft  Ash', '1/4', '10', '1/4in X 10in X 8ft', 'Ash', '7.00', 'bdft', 'Wood '),
('1/4108BIR', '1/4in X 10in X 8ft  Birch', '1/4', '10', '1/4in X 10in X 8ft', 'Birch', '6.00', 'bdft', 'Wood '),
('1/4108CHE', '1/4in X 10in X 8ft  Cherry', '1/4', '10', '1/4in X 10in X 8ft', 'Cherry', '10.00', 'bdft', 'Wood '),
('1/4108OAK', '1/4in X 10in X 8ft  Oak', '1/4', '10', '1/4in X 10in X 8ft', 'Oak', '8.00', 'bdft', 'Wood '),
('1/4108PIN', '1/4in X 10in X 8ft  Pine', '1/4', '10', '1/4in X 10in X 8ft', 'Pine', '5.00', 'bdft', 'Wood '),
('1/4108WAL', '1/4in X 10in X 8ft  Walnut', '1/4', '10', '1/4in X 10in X 8ft', 'Walnut', '9.00', 'bdft', 'Wood '),
('1/41210ASH', '1/4in X 12in X 10ft  Ash', '1/4', '12', '1/4in X 12in X 10ft', 'Ash', '10.50', 'bdft', 'Wood '),
('1/41210BIR', '1/4in X 12in X 10ft  Birch', '1/4', '12', '1/4in X 12in X 10ft', 'Birch', '9.00', 'bdft', 'Wood '),
('1/41210CHE', '1/4in X 12in X 10ft  Cherry', '1/4', '12', '1/4in X 12in X 10ft', 'Cherry', '15.00', 'bdft', 'Wood '),
('1/41210OAK', '1/4in X 12in X 10ft  Oak', '1/4', '12', '1/4in X 12in X 10ft', 'Oak', '12.00', 'bdft', 'Wood '),
('1/41210PIN', '1/4in X 12in X 10ft  Pine', '1/4', '12', '1/4in X 12in X 10ft', 'Pine', '7.50', 'bdft', 'Wood '),
('1/41210WAL', '1/4in X 12in X 10ft  Walnut', '1/4', '12', '1/4in X 12in X 10ft', 'Walnut', '13.50', 'bdft', 'Wood '),
('1/41212ASH', '1/4in X 12in X 12ft  Ash', '1/4', '12', '1/4in X 12in X 12ft', 'Ash', '12.60', 'bdft', 'Wood '),
('1/41212BIR', '1/4in X 12in X 12ft  Birch', '1/4', '12', '1/4in X 12in X 12ft', 'Birch', '10.80', 'bdft', 'Wood '),
('1/41212CHE', '1/4in X 12in X 12ft  Cherry', '1/4', '12', '1/4in X 12in X 12ft', 'Cherry', '18.00', 'bdft', 'Wood '),
('1/41212OAK', '1/4in X 12in X 12ft  Oak', '1/4', '12', '1/4in X 12in X 12ft', 'Oak', '14.40', 'bdft', 'Wood '),
('1/41212PIN', '1/4in X 12in X 12ft  Pine', '1/4', '12', '1/4in X 12in X 12ft', 'Pine', '9.00', 'bdft', 'Wood '),
('1/41212WAL', '1/4in X 12in X 12ft  Walnut', '1/4', '12', '1/4in X 12in X 12ft', 'Walnut', '16.20', 'bdft', 'Wood '),
('1/41216ASH', '1/4in X 12in X 16ft  Ash', '1/4', '12', '1/4in X 12in X 16ft', 'Ash', '16.80', 'bdft', 'Wood '),
('1/41216BIR', '1/4in X 12in X 16ft  Birch', '1/4', '12', '1/4in X 12in X 16ft', 'Birch', '14.40', 'bdft', 'Wood '),
('1/41216CHE', '1/4in X 12in X 16ft  Cherry', '1/4', '12', '1/4in X 12in X 16ft', 'Cherry', '24.00', 'bdft', 'Wood '),
('1/41216OAK', '1/4in X 12in X 16ft  Oak', '1/4', '12', '1/4in X 12in X 16ft', 'Oak', '19.20', 'bdft', 'Wood '),
('1/41216PIN', '1/4in X 12in X 16ft  Pine', '1/4', '12', '1/4in X 12in X 16ft', 'Pine', '12.00', 'bdft', 'Wood '),
('1/41216WAL', '1/4in X 12in X 16ft  Walnut', '1/4', '12', '1/4in X 12in X 16ft', 'Walnut', '21.60', 'bdft', 'Wood '),
('1/4124ASH', '1/4in X 12in X 4ft  Ash', '1/4', '12', '1/4in X 12in X 4ft', 'Ash', '4.20', 'bdft', 'Wood '),
('1/4124BIR', '1/4in X 12in X 4ft  Birch', '1/4', '12', '1/4in X 12in X 4ft', 'Birch', '3.60', 'bdft', 'Wood '),
('1/4124CHE', '1/4in X 12in X 4ft  Cherry', '1/4', '12', '1/4in X 12in X 4ft', 'Cherry', '6.00', 'bdft', 'Wood '),
('1/4124OAK', '1/4in X 12in X 4ft  Oak', '1/4', '12', '1/4in X 12in X 4ft', 'Oak', '4.80', 'bdft', 'Wood '),
('1/4124PIN', '1/4in X 12in X 4ft  Pine', '1/4', '12', '1/4in X 12in X 4ft', 'Pine', '3.00', 'bdft', 'Wood '),
('1/4124WAL', '1/4in X 12in X 4ft  Walnut', '1/4', '12', '1/4in X 12in X 4ft', 'Walnut', '5.40', 'bdft', 'Wood '),
('1/4128ASH', '1/4in X 12in X 8ft  Ash', '1/4', '12', '1/4in X 12in X 8ft', 'Ash', '8.40', 'bdft', 'Wood '),
('1/4128BIR', '1/4in X 12in X 8ft  Birch', '1/4', '12', '1/4in X 12in X 8ft', 'Birch', '7.20', 'bdft', 'Wood '),
('1/4128CHE', '1/4in X 12in X 8ft  Cherry', '1/4', '12', '1/4in X 12in X 8ft', 'Cherry', '12.00', 'bdft', 'Wood '),
('1/4128OAK', '1/4in X 12in X 8ft  Oak', '1/4', '12', '1/4in X 12in X 8ft', 'Oak', '9.60', 'bdft', 'Wood '),
('1/4128PIN', '1/4in X 12in X 8ft  Pine', '1/4', '12', '1/4in X 12in X 8ft', 'Pine', '6.00', 'bdft', 'Wood '),
('1/4128WAL', '1/4in X 12in X 8ft  Walnut', '1/4', '12', '1/4in X 12in X 8ft', 'Walnut', '10.80', 'bdft', 'Wood '),
('1/4210ASH', '1/4in X 2in X 10ft  Ash', '1/4', '2', '1/4in X 2in X 10ft', 'Ash', '1.75', 'bdft', 'Wood '),
('1/4210BIR', '1/4in X 2in X 10ft  Birch', '1/4', '2', '1/4in X 2in X 10ft', 'Birch', '1.50', 'bdft', 'Wood '),
('1/4210CHE', '1/4in X 2in X 10ft  Cherry', '1/4', '2', '1/4in X 2in X 10ft', 'Cherry', '2.50', 'bdft', 'Wood '),
('1/4210OAK', '1/4in X 2in X 10ft  Oak', '1/4', '2', '1/4in X 2in X 10ft', 'Oak', '2.00', 'bdft', 'Wood '),
('1/4210PIN', '1/4in X 2in X 10ft  Pine', '1/4', '2', '1/4in X 2in X 10ft', 'Pine', '1.25', 'bdft', 'Wood '),
('1/4210WAL', '1/4in X 2in X 10ft  Walnut', '1/4', '2', '1/4in X 2in X 10ft', 'Walnut', '2.25', 'bdft', 'Wood '),
('1/4212ASH', '1/4in X 2in X 12ft  Ash', '1/4', '2', '1/4in X 2in X 12ft', 'Ash', '2.10', 'bdft', 'Wood '),
('1/4212BIR', '1/4in X 2in X 12ft  Birch', '1/4', '2', '1/4in X 2in X 12ft', 'Birch', '1.80', 'bdft', 'Wood '),
('1/4212CHE', '1/4in X 2in X 12ft  Cherry', '1/4', '2', '1/4in X 2in X 12ft', 'Cherry', '3.00', 'bdft', 'Wood '),
('1/4212OAK', '1/4in X 2in X 12ft  Oak', '1/4', '2', '1/4in X 2in X 12ft', 'Oak', '2.40', 'bdft', 'Wood '),
('1/4212PIN', '1/4in X 2in X 12ft  Pine', '1/4', '2', '1/4in X 2in X 12ft', 'Pine', '1.50', 'bdft', 'Wood '),
('1/4212WAL', '1/4in X 2in X 12ft  Walnut', '1/4', '2', '1/4in X 2in X 12ft', 'Walnut', '2.70', 'bdft', 'Wood '),
('1/4216ASH', '1/4in X 2in X 16ft  Ash', '1/4', '2', '1/4in X 2in X 16ft', 'Ash', '2.80', 'bdft', 'Wood '),
('1/4216BIR', '1/4in X 2in X 16ft  Birch', '1/4', '2', '1/4in X 2in X 16ft', 'Birch', '2.40', 'bdft', 'Wood '),
('1/4216CHE', '1/4in X 2in X 16ft  Cherry', '1/4', '2', '1/4in X 2in X 16ft', 'Cherry', '4.00', 'bdft', 'Wood '),
('1/4216OAK', '1/4in X 2in X 16ft  Oak', '1/4', '2', '1/4in X 2in X 16ft', 'Oak', '3.20', 'bdft', 'Wood '),
('1/4216PIN', '1/4in X 2in X 16ft  Pine', '1/4', '2', '1/4in X 2in X 16ft', 'Pine', '2.00', 'bdft', 'Wood '),
('1/4216WAL', '1/4in X 2in X 16ft  Walnut', '1/4', '2', '1/4in X 2in X 16ft', 'Walnut', '3.60', 'bdft', 'Wood '),
('1/424ASH', '1/4in X 2in X 4ft  Ash', '1/4', '2', '1/4in X 2in X 4ft', 'Ash', '0.70', 'bdft', 'Wood '),
('1/424BIR', '1/4in X 2in X 4ft  Birch', '1/4', '2', '1/4in X 2in X 4ft', 'Birch', '0.60', 'bdft', 'Wood '),
('1/424CHE', '1/4in X 2in X 4ft  Cherry', '1/4', '2', '1/4in X 2in X 4ft', 'Cherry', '1.00', 'bdft', 'Wood '),
('1/424OAK', '1/4in X 2in X 4ft  Oak', '1/4', '2', '1/4in X 2in X 4ft', 'Oak', '0.80', 'bdft', 'Wood '),
('1/424PIN', '1/4in X 2in X 4ft  Pine', '1/4', '2', '1/4in X 2in X 4ft', 'Pine', '0.50', 'bdft', 'Wood '),
('1/424WAL', '1/4in X 2in X 4ft  Walnut', '1/4', '2', '1/4in X 2in X 4ft', 'Walnut', '0.90', 'bdft', 'Wood '),
('1/428ASH', '1/4in X 2in X 8ft  Ash', '1/4', '2', '1/4in X 2in X 8ft', 'Ash', '1.40', 'bdft', 'Wood '),
('1/428BIR', '1/4in X 2in X 8ft  Birch', '1/4', '2', '1/4in X 2in X 8ft', 'Birch', '1.20', 'bdft', 'Wood '),
('1/428CHE', '1/4in X 2in X 8ft  Cherry', '1/4', '2', '1/4in X 2in X 8ft', 'Cherry', '2.00', 'bdft', 'Wood '),
('1/428OAK', '1/4in X 2in X 8ft  Oak', '1/4', '2', '1/4in X 2in X 8ft', 'Oak', '1.60', 'bdft', 'Wood '),
('1/428PIN', '1/4in X 2in X 8ft  Pine', '1/4', '2', '1/4in X 2in X 8ft', 'Pine', '1.00', 'bdft', 'Wood '),
('1/428WAL', '1/4in X 2in X 8ft  Walnut', '1/4', '2', '1/4in X 2in X 8ft', 'Walnut', '1.80', 'bdft', 'Wood '),
('1/4310ASH', '1/4in X 3in X 10ft  Ash', '1/4', '3', '1/4in X 3in X 10ft', 'Ash', '2.63', 'bdft', 'Wood '),
('1/4310BIR', '1/4in X 3in X 10ft  Birch', '1/4', '3', '1/4in X 3in X 10ft', 'Birch', '2.25', 'bdft', 'Wood '),
('1/4310CHE', '1/4in X 3in X 10ft  Cherry', '1/4', '3', '1/4in X 3in X 10ft', 'Cherry', '3.75', 'bdft', 'Wood '),
('1/4310OAK', '1/4in X 3in X 10ft  Oak', '1/4', '3', '1/4in X 3in X 10ft', 'Oak', '3.00', 'bdft', 'Wood '),
('1/4310PIN', '1/4in X 3in X 10ft  Pine', '1/4', '3', '1/4in X 3in X 10ft', 'Pine', '1.88', 'bdft', 'Wood '),
('1/4310WAL', '1/4in X 3in X 10ft  Walnut', '1/4', '3', '1/4in X 3in X 10ft', 'Walnut', '3.38', 'bdft', 'Wood '),
('1/4312ASH', '1/4in X 3in X 12ft  Ash', '1/4', '3', '1/4in X 3in X 12ft', 'Ash', '3.15', 'bdft', 'Wood '),
('1/4312BIR', '1/4in X 3in X 12ft  Birch', '1/4', '3', '1/4in X 3in X 12ft', 'Birch', '2.70', 'bdft', 'Wood '),
('1/4312CHE', '1/4in X 3in X 12ft  Cherry', '1/4', '3', '1/4in X 3in X 12ft', 'Cherry', '4.50', 'bdft', 'Wood '),
('1/4312OAK', '1/4in X 3in X 12ft  Oak', '1/4', '3', '1/4in X 3in X 12ft', 'Oak', '3.60', 'bdft', 'Wood '),
('1/4312PIN', '1/4in X 3in X 12ft  Pine', '1/4', '3', '1/4in X 3in X 12ft', 'Pine', '2.25', 'bdft', 'Wood '),
('1/4312WAL', '1/4in X 3in X 12ft  Walnut', '1/4', '3', '1/4in X 3in X 12ft', 'Walnut', '4.05', 'bdft', 'Wood '),
('1/4316ASH', '1/4in X 3in X 16ft  Ash', '1/4', '3', '1/4in X 3in X 16ft', 'Ash', '4.20', 'bdft', 'Wood '),
('1/4316BIR', '1/4in X 3in X 16ft  Birch', '1/4', '3', '1/4in X 3in X 16ft', 'Birch', '3.60', 'bdft', 'Wood '),
('1/4316CHE', '1/4in X 3in X 16ft  Cherry', '1/4', '3', '1/4in X 3in X 16ft', 'Cherry', '6.00', 'bdft', 'Wood '),
('1/4316OAK', '1/4in X 3in X 16ft  Oak', '1/4', '3', '1/4in X 3in X 16ft', 'Oak', '4.80', 'bdft', 'Wood '),
('1/4316PIN', '1/4in X 3in X 16ft  Pine', '1/4', '3', '1/4in X 3in X 16ft', 'Pine', '3.00', 'bdft', 'Wood '),
('1/4316WAL', '1/4in X 3in X 16ft  Walnut', '1/4', '3', '1/4in X 3in X 16ft', 'Walnut', '5.40', 'bdft', 'Wood '),
('1/434ASH', '1/4in X 3in X 4ft  Ash', '1/4', '3', '1/4in X 3in X 4ft', 'Ash', '1.05', 'bdft', 'Wood '),
('1/434BIR', '1/4in X 3in X 4ft  Birch', '1/4', '3', '1/4in X 3in X 4ft', 'Birch', '0.90', 'bdft', 'Wood '),
('1/434CHE', '1/4in X 3in X 4ft  Cherry', '1/4', '3', '1/4in X 3in X 4ft', 'Cherry', '1.50', 'bdft', 'Wood '),
('1/434OAK', '1/4in X 3in X 4ft  Oak', '1/4', '3', '1/4in X 3in X 4ft', 'Oak', '1.20', 'bdft', 'Wood '),
('1/434PIN', '1/4in X 3in X 4ft  Pine', '1/4', '3', '1/4in X 3in X 4ft', 'Pine', '0.75', 'bdft', 'Wood '),
('1/434WAL', '1/4in X 3in X 4ft  Walnut', '1/4', '3', '1/4in X 3in X 4ft', 'Walnut', '1.35', 'bdft', 'Wood '),
('1/438ASH', '1/4in X 3in X 8ft  Ash', '1/4', '3', '1/4in X 3in X 8ft', 'Ash', '2.10', 'bdft', 'Wood '),
('1/438BIR', '1/4in X 3in X 8ft  Birch', '1/4', '3', '1/4in X 3in X 8ft', 'Birch', '1.80', 'bdft', 'Wood '),
('1/438CHE', '1/4in X 3in X 8ft  Cherry', '1/4', '3', '1/4in X 3in X 8ft', 'Cherry', '3.00', 'bdft', 'Wood '),
('1/438OAK', '1/4in X 3in X 8ft  Oak', '1/4', '3', '1/4in X 3in X 8ft', 'Oak', '2.40', 'bdft', 'Wood '),
('1/438PIN', '1/4in X 3in X 8ft  Pine', '1/4', '3', '1/4in X 3in X 8ft', 'Pine', '1.50', 'bdft', 'Wood '),
('1/438WAL', '1/4in X 3in X 8ft  Walnut', '1/4', '3', '1/4in X 3in X 8ft', 'Walnut', '2.70', 'bdft', 'Wood '),
('1/4410ASH', '1/4in X 4in X 10ft  Ash', '1/4', '4', '1/4in X 4in X 10ft', 'Ash', '3.50', 'bdft', 'Wood '),
('1/4410BIR', '1/4in X 4in X 10ft  Birch', '1/4', '4', '1/4in X 4in X 10ft', 'Birch', '3.00', 'bdft', 'Wood '),
('1/4410CHE', '1/4in X 4in X 10ft  Cherry', '1/4', '4', '1/4in X 4in X 10ft', 'Cherry', '5.00', 'bdft', 'Wood '),
('1/4410OAK', '1/4in X 4in X 10ft  Oak', '1/4', '4', '1/4in X 4in X 10ft', 'Oak', '4.00', 'bdft', 'Wood '),
('1/4410PIN', '1/4in X 4in X 10ft  Pine', '1/4', '4', '1/4in X 4in X 10ft', 'Pine', '2.50', 'bdft', 'Wood '),
('1/4410WAL', '1/4in X 4in X 10ft  Walnut', '1/4', '4', '1/4in X 4in X 10ft', 'Walnut', '4.50', 'bdft', 'Wood '),
('1/4412ASH', '1/4in X 4in X 12ft  Ash', '1/4', '4', '1/4in X 4in X 12ft', 'Ash', '4.20', 'bdft', 'Wood '),
('1/4412BIR', '1/4in X 4in X 12ft  Birch', '1/4', '4', '1/4in X 4in X 12ft', 'Birch', '3.60', 'bdft', 'Wood '),
('1/4412CHE', '1/4in X 4in X 12ft  Cherry', '1/4', '4', '1/4in X 4in X 12ft', 'Cherry', '6.00', 'bdft', 'Wood '),
('1/4412OAK', '1/4in X 4in X 12ft  Oak', '1/4', '4', '1/4in X 4in X 12ft', 'Oak', '4.80', 'bdft', 'Wood '),
('1/4412PIN', '1/4in X 4in X 12ft  Pine', '1/4', '4', '1/4in X 4in X 12ft', 'Pine', '3.00', 'bdft', 'Wood '),
('1/4412WAL', '1/4in X 4in X 12ft  Walnut', '1/4', '4', '1/4in X 4in X 12ft', 'Walnut', '5.40', 'bdft', 'Wood '),
('1/4416ASH', '1/4in X 4in X 16ft  Ash', '1/4', '4', '1/4in X 4in X 16ft', 'Ash', '5.60', 'bdft', 'Wood '),
('1/4416BIR', '1/4in X 4in X 16ft  Birch', '1/4', '4', '1/4in X 4in X 16ft', 'Birch', '4.80', 'bdft', 'Wood '),
('1/4416CHE', '1/4in X 4in X 16ft  Cherry', '1/4', '4', '1/4in X 4in X 16ft', 'Cherry', '8.00', 'bdft', 'Wood '),
('1/4416OAK', '1/4in X 4in X 16ft  Oak', '1/4', '4', '1/4in X 4in X 16ft', 'Oak', '6.40', 'bdft', 'Wood '),
('1/4416PIN', '1/4in X 4in X 16ft  Pine', '1/4', '4', '1/4in X 4in X 16ft', 'Pine', '4.00', 'bdft', 'Wood '),
('1/4416WAL', '1/4in X 4in X 16ft  Walnut', '1/4', '4', '1/4in X 4in X 16ft', 'Walnut', '7.20', 'bdft', 'Wood '),
('1/444ASH', '1/4in X 4in X 4ft  Ash', '1/4', '4', '1/4in X 4in X 4ft', 'Ash', '1.40', 'bdft', 'Wood '),
('1/444BIR', '1/4in X 4in X 4ft  Birch', '1/4', '4', '1/4in X 4in X 4ft', 'Birch', '1.20', 'bdft', 'Wood '),
('1/444CHE', '1/4in X 4in X 4ft  Cherry', '1/4', '4', '1/4in X 4in X 4ft', 'Cherry', '2.00', 'bdft', 'Wood '),
('1/444OAK', '1/4in X 4in X 4ft  Oak', '1/4', '4', '1/4in X 4in X 4ft', 'Oak', '1.60', 'bdft', 'Wood '),
('1/444PIN', '1/4in X 4in X 4ft  Pine', '1/4', '4', '1/4in X 4in X 4ft', 'Pine', '1.00', 'bdft', 'Wood '),
('1/444WAL', '1/4in X 4in X 4ft  Walnut', '1/4', '4', '1/4in X 4in X 4ft', 'Walnut', '1.80', 'bdft', 'Wood '),
('1/448ASH', '1/4in X 4in X 8ft  Ash', '1/4', '4', '1/4in X 4in X 8ft', 'Ash', '2.80', 'bdft', 'Wood '),
('1/448BIR', '1/4in X 4in X 8ft  Birch', '1/4', '4', '1/4in X 4in X 8ft', 'Birch', '2.40', 'bdft', 'Wood '),
('1/448CHE', '1/4in X 4in X 8ft  Cherry', '1/4', '4', '1/4in X 4in X 8ft', 'Cherry', '4.00', 'bdft', 'Wood '),
('1/448OAK', '1/4in X 4in X 8ft  Oak', '1/4', '4', '1/4in X 4in X 8ft', 'Oak', '3.20', 'bdft', 'Wood '),
('1/448PIN', '1/4in X 4in X 8ft  Pine', '1/4', '4', '1/4in X 4in X 8ft', 'Pine', '2.00', 'bdft', 'Wood '),
('1/448WAL', '1/4in X 4in X 8ft  Walnut', '1/4', '4', '1/4in X 4in X 8ft', 'Walnut', '3.60', 'bdft', 'Wood '),
('1/4610ASH', '1/4in X 6in X 10ft  Ash', '1/4', '6', '1/4in X 6in X 10ft', 'Ash', '5.25', 'bdft', 'Wood '),
('1/4610BIR', '1/4in X 6in X 10ft  Birch', '1/4', '6', '1/4in X 6in X 10ft', 'Birch', '4.50', 'bdft', 'Wood '),
('1/4610CHE', '1/4in X 6in X 10ft  Cherry', '1/4', '6', '1/4in X 6in X 10ft', 'Cherry', '7.50', 'bdft', 'Wood '),
('1/4610OAK', '1/4in X 6in X 10ft  Oak', '1/4', '6', '1/4in X 6in X 10ft', 'Oak', '6.00', 'bdft', 'Wood '),
('1/4610PIN', '1/4in X 6in X 10ft  Pine', '1/4', '6', '1/4in X 6in X 10ft', 'Pine', '3.75', 'bdft', 'Wood '),
('1/4610WAL', '1/4in X 6in X 10ft  Walnut', '1/4', '6', '1/4in X 6in X 10ft', 'Walnut', '6.75', 'bdft', 'Wood '),
('1/4612ASH', '1/4in X 6in X 12ft  Ash', '1/4', '6', '1/4in X 6in X 12ft', 'Ash', '6.30', 'bdft', 'Wood '),
('1/4612BIR', '1/4in X 6in X 12ft  Birch', '1/4', '6', '1/4in X 6in X 12ft', 'Birch', '5.40', 'bdft', 'Wood '),
('1/4612CHE', '1/4in X 6in X 12ft  Cherry', '1/4', '6', '1/4in X 6in X 12ft', 'Cherry', '9.00', 'bdft', 'Wood '),
('1/4612OAK', '1/4in X 6in X 12ft  Oak', '1/4', '6', '1/4in X 6in X 12ft', 'Oak', '7.20', 'bdft', 'Wood '),
('1/4612PIN', '1/4in X 6in X 12ft  Pine', '1/4', '6', '1/4in X 6in X 12ft', 'Pine', '4.50', 'bdft', 'Wood '),
('1/4612WAL', '1/4in X 6in X 12ft  Walnut', '1/4', '6', '1/4in X 6in X 12ft', 'Walnut', '8.10', 'bdft', 'Wood '),
('1/4616ASH', '1/4in X 6in X 16ft  Ash', '1/4', '6', '1/4in X 6in X 16ft', 'Ash', '8.40', 'bdft', 'Wood '),
('1/4616BIR', '1/4in X 6in X 16ft  Birch', '1/4', '6', '1/4in X 6in X 16ft', 'Birch', '7.20', 'bdft', 'Wood '),
('1/4616CHE', '1/4in X 6in X 16ft  Cherry', '1/4', '6', '1/4in X 6in X 16ft', 'Cherry', '12.00', 'bdft', 'Wood '),
('1/4616OAK', '1/4in X 6in X 16ft  Oak', '1/4', '6', '1/4in X 6in X 16ft', 'Oak', '9.60', 'bdft', 'Wood '),
('1/4616PIN', '1/4in X 6in X 16ft  Pine', '1/4', '6', '1/4in X 6in X 16ft', 'Pine', '6.00', 'bdft', 'Wood '),
('1/4616WAL', '1/4in X 6in X 16ft  Walnut', '1/4', '6', '1/4in X 6in X 16ft', 'Walnut', '10.80', 'bdft', 'Wood '),
('1/464ASH', '1/4in X 6in X 4ft  Ash', '1/4', '6', '1/4in X 6in X 4ft', 'Ash', '2.10', 'bdft', 'Wood '),
('1/464BIR', '1/4in X 6in X 4ft  Birch', '1/4', '6', '1/4in X 6in X 4ft', 'Birch', '1.80', 'bdft', 'Wood '),
('1/464CHE', '1/4in X 6in X 4ft  Cherry', '1/4', '6', '1/4in X 6in X 4ft', 'Cherry', '3.00', 'bdft', 'Wood '),
('1/464OAK', '1/4in X 6in X 4ft  Oak', '1/4', '6', '1/4in X 6in X 4ft', 'Oak', '2.40', 'bdft', 'Wood '),
('1/464PIN', '1/4in X 6in X 4ft  Pine', '1/4', '6', '1/4in X 6in X 4ft', 'Pine', '1.50', 'bdft', 'Wood '),
('1/464WAL', '1/4in X 6in X 4ft  Walnut', '1/4', '6', '1/4in X 6in X 4ft', 'Walnut', '2.70', 'bdft', 'Wood '),
('1/468ASH', '1/4in X 6in X 8ft  Ash', '1/4', '6', '1/4in X 6in X 8ft', 'Ash', '4.20', 'bdft', 'Wood '),
('1/468BIR', '1/4in X 6in X 8ft  Birch', '1/4', '6', '1/4in X 6in X 8ft', 'Birch', '3.60', 'bdft', 'Wood '),
('1/468CHE', '1/4in X 6in X 8ft  Cherry', '1/4', '6', '1/4in X 6in X 8ft', 'Cherry', '6.00', 'bdft', 'Wood '),
('1/468OAK', '1/4in X 6in X 8ft  Oak', '1/4', '6', '1/4in X 6in X 8ft', 'Oak', '4.80', 'bdft', 'Wood '),
('1/468PIN', '1/4in X 6in X 8ft  Pine', '1/4', '6', '1/4in X 6in X 8ft', 'Pine', '3.00', 'bdft', 'Wood '),
('1/468WAL', '1/4in X 6in X 8ft  Walnut', '1/4', '6', '1/4in X 6in X 8ft', 'Walnut', '5.40', 'bdft', 'Wood '),
('1/4810ASH', '1/4in X 8in X 10ft  Ash', '1/4', '8', '1/4in X 8in X 10ft', 'Ash', '7.00', 'bdft', 'Wood '),
('1/4810BIR', '1/4in X 8in X 10ft  Birch', '1/4', '8', '1/4in X 8in X 10ft', 'Birch', '6.00', 'bdft', 'Wood '),
('1/4810CHE', '1/4in X 8in X 10ft  Cherry', '1/4', '8', '1/4in X 8in X 10ft', 'Cherry', '10.00', 'bdft', 'Wood '),
('1/4810OAK', '1/4in X 8in X 10ft  Oak', '1/4', '8', '1/4in X 8in X 10ft', 'Oak', '8.00', 'bdft', 'Wood '),
('1/4810PIN', '1/4in X 8in X 10ft  Pine', '1/4', '8', '1/4in X 8in X 10ft', 'Pine', '5.00', 'bdft', 'Wood '),
('1/4810WAL', '1/4in X 8in X 10ft  Walnut', '1/4', '8', '1/4in X 8in X 10ft', 'Walnut', '9.00', 'bdft', 'Wood '),
('1/4812ASH', '1/4in X 8in X 12ft  Ash', '1/4', '8', '1/4in X 8in X 12ft', 'Ash', '8.40', 'bdft', 'Wood '),
('1/4812BIR', '1/4in X 8in X 12ft  Birch', '1/4', '8', '1/4in X 8in X 12ft', 'Birch', '7.20', 'bdft', 'Wood '),
('1/4812CHE', '1/4in X 8in X 12ft  Cherry', '1/4', '8', '1/4in X 8in X 12ft', 'Cherry', '12.00', 'bdft', 'Wood '),
('1/4812OAK', '1/4in X 8in X 12ft  Oak', '1/4', '8', '1/4in X 8in X 12ft', 'Oak', '9.60', 'bdft', 'Wood '),
('1/4812PIN', '1/4in X 8in X 12ft  Pine', '1/4', '8', '1/4in X 8in X 12ft', 'Pine', '6.00', 'bdft', 'Wood '),
('1/4812WAL', '1/4in X 8in X 12ft  Walnut', '1/4', '8', '1/4in X 8in X 12ft', 'Walnut', '10.80', 'bdft', 'Wood '),
('1/4816ASH', '1/4in X 8in X 16ft  Ash', '1/4', '8', '1/4in X 8in X 16ft', 'Ash', '11.20', 'bdft', 'Wood '),
('1/4816BIR', '1/4in X 8in X 16ft  Birch', '1/4', '8', '1/4in X 8in X 16ft', 'Birch', '9.60', 'bdft', 'Wood '),
('1/4816CHE', '1/4in X 8in X 16ft  Cherry', '1/4', '8', '1/4in X 8in X 16ft', 'Cherry', '16.00', 'bdft', 'Wood '),
('1/4816OAK', '1/4in X 8in X 16ft  Oak', '1/4', '8', '1/4in X 8in X 16ft', 'Oak', '12.80', 'bdft', 'Wood '),
('1/4816PIN', '1/4in X 8in X 16ft  Pine', '1/4', '8', '1/4in X 8in X 16ft', 'Pine', '8.00', 'bdft', 'Wood '),
('1/4816WAL', '1/4in X 8in X 16ft  Walnut', '1/4', '8', '1/4in X 8in X 16ft', 'Walnut', '14.40', 'bdft', 'Wood '),
('1/484ASH', '1/4in X 8in X 4ft  Ash', '1/4', '8', '1/4in X 8in X 4ft', 'Ash', '2.80', 'bdft', 'Wood '),
('1/484BIR', '1/4in X 8in X 4ft  Birch', '1/4', '8', '1/4in X 8in X 4ft', 'Birch', '2.40', 'bdft', 'Wood '),
('1/484CHE', '1/4in X 8in X 4ft  Cherry', '1/4', '8', '1/4in X 8in X 4ft', 'Cherry', '4.00', 'bdft', 'Wood '),
('1/484OAK', '1/4in X 8in X 4ft  Oak', '1/4', '8', '1/4in X 8in X 4ft', 'Oak', '3.20', 'bdft', 'Wood '),
('1/484PIN', '1/4in X 8in X 4ft  Pine', '1/4', '8', '1/4in X 8in X 4ft', 'Pine', '2.00', 'bdft', 'Wood '),
('1/484WAL', '1/4in X 8in X 4ft  Walnut', '1/4', '8', '1/4in X 8in X 4ft', 'Walnut', '3.60', 'bdft', 'Wood '),
('1/488ASH', '1/4in X 8in X 8ft  Ash', '1/4', '8', '1/4in X 8in X 8ft', 'Ash', '5.60', 'bdft', 'Wood '),
('1/488BIR', '1/4in X 8in X 8ft  Birch', '1/4', '8', '1/4in X 8in X 8ft', 'Birch', '4.80', 'bdft', 'Wood '),
('1/488CHE', '1/4in X 8in X 8ft  Cherry', '1/4', '8', '1/4in X 8in X 8ft', 'Cherry', '8.00', 'bdft', 'Wood '),
('1/488OAK', '1/4in X 8in X 8ft  Oak', '1/4', '8', '1/4in X 8in X 8ft', 'Oak', '6.40', 'bdft', 'Wood '),
('1/488PIN', '1/4in X 8in X 8ft  Pine', '1/4', '8', '1/4in X 8in X 8ft', 'Pine', '4.00', 'bdft', 'Wood '),
('1/488WAL', '1/4in X 8in X 8ft  Walnut', '1/4', '8', '1/4in X 8in X 8ft', 'Walnut', '7.20', 'bdft', 'Wood '),
('101010ASH', '10in X 10in X 10ft  Ash', '10', '10', '10in X 10in X 10ft', 'Ash', '437.50', 'bdft', 'Wood '),
('101010BIR', '10in X 10in X 10ft  Birch', '10', '10', '10in X 10in X 10ft', 'Birch', '375.00', 'bdft', 'Wood '),
('101010CHE', '10in X 10in X 10ft  Cherry', '10', '10', '10in X 10in X 10ft', 'Cherry', '625.00', 'bdft', 'Wood '),
('101010OAK', '10in X 10in X 10ft  Oak', '10', '10', '10in X 10in X 10ft', 'Oak', '500.00', 'bdft', 'Wood '),
('101010PIN', '10in X 10in X 10ft  Pine', '10', '10', '10in X 10in X 10ft', 'Pine', '312.50', 'bdft', 'Wood '),
('101010WAL', '10in X 10in X 10ft  Walnut', '10', '10', '10in X 10in X 10ft', 'Walnut', '562.50', 'bdft', 'Wood '),
('101012ASH', '10in X 10in X 12ft  Ash', '10', '10', '10in X 10in X 12ft', 'Ash', '525.00', 'bdft', 'Wood '),
('101012BIR', '10in X 10in X 12ft  Birch', '10', '10', '10in X 10in X 12ft', 'Birch', '450.00', 'bdft', 'Wood '),
('101012CHE', '10in X 10in X 12ft  Cherry', '10', '10', '10in X 10in X 12ft', 'Cherry', '750.00', 'bdft', 'Wood '),
('101012OAK', '10in X 10in X 12ft  Oak', '10', '10', '10in X 10in X 12ft', 'Oak', '600.00', 'bdft', 'Wood '),
('101012PIN', '10in X 10in X 12ft  Pine', '10', '10', '10in X 10in X 12ft', 'Pine', '375.00', 'bdft', 'Wood '),
('101012WAL', '10in X 10in X 12ft  Walnut', '10', '10', '10in X 10in X 12ft', 'Walnut', '675.00', 'bdft', 'Wood '),
('101016ASH', '10in X 10in X 16ft  Ash', '10', '10', '10in X 10in X 16ft', 'Ash', '700.00', 'bdft', 'Wood '),
('101016BIR', '10in X 10in X 16ft  Birch', '10', '10', '10in X 10in X 16ft', 'Birch', '600.00', 'bdft', 'Wood '),
('101016CHE', '10in X 10in X 16ft  Cherry', '10', '10', '10in X 10in X 16ft', 'Cherry', '1000.00', 'bdft', 'Wood '),
('101016OAK', '10in X 10in X 16ft  Oak', '10', '10', '10in X 10in X 16ft', 'Oak', '800.00', 'bdft', 'Wood '),
('101016PIN', '10in X 10in X 16ft  Pine', '10', '10', '10in X 10in X 16ft', 'Pine', '500.00', 'bdft', 'Wood '),
('101016WAL', '10in X 10in X 16ft  Walnut', '10', '10', '10in X 10in X 16ft', 'Walnut', '900.00', 'bdft', 'Wood '),
('10104ASH', '10in X 10in X 4ft  Ash', '10', '10', '10in X 10in X 4ft', 'Ash', '175.00', 'bdft', 'Wood '),
('10104BIR', '10in X 10in X 4ft  Birch', '10', '10', '10in X 10in X 4ft', 'Birch', '150.00', 'bdft', 'Wood '),
('10104CHE', '10in X 10in X 4ft  Cherry', '10', '10', '10in X 10in X 4ft', 'Cherry', '250.00', 'bdft', 'Wood '),
('10104OAK', '10in X 10in X 4ft  Oak', '10', '10', '10in X 10in X 4ft', 'Oak', '200.00', 'bdft', 'Wood '),
('10104PIN', '10in X 10in X 4ft  Pine', '10', '10', '10in X 10in X 4ft', 'Pine', '125.00', 'bdft', 'Wood '),
('10104WAL', '10in X 10in X 4ft  Walnut', '10', '10', '10in X 10in X 4ft', 'Walnut', '225.00', 'bdft', 'Wood '),
('10108ASH', '10in X 10in X 8ft  Ash', '10', '10', '10in X 10in X 8ft', 'Ash', '350.00', 'bdft', 'Wood '),
('10108BIR', '10in X 10in X 8ft  Birch', '10', '10', '10in X 10in X 8ft', 'Birch', '300.00', 'bdft', 'Wood '),
('10108CHE', '10in X 10in X 8ft  Cherry', '10', '10', '10in X 10in X 8ft', 'Cherry', '500.00', 'bdft', 'Wood '),
('10108OAK', '10in X 10in X 8ft  Oak', '10', '10', '10in X 10in X 8ft', 'Oak', '400.00', 'bdft', 'Wood '),
('10108PIN', '10in X 10in X 8ft  Pine', '10', '10', '10in X 10in X 8ft', 'Pine', '250.00', 'bdft', 'Wood '),
('10108WAL', '10in X 10in X 8ft  Walnut', '10', '10', '10in X 10in X 8ft', 'Walnut', '450.00', 'bdft', 'Wood '),
('101210ASH', '10in X 12in X 10ft  Ash', '10', '12', '10in X 12in X 10ft', 'Ash', '525.00', 'bdft', 'Wood '),
('101210BIR', '10in X 12in X 10ft  Birch', '10', '12', '10in X 12in X 10ft', 'Birch', '450.00', 'bdft', 'Wood '),
('101210CHE', '10in X 12in X 10ft  Cherry', '10', '12', '10in X 12in X 10ft', 'Cherry', '750.00', 'bdft', 'Wood '),
('101210OAK', '10in X 12in X 10ft  Oak', '10', '12', '10in X 12in X 10ft', 'Oak', '600.00', 'bdft', 'Wood '),
('101210PIN', '10in X 12in X 10ft  Pine', '10', '12', '10in X 12in X 10ft', 'Pine', '375.00', 'bdft', 'Wood '),
('101210WAL', '10in X 12in X 10ft  Walnut', '10', '12', '10in X 12in X 10ft', 'Walnut', '675.00', 'bdft', 'Wood '),
('101212ASH', '10in X 12in X 12ft  Ash', '10', '12', '10in X 12in X 12ft', 'Ash', '630.00', 'bdft', 'Wood '),
('101212BIR', '10in X 12in X 12ft  Birch', '10', '12', '10in X 12in X 12ft', 'Birch', '540.00', 'bdft', 'Wood '),
('101212CHE', '10in X 12in X 12ft  Cherry', '10', '12', '10in X 12in X 12ft', 'Cherry', '900.00', 'bdft', 'Wood '),
('101212OAK', '10in X 12in X 12ft  Oak', '10', '12', '10in X 12in X 12ft', 'Oak', '720.00', 'bdft', 'Wood '),
('101212PIN', '10in X 12in X 12ft  Pine', '10', '12', '10in X 12in X 12ft', 'Pine', '450.00', 'bdft', 'Wood '),
('101212WAL', '10in X 12in X 12ft  Walnut', '10', '12', '10in X 12in X 12ft', 'Walnut', '810.00', 'bdft', 'Wood '),
('101216ASH', '10in X 12in X 16ft  Ash', '10', '12', '10in X 12in X 16ft', 'Ash', '840.00', 'bdft', 'Wood '),
('101216BIR', '10in X 12in X 16ft  Birch', '10', '12', '10in X 12in X 16ft', 'Birch', '720.00', 'bdft', 'Wood '),
('101216CHE', '10in X 12in X 16ft  Cherry', '10', '12', '10in X 12in X 16ft', 'Cherry', '1200.00', 'bdft', 'Wood '),
('101216OAK', '10in X 12in X 16ft  Oak', '10', '12', '10in X 12in X 16ft', 'Oak', '960.00', 'bdft', 'Wood '),
('101216PIN', '10in X 12in X 16ft  Pine', '10', '12', '10in X 12in X 16ft', 'Pine', '600.00', 'bdft', 'Wood '),
('101216WAL', '10in X 12in X 16ft  Walnut', '10', '12', '10in X 12in X 16ft', 'Walnut', '1080.00', 'bdft', 'Wood '),
('10124ASH', '10in X 12in X 4ft  Ash', '10', '12', '10in X 12in X 4ft', 'Ash', '210.00', 'bdft', 'Wood '),
('10124BIR', '10in X 12in X 4ft  Birch', '10', '12', '10in X 12in X 4ft', 'Birch', '180.00', 'bdft', 'Wood '),
('10124CHE', '10in X 12in X 4ft  Cherry', '10', '12', '10in X 12in X 4ft', 'Cherry', '300.00', 'bdft', 'Wood '),
('10124OAK', '10in X 12in X 4ft  Oak', '10', '12', '10in X 12in X 4ft', 'Oak', '240.00', 'bdft', 'Wood '),
('10124PIN', '10in X 12in X 4ft  Pine', '10', '12', '10in X 12in X 4ft', 'Pine', '150.00', 'bdft', 'Wood '),
('10124WAL', '10in X 12in X 4ft  Walnut', '10', '12', '10in X 12in X 4ft', 'Walnut', '270.00', 'bdft', 'Wood '),
('10128ASH', '10in X 12in X 8ft  Ash', '10', '12', '10in X 12in X 8ft', 'Ash', '420.00', 'bdft', 'Wood '),
('10128BIR', '10in X 12in X 8ft  Birch', '10', '12', '10in X 12in X 8ft', 'Birch', '360.00', 'bdft', 'Wood '),
('10128CHE', '10in X 12in X 8ft  Cherry', '10', '12', '10in X 12in X 8ft', 'Cherry', '600.00', 'bdft', 'Wood '),
('10128OAK', '10in X 12in X 8ft  Oak', '10', '12', '10in X 12in X 8ft', 'Oak', '480.00', 'bdft', 'Wood '),
('10128PIN', '10in X 12in X 8ft  Pine', '10', '12', '10in X 12in X 8ft', 'Pine', '300.00', 'bdft', 'Wood '),
('10128WAL', '10in X 12in X 8ft  Walnut', '10', '12', '10in X 12in X 8ft', 'Walnut', '540.00', 'bdft', 'Wood '),
('10210ASH', '10in X 2in X 10ft  Ash', '10', '2', '10in X 2in X 10ft', 'Ash', '87.50', 'bdft', 'Wood '),
('10210BIR', '10in X 2in X 10ft  Birch', '10', '2', '10in X 2in X 10ft', 'Birch', '75.00', 'bdft', 'Wood '),
('10210CHE', '10in X 2in X 10ft  Cherry', '10', '2', '10in X 2in X 10ft', 'Cherry', '125.00', 'bdft', 'Wood '),
('10210OAK', '10in X 2in X 10ft  Oak', '10', '2', '10in X 2in X 10ft', 'Oak', '100.00', 'bdft', 'Wood '),
('10210PIN', '10in X 2in X 10ft  Pine', '10', '2', '10in X 2in X 10ft', 'Pine', '62.50', 'bdft', 'Wood '),
('10210WAL', '10in X 2in X 10ft  Walnut', '10', '2', '10in X 2in X 10ft', 'Walnut', '112.50', 'bdft', 'Wood '),
('10212ASH', '10in X 2in X 12ft  Ash', '10', '2', '10in X 2in X 12ft', 'Ash', '105.00', 'bdft', 'Wood '),
('10212BIR', '10in X 2in X 12ft  Birch', '10', '2', '10in X 2in X 12ft', 'Birch', '90.00', 'bdft', 'Wood '),
('10212CHE', '10in X 2in X 12ft  Cherry', '10', '2', '10in X 2in X 12ft', 'Cherry', '150.00', 'bdft', 'Wood '),
('10212OAK', '10in X 2in X 12ft  Oak', '10', '2', '10in X 2in X 12ft', 'Oak', '120.00', 'bdft', 'Wood '),
('10212PIN', '10in X 2in X 12ft  Pine', '10', '2', '10in X 2in X 12ft', 'Pine', '75.00', 'bdft', 'Wood '),
('10212WAL', '10in X 2in X 12ft  Walnut', '10', '2', '10in X 2in X 12ft', 'Walnut', '135.00', 'bdft', 'Wood '),
('10216ASH', '10in X 2in X 16ft  Ash', '10', '2', '10in X 2in X 16ft', 'Ash', '140.00', 'bdft', 'Wood '),
('10216BIR', '10in X 2in X 16ft  Birch', '10', '2', '10in X 2in X 16ft', 'Birch', '120.00', 'bdft', 'Wood '),
('10216CHE', '10in X 2in X 16ft  Cherry', '10', '2', '10in X 2in X 16ft', 'Cherry', '200.00', 'bdft', 'Wood '),
('10216OAK', '10in X 2in X 16ft  Oak', '10', '2', '10in X 2in X 16ft', 'Oak', '160.00', 'bdft', 'Wood '),
('10216PIN', '10in X 2in X 16ft  Pine', '10', '2', '10in X 2in X 16ft', 'Pine', '100.00', 'bdft', 'Wood '),
('10216WAL', '10in X 2in X 16ft  Walnut', '10', '2', '10in X 2in X 16ft', 'Walnut', '180.00', 'bdft', 'Wood '),
('1024ASH', '10in X 2in X 4ft  Ash', '10', '2', '10in X 2in X 4ft', 'Ash', '35.00', 'bdft', 'Wood '),
('1024BIR', '10in X 2in X 4ft  Birch', '10', '2', '10in X 2in X 4ft', 'Birch', '30.00', 'bdft', 'Wood '),
('1024CHE', '10in X 2in X 4ft  Cherry', '10', '2', '10in X 2in X 4ft', 'Cherry', '50.00', 'bdft', 'Wood '),
('1024OAK', '10in X 2in X 4ft  Oak', '10', '2', '10in X 2in X 4ft', 'Oak', '40.00', 'bdft', 'Wood '),
('1024PIN', '10in X 2in X 4ft  Pine', '10', '2', '10in X 2in X 4ft', 'Pine', '25.00', 'bdft', 'Wood '),
('1024WAL', '10in X 2in X 4ft  Walnut', '10', '2', '10in X 2in X 4ft', 'Walnut', '45.00', 'bdft', 'Wood '),
('1028ASH', '10in X 2in X 8ft  Ash', '10', '2', '10in X 2in X 8ft', 'Ash', '70.00', 'bdft', 'Wood '),
('1028BIR', '10in X 2in X 8ft  Birch', '10', '2', '10in X 2in X 8ft', 'Birch', '60.00', 'bdft', 'Wood '),
('1028CHE', '10in X 2in X 8ft  Cherry', '10', '2', '10in X 2in X 8ft', 'Cherry', '100.00', 'bdft', 'Wood '),
('1028OAK', '10in X 2in X 8ft  Oak', '10', '2', '10in X 2in X 8ft', 'Oak', '80.00', 'bdft', 'Wood '),
('1028PIN', '10in X 2in X 8ft  Pine', '10', '2', '10in X 2in X 8ft', 'Pine', '50.00', 'bdft', 'Wood '),
('1028WAL', '10in X 2in X 8ft  Walnut', '10', '2', '10in X 2in X 8ft', 'Walnut', '90.00', 'bdft', 'Wood '),
('10310ASH', '10in X 3in X 10ft  Ash', '10', '3', '10in X 3in X 10ft', 'Ash', '131.25', 'bdft', 'Wood '),
('10310BIR', '10in X 3in X 10ft  Birch', '10', '3', '10in X 3in X 10ft', 'Birch', '112.50', 'bdft', 'Wood '),
('10310CHE', '10in X 3in X 10ft  Cherry', '10', '3', '10in X 3in X 10ft', 'Cherry', '187.50', 'bdft', 'Wood '),
('10310OAK', '10in X 3in X 10ft  Oak', '10', '3', '10in X 3in X 10ft', 'Oak', '150.00', 'bdft', 'Wood '),
('10310PIN', '10in X 3in X 10ft  Pine', '10', '3', '10in X 3in X 10ft', 'Pine', '93.75', 'bdft', 'Wood '),
('10310WAL', '10in X 3in X 10ft  Walnut', '10', '3', '10in X 3in X 10ft', 'Walnut', '168.75', 'bdft', 'Wood '),
('10312ASH', '10in X 3in X 12ft  Ash', '10', '3', '10in X 3in X 12ft', 'Ash', '157.50', 'bdft', 'Wood '),
('10312BIR', '10in X 3in X 12ft  Birch', '10', '3', '10in X 3in X 12ft', 'Birch', '135.00', 'bdft', 'Wood '),
('10312CHE', '10in X 3in X 12ft  Cherry', '10', '3', '10in X 3in X 12ft', 'Cherry', '225.00', 'bdft', 'Wood '),
('10312OAK', '10in X 3in X 12ft  Oak', '10', '3', '10in X 3in X 12ft', 'Oak', '180.00', 'bdft', 'Wood '),
('10312PIN', '10in X 3in X 12ft  Pine', '10', '3', '10in X 3in X 12ft', 'Pine', '112.50', 'bdft', 'Wood '),
('10312WAL', '10in X 3in X 12ft  Walnut', '10', '3', '10in X 3in X 12ft', 'Walnut', '202.50', 'bdft', 'Wood '),
('10316ASH', '10in X 3in X 16ft  Ash', '10', '3', '10in X 3in X 16ft', 'Ash', '210.00', 'bdft', 'Wood '),
('10316BIR', '10in X 3in X 16ft  Birch', '10', '3', '10in X 3in X 16ft', 'Birch', '180.00', 'bdft', 'Wood '),
('10316CHE', '10in X 3in X 16ft  Cherry', '10', '3', '10in X 3in X 16ft', 'Cherry', '300.00', 'bdft', 'Wood '),
('10316OAK', '10in X 3in X 16ft  Oak', '10', '3', '10in X 3in X 16ft', 'Oak', '240.00', 'bdft', 'Wood '),
('10316PIN', '10in X 3in X 16ft  Pine', '10', '3', '10in X 3in X 16ft', 'Pine', '150.00', 'bdft', 'Wood '),
('10316WAL', '10in X 3in X 16ft  Walnut', '10', '3', '10in X 3in X 16ft', 'Walnut', '270.00', 'bdft', 'Wood '),
('1034ASH', '10in X 3in X 4ft  Ash', '10', '3', '10in X 3in X 4ft', 'Ash', '52.50', 'bdft', 'Wood '),
('1034BIR', '10in X 3in X 4ft  Birch', '10', '3', '10in X 3in X 4ft', 'Birch', '45.00', 'bdft', 'Wood '),
('1034CHE', '10in X 3in X 4ft  Cherry', '10', '3', '10in X 3in X 4ft', 'Cherry', '75.00', 'bdft', 'Wood '),
('1034OAK', '10in X 3in X 4ft  Oak', '10', '3', '10in X 3in X 4ft', 'Oak', '60.00', 'bdft', 'Wood '),
('1034PIN', '10in X 3in X 4ft  Pine', '10', '3', '10in X 3in X 4ft', 'Pine', '37.50', 'bdft', 'Wood '),
('1034WAL', '10in X 3in X 4ft  Walnut', '10', '3', '10in X 3in X 4ft', 'Walnut', '67.50', 'bdft', 'Wood '),
('1038ASH', '10in X 3in X 8ft  Ash', '10', '3', '10in X 3in X 8ft', 'Ash', '105.00', 'bdft', 'Wood '),
('1038BIR', '10in X 3in X 8ft  Birch', '10', '3', '10in X 3in X 8ft', 'Birch', '90.00', 'bdft', 'Wood '),
('1038CHE', '10in X 3in X 8ft  Cherry', '10', '3', '10in X 3in X 8ft', 'Cherry', '150.00', 'bdft', 'Wood '),
('1038OAK', '10in X 3in X 8ft  Oak', '10', '3', '10in X 3in X 8ft', 'Oak', '120.00', 'bdft', 'Wood '),
('1038PIN', '10in X 3in X 8ft  Pine', '10', '3', '10in X 3in X 8ft', 'Pine', '75.00', 'bdft', 'Wood '),
('1038WAL', '10in X 3in X 8ft  Walnut', '10', '3', '10in X 3in X 8ft', 'Walnut', '135.00', 'bdft', 'Wood '),
('10410ASH', '10in X 4in X 10ft  Ash', '10', '4', '10in X 4in X 10ft', 'Ash', '175.00', 'bdft', 'Wood '),
('10410BIR', '10in X 4in X 10ft  Birch', '10', '4', '10in X 4in X 10ft', 'Birch', '150.00', 'bdft', 'Wood '),
('10410CHE', '10in X 4in X 10ft  Cherry', '10', '4', '10in X 4in X 10ft', 'Cherry', '250.00', 'bdft', 'Wood '),
('10410OAK', '10in X 4in X 10ft  Oak', '10', '4', '10in X 4in X 10ft', 'Oak', '200.00', 'bdft', 'Wood '),
('10410PIN', '10in X 4in X 10ft  Pine', '10', '4', '10in X 4in X 10ft', 'Pine', '125.00', 'bdft', 'Wood '),
('10410WAL', '10in X 4in X 10ft  Walnut', '10', '4', '10in X 4in X 10ft', 'Walnut', '225.00', 'bdft', 'Wood '),
('10412ASH', '10in X 4in X 12ft  Ash', '10', '4', '10in X 4in X 12ft', 'Ash', '210.00', 'bdft', 'Wood '),
('10412BIR', '10in X 4in X 12ft  Birch', '10', '4', '10in X 4in X 12ft', 'Birch', '180.00', 'bdft', 'Wood '),
('10412CHE', '10in X 4in X 12ft  Cherry', '10', '4', '10in X 4in X 12ft', 'Cherry', '300.00', 'bdft', 'Wood '),
('10412OAK', '10in X 4in X 12ft  Oak', '10', '4', '10in X 4in X 12ft', 'Oak', '240.00', 'bdft', 'Wood '),
('10412PIN', '10in X 4in X 12ft  Pine', '10', '4', '10in X 4in X 12ft', 'Pine', '150.00', 'bdft', 'Wood '),
('10412WAL', '10in X 4in X 12ft  Walnut', '10', '4', '10in X 4in X 12ft', 'Walnut', '270.00', 'bdft', 'Wood '),
('10416ASH', '10in X 4in X 16ft  Ash', '10', '4', '10in X 4in X 16ft', 'Ash', '280.00', 'bdft', 'Wood '),
('10416BIR', '10in X 4in X 16ft  Birch', '10', '4', '10in X 4in X 16ft', 'Birch', '240.00', 'bdft', 'Wood '),
('10416CHE', '10in X 4in X 16ft  Cherry', '10', '4', '10in X 4in X 16ft', 'Cherry', '400.00', 'bdft', 'Wood '),
('10416OAK', '10in X 4in X 16ft  Oak', '10', '4', '10in X 4in X 16ft', 'Oak', '320.00', 'bdft', 'Wood '),
('10416PIN', '10in X 4in X 16ft  Pine', '10', '4', '10in X 4in X 16ft', 'Pine', '200.00', 'bdft', 'Wood '),
('10416WAL', '10in X 4in X 16ft  Walnut', '10', '4', '10in X 4in X 16ft', 'Walnut', '360.00', 'bdft', 'Wood '),
('1044ASH', '10in X 4in X 4ft  Ash', '10', '4', '10in X 4in X 4ft', 'Ash', '70.00', 'bdft', 'Wood '),
('1044BIR', '10in X 4in X 4ft  Birch', '10', '4', '10in X 4in X 4ft', 'Birch', '60.00', 'bdft', 'Wood '),
('1044CHE', '10in X 4in X 4ft  Cherry', '10', '4', '10in X 4in X 4ft', 'Cherry', '100.00', 'bdft', 'Wood '),
('1044OAK', '10in X 4in X 4ft  Oak', '10', '4', '10in X 4in X 4ft', 'Oak', '80.00', 'bdft', 'Wood '),
('1044PIN', '10in X 4in X 4ft  Pine', '10', '4', '10in X 4in X 4ft', 'Pine', '50.00', 'bdft', 'Wood '),
('1044WAL', '10in X 4in X 4ft  Walnut', '10', '4', '10in X 4in X 4ft', 'Walnut', '90.00', 'bdft', 'Wood '),
('1048ASH', '10in X 4in X 8ft  Ash', '10', '4', '10in X 4in X 8ft', 'Ash', '140.00', 'bdft', 'Wood '),
('1048BIR', '10in X 4in X 8ft  Birch', '10', '4', '10in X 4in X 8ft', 'Birch', '120.00', 'bdft', 'Wood '),
('1048CHE', '10in X 4in X 8ft  Cherry', '10', '4', '10in X 4in X 8ft', 'Cherry', '200.00', 'bdft', 'Wood '),
('1048OAK', '10in X 4in X 8ft  Oak', '10', '4', '10in X 4in X 8ft', 'Oak', '160.00', 'bdft', 'Wood '),
('1048PIN', '10in X 4in X 8ft  Pine', '10', '4', '10in X 4in X 8ft', 'Pine', '100.00', 'bdft', 'Wood '),
('1048WAL', '10in X 4in X 8ft  Walnut', '10', '4', '10in X 4in X 8ft', 'Walnut', '180.00', 'bdft', 'Wood '),
('10610ASH', '10in X 6in X 10ft  Ash', '10', '6', '10in X 6in X 10ft', 'Ash', '262.50', 'bdft', 'Wood '),
('10610BIR', '10in X 6in X 10ft  Birch', '10', '6', '10in X 6in X 10ft', 'Birch', '225.00', 'bdft', 'Wood '),
('10610CHE', '10in X 6in X 10ft  Cherry', '10', '6', '10in X 6in X 10ft', 'Cherry', '375.00', 'bdft', 'Wood '),
('10610OAK', '10in X 6in X 10ft  Oak', '10', '6', '10in X 6in X 10ft', 'Oak', '300.00', 'bdft', 'Wood '),
('10610PIN', '10in X 6in X 10ft  Pine', '10', '6', '10in X 6in X 10ft', 'Pine', '187.50', 'bdft', 'Wood '),
('10610WAL', '10in X 6in X 10ft  Walnut', '10', '6', '10in X 6in X 10ft', 'Walnut', '337.50', 'bdft', 'Wood '),
('10612ASH', '10in X 6in X 12ft  Ash', '10', '6', '10in X 6in X 12ft', 'Ash', '315.00', 'bdft', 'Wood '),
('10612BIR', '10in X 6in X 12ft  Birch', '10', '6', '10in X 6in X 12ft', 'Birch', '270.00', 'bdft', 'Wood '),
('10612CHE', '10in X 6in X 12ft  Cherry', '10', '6', '10in X 6in X 12ft', 'Cherry', '450.00', 'bdft', 'Wood '),
('10612OAK', '10in X 6in X 12ft  Oak', '10', '6', '10in X 6in X 12ft', 'Oak', '360.00', 'bdft', 'Wood '),
('10612PIN', '10in X 6in X 12ft  Pine', '10', '6', '10in X 6in X 12ft', 'Pine', '225.00', 'bdft', 'Wood '),
('10612WAL', '10in X 6in X 12ft  Walnut', '10', '6', '10in X 6in X 12ft', 'Walnut', '405.00', 'bdft', 'Wood '),
('10616ASH', '10in X 6in X 16ft  Ash', '10', '6', '10in X 6in X 16ft', 'Ash', '420.00', 'bdft', 'Wood '),
('10616BIR', '10in X 6in X 16ft  Birch', '10', '6', '10in X 6in X 16ft', 'Birch', '360.00', 'bdft', 'Wood '),
('10616CHE', '10in X 6in X 16ft  Cherry', '10', '6', '10in X 6in X 16ft', 'Cherry', '600.00', 'bdft', 'Wood '),
('10616OAK', '10in X 6in X 16ft  Oak', '10', '6', '10in X 6in X 16ft', 'Oak', '480.00', 'bdft', 'Wood '),
('10616PIN', '10in X 6in X 16ft  Pine', '10', '6', '10in X 6in X 16ft', 'Pine', '300.00', 'bdft', 'Wood '),
('10616WAL', '10in X 6in X 16ft  Walnut', '10', '6', '10in X 6in X 16ft', 'Walnut', '540.00', 'bdft', 'Wood '),
('1064ASH', '10in X 6in X 4ft  Ash', '10', '6', '10in X 6in X 4ft', 'Ash', '105.00', 'bdft', 'Wood '),
('1064BIR', '10in X 6in X 4ft  Birch', '10', '6', '10in X 6in X 4ft', 'Birch', '90.00', 'bdft', 'Wood '),
('1064CHE', '10in X 6in X 4ft  Cherry', '10', '6', '10in X 6in X 4ft', 'Cherry', '150.00', 'bdft', 'Wood '),
('1064OAK', '10in X 6in X 4ft  Oak', '10', '6', '10in X 6in X 4ft', 'Oak', '120.00', 'bdft', 'Wood '),
('1064PIN', '10in X 6in X 4ft  Pine', '10', '6', '10in X 6in X 4ft', 'Pine', '75.00', 'bdft', 'Wood '),
('1064WAL', '10in X 6in X 4ft  Walnut', '10', '6', '10in X 6in X 4ft', 'Walnut', '135.00', 'bdft', 'Wood '),
('1068ASH', '10in X 6in X 8ft  Ash', '10', '6', '10in X 6in X 8ft', 'Ash', '210.00', 'bdft', 'Wood '),
('1068BIR', '10in X 6in X 8ft  Birch', '10', '6', '10in X 6in X 8ft', 'Birch', '180.00', 'bdft', 'Wood '),
('1068CHE', '10in X 6in X 8ft  Cherry', '10', '6', '10in X 6in X 8ft', 'Cherry', '300.00', 'bdft', 'Wood '),
('1068OAK', '10in X 6in X 8ft  Oak', '10', '6', '10in X 6in X 8ft', 'Oak', '240.00', 'bdft', 'Wood '),
('1068PIN', '10in X 6in X 8ft  Pine', '10', '6', '10in X 6in X 8ft', 'Pine', '150.00', 'bdft', 'Wood '),
('1068WAL', '10in X 6in X 8ft  Walnut', '10', '6', '10in X 6in X 8ft', 'Walnut', '270.00', 'bdft', 'Wood '),
('10810ASH', '10in X 8in X 10ft  Ash', '10', '8', '10in X 8in X 10ft', 'Ash', '350.00', 'bdft', 'Wood '),
('10810BIR', '10in X 8in X 10ft  Birch', '10', '8', '10in X 8in X 10ft', 'Birch', '300.00', 'bdft', 'Wood '),
('10810CHE', '10in X 8in X 10ft  Cherry', '10', '8', '10in X 8in X 10ft', 'Cherry', '500.00', 'bdft', 'Wood '),
('10810OAK', '10in X 8in X 10ft  Oak', '10', '8', '10in X 8in X 10ft', 'Oak', '400.00', 'bdft', 'Wood '),
('10810PIN', '10in X 8in X 10ft  Pine', '10', '8', '10in X 8in X 10ft', 'Pine', '250.00', 'bdft', 'Wood '),
('10810WAL', '10in X 8in X 10ft  Walnut', '10', '8', '10in X 8in X 10ft', 'Walnut', '450.00', 'bdft', 'Wood '),
('10812ASH', '10in X 8in X 12ft  Ash', '10', '8', '10in X 8in X 12ft', 'Ash', '420.00', 'bdft', 'Wood '),
('10812BIR', '10in X 8in X 12ft  Birch', '10', '8', '10in X 8in X 12ft', 'Birch', '360.00', 'bdft', 'Wood '),
('10812CHE', '10in X 8in X 12ft  Cherry', '10', '8', '10in X 8in X 12ft', 'Cherry', '600.00', 'bdft', 'Wood '),
('10812OAK', '10in X 8in X 12ft  Oak', '10', '8', '10in X 8in X 12ft', 'Oak', '480.00', 'bdft', 'Wood '),
('10812PIN', '10in X 8in X 12ft  Pine', '10', '8', '10in X 8in X 12ft', 'Pine', '300.00', 'bdft', 'Wood '),
('10812WAL', '10in X 8in X 12ft  Walnut', '10', '8', '10in X 8in X 12ft', 'Walnut', '540.00', 'bdft', 'Wood '),
('10816ASH', '10in X 8in X 16ft  Ash', '10', '8', '10in X 8in X 16ft', 'Ash', '560.00', 'bdft', 'Wood '),
('10816BIR', '10in X 8in X 16ft  Birch', '10', '8', '10in X 8in X 16ft', 'Birch', '480.00', 'bdft', 'Wood '),
('10816CHE', '10in X 8in X 16ft  Cherry', '10', '8', '10in X 8in X 16ft', 'Cherry', '800.00', 'bdft', 'Wood '),
('10816OAK', '10in X 8in X 16ft  Oak', '10', '8', '10in X 8in X 16ft', 'Oak', '640.00', 'bdft', 'Wood '),
('10816PIN', '10in X 8in X 16ft  Pine', '10', '8', '10in X 8in X 16ft', 'Pine', '400.00', 'bdft', 'Wood '),
('10816WAL', '10in X 8in X 16ft  Walnut', '10', '8', '10in X 8in X 16ft', 'Walnut', '720.00', 'bdft', 'Wood '),
('1084ASH', '10in X 8in X 4ft  Ash', '10', '8', '10in X 8in X 4ft', 'Ash', '140.00', 'bdft', 'Wood '),
('1084BIR', '10in X 8in X 4ft  Birch', '10', '8', '10in X 8in X 4ft', 'Birch', '120.00', 'bdft', 'Wood '),
('1084CHE', '10in X 8in X 4ft  Cherry', '10', '8', '10in X 8in X 4ft', 'Cherry', '200.00', 'bdft', 'Wood '),
('1084OAK', '10in X 8in X 4ft  Oak', '10', '8', '10in X 8in X 4ft', 'Oak', '160.00', 'bdft', 'Wood '),
('1084PIN', '10in X 8in X 4ft  Pine', '10', '8', '10in X 8in X 4ft', 'Pine', '100.00', 'bdft', 'Wood '),
('1084WAL', '10in X 8in X 4ft  Walnut', '10', '8', '10in X 8in X 4ft', 'Walnut', '180.00', 'bdft', 'Wood '),
('1088ASH', '10in X 8in X 8ft  Ash', '10', '8', '10in X 8in X 8ft', 'Ash', '280.00', 'bdft', 'Wood '),
('1088BIR', '10in X 8in X 8ft  Birch', '10', '8', '10in X 8in X 8ft', 'Birch', '240.00', 'bdft', 'Wood '),
('1088CHE', '10in X 8in X 8ft  Cherry', '10', '8', '10in X 8in X 8ft', 'Cherry', '400.00', 'bdft', 'Wood '),
('1088OAK', '10in X 8in X 8ft  Oak', '10', '8', '10in X 8in X 8ft', 'Oak', '320.00', 'bdft', 'Wood '),
('1088PIN', '10in X 8in X 8ft  Pine', '10', '8', '10in X 8in X 8ft', 'Pine', '200.00', 'bdft', 'Wood '),
('1088WAL', '10in X 8in X 8ft  Walnut', '10', '8', '10in X 8in X 8ft', 'Walnut', '360.00', 'bdft', 'Wood '),
('11010ASH', '1in X 10in X 10ft  Ash', '1', '10', '1in X 10in X 10ft', 'Ash', '35.00', 'bdft', 'Wood '),
('11010BIR', '1in X 10in X 10ft  Birch', '1', '10', '1in X 10in X 10ft', 'Birch', '30.00', 'bdft', 'Wood '),
('11010CHE', '1in X 10in X 10ft  Cherry', '1', '10', '1in X 10in X 10ft', 'Cherry', '50.00', 'bdft', 'Wood '),
('11010OAK', '1in X 10in X 10ft  Oak', '1', '10', '1in X 10in X 10ft', 'Oak', '40.00', 'bdft', 'Wood '),
('11010PIN', '1in X 10in X 10ft  Pine', '1', '10', '1in X 10in X 10ft', 'Pine', '25.00', 'bdft', 'Wood '),
('11010WAL', '1in X 10in X 10ft  Walnut', '1', '10', '1in X 10in X 10ft', 'Walnut', '45.00', 'bdft', 'Wood '),
('11012ASH', '1in X 10in X 12ft  Ash', '1', '10', '1in X 10in X 12ft', 'Ash', '42.00', 'bdft', 'Wood '),
('11012BIR', '1in X 10in X 12ft  Birch', '1', '10', '1in X 10in X 12ft', 'Birch', '36.00', 'bdft', 'Wood '),
('11012CHE', '1in X 10in X 12ft  Cherry', '1', '10', '1in X 10in X 12ft', 'Cherry', '60.00', 'bdft', 'Wood '),
('11012OAK', '1in X 10in X 12ft  Oak', '1', '10', '1in X 10in X 12ft', 'Oak', '48.00', 'bdft', 'Wood '),
('11012PIN', '1in X 10in X 12ft  Pine', '1', '10', '1in X 10in X 12ft', 'Pine', '30.00', 'bdft', 'Wood '),
('11012WAL', '1in X 10in X 12ft  Walnut', '1', '10', '1in X 10in X 12ft', 'Walnut', '54.00', 'bdft', 'Wood '),
('11016ASH', '1in X 10in X 16ft  Ash', '1', '10', '1in X 10in X 16ft', 'Ash', '56.00', 'bdft', 'Wood '),
('11016BIR', '1in X 10in X 16ft  Birch', '1', '10', '1in X 10in X 16ft', 'Birch', '48.00', 'bdft', 'Wood '),
('11016CHE', '1in X 10in X 16ft  Cherry', '1', '10', '1in X 10in X 16ft', 'Cherry', '80.00', 'bdft', 'Wood '),
('11016OAK', '1in X 10in X 16ft  Oak', '1', '10', '1in X 10in X 16ft', 'Oak', '64.00', 'bdft', 'Wood '),
('11016PIN', '1in X 10in X 16ft  Pine', '1', '10', '1in X 10in X 16ft', 'Pine', '40.00', 'bdft', 'Wood '),
('11016WAL', '1in X 10in X 16ft  Walnut', '1', '10', '1in X 10in X 16ft', 'Walnut', '72.00', 'bdft', 'Wood '),
('1104ASH', '1in X 10in X 4ft  Ash', '1', '10', '1in X 10in X 4ft', 'Ash', '14.00', 'bdft', 'Wood '),
('1104BIR', '1in X 10in X 4ft  Birch', '1', '10', '1in X 10in X 4ft', 'Birch', '12.00', 'bdft', 'Wood '),
('1104CHE', '1in X 10in X 4ft  Cherry', '1', '10', '1in X 10in X 4ft', 'Cherry', '20.00', 'bdft', 'Wood '),
('1104OAK', '1in X 10in X 4ft  Oak', '1', '10', '1in X 10in X 4ft', 'Oak', '16.00', 'bdft', 'Wood '),
('1104PIN', '1in X 10in X 4ft  Pine', '1', '10', '1in X 10in X 4ft', 'Pine', '10.00', 'bdft', 'Wood '),
('1104WAL', '1in X 10in X 4ft  Walnut', '1', '10', '1in X 10in X 4ft', 'Walnut', '18.00', 'bdft', 'Wood '),
('1108ASH', '1in X 10in X 8ft  Ash', '1', '10', '1in X 10in X 8ft', 'Ash', '28.00', 'bdft', 'Wood '),
('1108BIR', '1in X 10in X 8ft  Birch', '1', '10', '1in X 10in X 8ft', 'Birch', '24.00', 'bdft', 'Wood '),
('1108CHE', '1in X 10in X 8ft  Cherry', '1', '10', '1in X 10in X 8ft', 'Cherry', '40.00', 'bdft', 'Wood '),
('1108OAK', '1in X 10in X 8ft  Oak', '1', '10', '1in X 10in X 8ft', 'Oak', '32.00', 'bdft', 'Wood '),
('1108PIN', '1in X 10in X 8ft  Pine', '1', '10', '1in X 10in X 8ft', 'Pine', '20.00', 'bdft', 'Wood '),
('1108WAL', '1in X 10in X 8ft  Walnut', '1', '10', '1in X 10in X 8ft', 'Walnut', '36.00', 'bdft', 'Wood '),
('11210ASH', '1in X 12in X 10ft  Ash', '1', '12', '1in X 12in X 10ft', 'Ash', '42.00', 'bdft', 'Wood '),
('11210BIR', '1in X 12in X 10ft  Birch', '1', '12', '1in X 12in X 10ft', 'Birch', '36.00', 'bdft', 'Wood '),
('11210CHE', '1in X 12in X 10ft  Cherry', '1', '12', '1in X 12in X 10ft', 'Cherry', '60.00', 'bdft', 'Wood '),
('11210OAK', '1in X 12in X 10ft  Oak', '1', '12', '1in X 12in X 10ft', 'Oak', '48.00', 'bdft', 'Wood '),
('11210PIN', '1in X 12in X 10ft  Pine', '1', '12', '1in X 12in X 10ft', 'Pine', '30.00', 'bdft', 'Wood '),
('11210WAL', '1in X 12in X 10ft  Walnut', '1', '12', '1in X 12in X 10ft', 'Walnut', '54.00', 'bdft', 'Wood '),
('11212ASH', '1in X 12in X 12ft  Ash', '1', '12', '1in X 12in X 12ft', 'Ash', '50.40', 'bdft', 'Wood '),
('11212BIR', '1in X 12in X 12ft  Birch', '1', '12', '1in X 12in X 12ft', 'Birch', '43.20', 'bdft', 'Wood '),
('11212CHE', '1in X 12in X 12ft  Cherry', '1', '12', '1in X 12in X 12ft', 'Cherry', '72.00', 'bdft', 'Wood '),
('11212OAK', '1in X 12in X 12ft  Oak', '1', '12', '1in X 12in X 12ft', 'Oak', '57.60', 'bdft', 'Wood '),
('11212PIN', '1in X 12in X 12ft  Pine', '1', '12', '1in X 12in X 12ft', 'Pine', '36.00', 'bdft', 'Wood '),
('11212WAL', '1in X 12in X 12ft  Walnut', '1', '12', '1in X 12in X 12ft', 'Walnut', '64.80', 'bdft', 'Wood '),
('11216ASH', '1in X 12in X 16ft  Ash', '1', '12', '1in X 12in X 16ft', 'Ash', '67.20', 'bdft', 'Wood '),
('11216BIR', '1in X 12in X 16ft  Birch', '1', '12', '1in X 12in X 16ft', 'Birch', '57.60', 'bdft', 'Wood '),
('11216CHE', '1in X 12in X 16ft  Cherry', '1', '12', '1in X 12in X 16ft', 'Cherry', '96.00', 'bdft', 'Wood '),
('11216OAK', '1in X 12in X 16ft  Oak', '1', '12', '1in X 12in X 16ft', 'Oak', '76.80', 'bdft', 'Wood '),
('11216PIN', '1in X 12in X 16ft  Pine', '1', '12', '1in X 12in X 16ft', 'Pine', '48.00', 'bdft', 'Wood '),
('11216WAL', '1in X 12in X 16ft  Walnut', '1', '12', '1in X 12in X 16ft', 'Walnut', '86.40', 'bdft', 'Wood '),
('1124ASH', '1in X 12in X 4ft  Ash', '1', '12', '1in X 12in X 4ft', 'Ash', '16.80', 'bdft', 'Wood '),
('1124BIR', '1in X 12in X 4ft  Birch', '1', '12', '1in X 12in X 4ft', 'Birch', '14.40', 'bdft', 'Wood '),
('1124CHE', '1in X 12in X 4ft  Cherry', '1', '12', '1in X 12in X 4ft', 'Cherry', '24.00', 'bdft', 'Wood '),
('1124OAK', '1in X 12in X 4ft  Oak', '1', '12', '1in X 12in X 4ft', 'Oak', '19.20', 'bdft', 'Wood '),
('1124PIN', '1in X 12in X 4ft  Pine', '1', '12', '1in X 12in X 4ft', 'Pine', '12.00', 'bdft', 'Wood '),
('1124WAL', '1in X 12in X 4ft  Walnut', '1', '12', '1in X 12in X 4ft', 'Walnut', '21.60', 'bdft', 'Wood '),
('1128ASH', '1in X 12in X 8ft  Ash', '1', '12', '1in X 12in X 8ft', 'Ash', '33.60', 'bdft', 'Wood '),
('1128BIR', '1in X 12in X 8ft  Birch', '1', '12', '1in X 12in X 8ft', 'Birch', '28.80', 'bdft', 'Wood '),
('1128CHE', '1in X 12in X 8ft  Cherry', '1', '12', '1in X 12in X 8ft', 'Cherry', '48.00', 'bdft', 'Wood '),
('1128OAK', '1in X 12in X 8ft  Oak', '1', '12', '1in X 12in X 8ft', 'Oak', '38.40', 'bdft', 'Wood '),
('1128PIN', '1in X 12in X 8ft  Pine', '1', '12', '1in X 12in X 8ft', 'Pine', '24.00', 'bdft', 'Wood '),
('1128WAL', '1in X 12in X 8ft  Walnut', '1', '12', '1in X 12in X 8ft', 'Walnut', '43.20', 'bdft', 'Wood '),
('121010ASH', '12in X 10in X 10ft  Ash', '12', '10', '12in X 10in X 10ft', 'Ash', '525.00', 'bdft', 'Wood ');
INSERT INTO `RawMaterial_T` (`MaterialID`, `MaterialName`, `Thickness`, `Width`, `MatSize`, `Material`, `MaterialStandardPrice`, `UnitOfMeasure`, `MaterialType`) VALUES
('121010BIR', '12in X 10in X 10ft  Birch', '12', '10', '12in X 10in X 10ft', 'Birch', '450.00', 'bdft', 'Wood '),
('121010CHE', '12in X 10in X 10ft  Cherry', '12', '10', '12in X 10in X 10ft', 'Cherry', '750.00', 'bdft', 'Wood '),
('121010OAK', '12in X 10in X 10ft  Oak', '12', '10', '12in X 10in X 10ft', 'Oak', '600.00', 'bdft', 'Wood '),
('121010PIN', '12in X 10in X 10ft  Pine', '12', '10', '12in X 10in X 10ft', 'Pine', '375.00', 'bdft', 'Wood '),
('121010WAL', '12in X 10in X 10ft  Walnut', '12', '10', '12in X 10in X 10ft', 'Walnut', '675.00', 'bdft', 'Wood '),
('121012ASH', '12in X 10in X 12ft  Ash', '12', '10', '12in X 10in X 12ft', 'Ash', '630.00', 'bdft', 'Wood '),
('121012BIR', '12in X 10in X 12ft  Birch', '12', '10', '12in X 10in X 12ft', 'Birch', '540.00', 'bdft', 'Wood '),
('121012CHE', '12in X 10in X 12ft  Cherry', '12', '10', '12in X 10in X 12ft', 'Cherry', '900.00', 'bdft', 'Wood '),
('121012OAK', '12in X 10in X 12ft  Oak', '12', '10', '12in X 10in X 12ft', 'Oak', '720.00', 'bdft', 'Wood '),
('121012PIN', '12in X 10in X 12ft  Pine', '12', '10', '12in X 10in X 12ft', 'Pine', '450.00', 'bdft', 'Wood '),
('121012WAL', '12in X 10in X 12ft  Walnut', '12', '10', '12in X 10in X 12ft', 'Walnut', '810.00', 'bdft', 'Wood '),
('121016ASH', '12in X 10in X 16ft  Ash', '12', '10', '12in X 10in X 16ft', 'Ash', '840.00', 'bdft', 'Wood '),
('121016BIR', '12in X 10in X 16ft  Birch', '12', '10', '12in X 10in X 16ft', 'Birch', '720.00', 'bdft', 'Wood '),
('121016CHE', '12in X 10in X 16ft  Cherry', '12', '10', '12in X 10in X 16ft', 'Cherry', '1200.00', 'bdft', 'Wood '),
('121016OAK', '12in X 10in X 16ft  Oak', '12', '10', '12in X 10in X 16ft', 'Oak', '960.00', 'bdft', 'Wood '),
('121016PIN', '12in X 10in X 16ft  Pine', '12', '10', '12in X 10in X 16ft', 'Pine', '600.00', 'bdft', 'Wood '),
('121016WAL', '12in X 10in X 16ft  Walnut', '12', '10', '12in X 10in X 16ft', 'Walnut', '1080.00', 'bdft', 'Wood '),
('12104ASH', '12in X 10in X 4ft  Ash', '12', '10', '12in X 10in X 4ft', 'Ash', '210.00', 'bdft', 'Wood '),
('12104BIR', '12in X 10in X 4ft  Birch', '12', '10', '12in X 10in X 4ft', 'Birch', '180.00', 'bdft', 'Wood '),
('12104CHE', '12in X 10in X 4ft  Cherry', '12', '10', '12in X 10in X 4ft', 'Cherry', '300.00', 'bdft', 'Wood '),
('12104OAK', '12in X 10in X 4ft  Oak', '12', '10', '12in X 10in X 4ft', 'Oak', '240.00', 'bdft', 'Wood '),
('12104PIN', '12in X 10in X 4ft  Pine', '12', '10', '12in X 10in X 4ft', 'Pine', '150.00', 'bdft', 'Wood '),
('12104WAL', '12in X 10in X 4ft  Walnut', '12', '10', '12in X 10in X 4ft', 'Walnut', '270.00', 'bdft', 'Wood '),
('12108ASH', '12in X 10in X 8ft  Ash', '12', '10', '12in X 10in X 8ft', 'Ash', '420.00', 'bdft', 'Wood '),
('12108BIR', '12in X 10in X 8ft  Birch', '12', '10', '12in X 10in X 8ft', 'Birch', '360.00', 'bdft', 'Wood '),
('12108CHE', '12in X 10in X 8ft  Cherry', '12', '10', '12in X 10in X 8ft', 'Cherry', '600.00', 'bdft', 'Wood '),
('12108OAK', '12in X 10in X 8ft  Oak', '12', '10', '12in X 10in X 8ft', 'Oak', '480.00', 'bdft', 'Wood '),
('12108PIN', '12in X 10in X 8ft  Pine', '12', '10', '12in X 10in X 8ft', 'Pine', '300.00', 'bdft', 'Wood '),
('12108WAL', '12in X 10in X 8ft  Walnut', '12', '10', '12in X 10in X 8ft', 'Walnut', '540.00', 'bdft', 'Wood '),
('1210ASH', '1in X 2in X 10ft  Ash', '1', '2', '1in X 2in X 10ft', 'Ash', '7.00', 'bdft', 'Wood '),
('1210BIR', '1in X 2in X 10ft  Birch', '1', '2', '1in X 2in X 10ft', 'Birch', '6.00', 'bdft', 'Wood '),
('1210CHE', '1in X 2in X 10ft  Cherry', '1', '2', '1in X 2in X 10ft', 'Cherry', '10.00', 'bdft', 'Wood '),
('1210OAK', '1in X 2in X 10ft  Oak', '1', '2', '1in X 2in X 10ft', 'Oak', '8.00', 'bdft', 'Wood '),
('1210PIN', '1in X 2in X 10ft  Pine', '1', '2', '1in X 2in X 10ft', 'Pine', '5.00', 'bdft', 'Wood '),
('1210WAL', '1in X 2in X 10ft  Walnut', '1', '2', '1in X 2in X 10ft', 'Walnut', '9.00', 'bdft', 'Wood '),
('121210ASH', '12in X 12in X 10ft  Ash', '12', '12', '12in X 12in X 10ft', 'Ash', '630.00', 'bdft', 'Wood '),
('121210BIR', '12in X 12in X 10ft  Birch', '12', '12', '12in X 12in X 10ft', 'Birch', '540.00', 'bdft', 'Wood '),
('121210CHE', '12in X 12in X 10ft  Cherry', '12', '12', '12in X 12in X 10ft', 'Cherry', '900.00', 'bdft', 'Wood '),
('121210OAK', '12in X 12in X 10ft  Oak', '12', '12', '12in X 12in X 10ft', 'Oak', '720.00', 'bdft', 'Wood '),
('121210PIN', '12in X 12in X 10ft  Pine', '12', '12', '12in X 12in X 10ft', 'Pine', '450.00', 'bdft', 'Wood '),
('121210WAL', '12in X 12in X 10ft  Walnut', '12', '12', '12in X 12in X 10ft', 'Walnut', '810.00', 'bdft', 'Wood '),
('121212ASH', '12in X 12in X 12ft  Ash', '12', '12', '12in X 12in X 12ft', 'Ash', '756.00', 'bdft', 'Wood '),
('121212BIR', '12in X 12in X 12ft  Birch', '12', '12', '12in X 12in X 12ft', 'Birch', '648.00', 'bdft', 'Wood '),
('121212CHE', '12in X 12in X 12ft  Cherry', '12', '12', '12in X 12in X 12ft', 'Cherry', '1080.00', 'bdft', 'Wood '),
('121212OAK', '12in X 12in X 12ft  Oak', '12', '12', '12in X 12in X 12ft', 'Oak', '864.00', 'bdft', 'Wood '),
('121212PIN', '12in X 12in X 12ft  Pine', '12', '12', '12in X 12in X 12ft', 'Pine', '540.00', 'bdft', 'Wood '),
('121212WAL', '12in X 12in X 12ft  Walnut', '12', '12', '12in X 12in X 12ft', 'Walnut', '972.00', 'bdft', 'Wood '),
('121216ASH', '12in X 12in X 16ft  Ash', '12', '12', '12in X 12in X 16ft', 'Ash', '1008.00', 'bdft', 'Wood '),
('121216BIR', '12in X 12in X 16ft  Birch', '12', '12', '12in X 12in X 16ft', 'Birch', '864.00', 'bdft', 'Wood '),
('121216CHE', '12in X 12in X 16ft  Cherry', '12', '12', '12in X 12in X 16ft', 'Cherry', '1440.00', 'bdft', 'Wood '),
('121216OAK', '12in X 12in X 16ft  Oak', '12', '12', '12in X 12in X 16ft', 'Oak', '1152.00', 'bdft', 'Wood '),
('121216PIN', '12in X 12in X 16ft  Pine', '12', '12', '12in X 12in X 16ft', 'Pine', '720.00', 'bdft', 'Wood '),
('121216WAL', '12in X 12in X 16ft  Walnut', '12', '12', '12in X 12in X 16ft', 'Walnut', '1296.00', 'bdft', 'Wood '),
('12124ASH', '12in X 12in X 4ft  Ash', '12', '12', '12in X 12in X 4ft', 'Ash', '252.00', 'bdft', 'Wood '),
('12124BIR', '12in X 12in X 4ft  Birch', '12', '12', '12in X 12in X 4ft', 'Birch', '216.00', 'bdft', 'Wood '),
('12124CHE', '12in X 12in X 4ft  Cherry', '12', '12', '12in X 12in X 4ft', 'Cherry', '360.00', 'bdft', 'Wood '),
('12124OAK', '12in X 12in X 4ft  Oak', '12', '12', '12in X 12in X 4ft', 'Oak', '288.00', 'bdft', 'Wood '),
('12124PIN', '12in X 12in X 4ft  Pine', '12', '12', '12in X 12in X 4ft', 'Pine', '180.00', 'bdft', 'Wood '),
('12124WAL', '12in X 12in X 4ft  Walnut', '12', '12', '12in X 12in X 4ft', 'Walnut', '324.00', 'bdft', 'Wood '),
('12128ASH', '12in X 12in X 8ft  Ash', '12', '12', '12in X 12in X 8ft', 'Ash', '504.00', 'bdft', 'Wood '),
('12128BIR', '12in X 12in X 8ft  Birch', '12', '12', '12in X 12in X 8ft', 'Birch', '432.00', 'bdft', 'Wood '),
('12128CHE', '12in X 12in X 8ft  Cherry', '12', '12', '12in X 12in X 8ft', 'Cherry', '720.00', 'bdft', 'Wood '),
('12128OAK', '12in X 12in X 8ft  Oak', '12', '12', '12in X 12in X 8ft', 'Oak', '576.00', 'bdft', 'Wood '),
('12128PIN', '12in X 12in X 8ft  Pine', '12', '12', '12in X 12in X 8ft', 'Pine', '360.00', 'bdft', 'Wood '),
('12128WAL', '12in X 12in X 8ft  Walnut', '12', '12', '12in X 12in X 8ft', 'Walnut', '648.00', 'bdft', 'Wood '),
('1212ASH', '1in X 2in X 12ft  Ash', '1', '2', '1in X 2in X 12ft', 'Ash', '8.40', 'bdft', 'Wood '),
('1212BIR', '1in X 2in X 12ft  Birch', '1', '2', '1in X 2in X 12ft', 'Birch', '7.20', 'bdft', 'Wood '),
('1212CHE', '1in X 2in X 12ft  Cherry', '1', '2', '1in X 2in X 12ft', 'Cherry', '12.00', 'bdft', 'Wood '),
('1212OAK', '1in X 2in X 12ft  Oak', '1', '2', '1in X 2in X 12ft', 'Oak', '9.60', 'bdft', 'Wood '),
('1212PIN', '1in X 2in X 12ft  Pine', '1', '2', '1in X 2in X 12ft', 'Pine', '6.00', 'bdft', 'Wood '),
('1212WAL', '1in X 2in X 12ft  Walnut', '1', '2', '1in X 2in X 12ft', 'Walnut', '10.80', 'bdft', 'Wood '),
('1216ASH', '1in X 2in X 16ft  Ash', '1', '2', '1in X 2in X 16ft', 'Ash', '11.20', 'bdft', 'Wood '),
('1216BIR', '1in X 2in X 16ft  Birch', '1', '2', '1in X 2in X 16ft', 'Birch', '9.60', 'bdft', 'Wood '),
('1216CHE', '1in X 2in X 16ft  Cherry', '1', '2', '1in X 2in X 16ft', 'Cherry', '16.00', 'bdft', 'Wood '),
('1216OAK', '1in X 2in X 16ft  Oak', '1', '2', '1in X 2in X 16ft', 'Oak', '12.80', 'bdft', 'Wood '),
('1216PIN', '1in X 2in X 16ft  Pine', '1', '2', '1in X 2in X 16ft', 'Pine', '8.00', 'bdft', 'Wood '),
('1216WAL', '1in X 2in X 16ft  Walnut', '1', '2', '1in X 2in X 16ft', 'Walnut', '14.40', 'bdft', 'Wood '),
('12210ASH', '12in X 2in X 10ft  Ash', '12', '2', '12in X 2in X 10ft', 'Ash', '105.00', 'bdft', 'Wood '),
('12210BIR', '12in X 2in X 10ft  Birch', '12', '2', '12in X 2in X 10ft', 'Birch', '90.00', 'bdft', 'Wood '),
('12210CHE', '12in X 2in X 10ft  Cherry', '12', '2', '12in X 2in X 10ft', 'Cherry', '150.00', 'bdft', 'Wood '),
('12210OAK', '12in X 2in X 10ft  Oak', '12', '2', '12in X 2in X 10ft', 'Oak', '120.00', 'bdft', 'Wood '),
('12210PIN', '12in X 2in X 10ft  Pine', '12', '2', '12in X 2in X 10ft', 'Pine', '75.00', 'bdft', 'Wood '),
('12210WAL', '12in X 2in X 10ft  Walnut', '12', '2', '12in X 2in X 10ft', 'Walnut', '135.00', 'bdft', 'Wood '),
('12212ASH', '12in X 2in X 12ft  Ash', '12', '2', '12in X 2in X 12ft', 'Ash', '126.00', 'bdft', 'Wood '),
('12212BIR', '12in X 2in X 12ft  Birch', '12', '2', '12in X 2in X 12ft', 'Birch', '108.00', 'bdft', 'Wood '),
('12212CHE', '12in X 2in X 12ft  Cherry', '12', '2', '12in X 2in X 12ft', 'Cherry', '180.00', 'bdft', 'Wood '),
('12212OAK', '12in X 2in X 12ft  Oak', '12', '2', '12in X 2in X 12ft', 'Oak', '144.00', 'bdft', 'Wood '),
('12212PIN', '12in X 2in X 12ft  Pine', '12', '2', '12in X 2in X 12ft', 'Pine', '90.00', 'bdft', 'Wood '),
('12212WAL', '12in X 2in X 12ft  Walnut', '12', '2', '12in X 2in X 12ft', 'Walnut', '162.00', 'bdft', 'Wood '),
('12216ASH', '12in X 2in X 16ft  Ash', '12', '2', '12in X 2in X 16ft', 'Ash', '168.00', 'bdft', 'Wood '),
('12216BIR', '12in X 2in X 16ft  Birch', '12', '2', '12in X 2in X 16ft', 'Birch', '144.00', 'bdft', 'Wood '),
('12216CHE', '12in X 2in X 16ft  Cherry', '12', '2', '12in X 2in X 16ft', 'Cherry', '240.00', 'bdft', 'Wood '),
('12216OAK', '12in X 2in X 16ft  Oak', '12', '2', '12in X 2in X 16ft', 'Oak', '192.00', 'bdft', 'Wood '),
('12216PIN', '12in X 2in X 16ft  Pine', '12', '2', '12in X 2in X 16ft', 'Pine', '120.00', 'bdft', 'Wood '),
('12216WAL', '12in X 2in X 16ft  Walnut', '12', '2', '12in X 2in X 16ft', 'Walnut', '216.00', 'bdft', 'Wood '),
('1224ASH', '12in X 2in X 4ft  Ash', '12', '2', '12in X 2in X 4ft', 'Ash', '42.00', 'bdft', 'Wood '),
('1224BIR', '12in X 2in X 4ft  Birch', '12', '2', '12in X 2in X 4ft', 'Birch', '36.00', 'bdft', 'Wood '),
('1224CHE', '12in X 2in X 4ft  Cherry', '12', '2', '12in X 2in X 4ft', 'Cherry', '60.00', 'bdft', 'Wood '),
('1224OAK', '12in X 2in X 4ft  Oak', '12', '2', '12in X 2in X 4ft', 'Oak', '48.00', 'bdft', 'Wood '),
('1224PIN', '12in X 2in X 4ft  Pine', '12', '2', '12in X 2in X 4ft', 'Pine', '30.00', 'bdft', 'Wood '),
('1224WAL', '12in X 2in X 4ft  Walnut', '12', '2', '12in X 2in X 4ft', 'Walnut', '54.00', 'bdft', 'Wood '),
('1228ASH', '12in X 2in X 8ft  Ash', '12', '2', '12in X 2in X 8ft', 'Ash', '84.00', 'bdft', 'Wood '),
('1228BIR', '12in X 2in X 8ft  Birch', '12', '2', '12in X 2in X 8ft', 'Birch', '72.00', 'bdft', 'Wood '),
('1228CHE', '12in X 2in X 8ft  Cherry', '12', '2', '12in X 2in X 8ft', 'Cherry', '120.00', 'bdft', 'Wood '),
('1228OAK', '12in X 2in X 8ft  Oak', '12', '2', '12in X 2in X 8ft', 'Oak', '96.00', 'bdft', 'Wood '),
('1228PIN', '12in X 2in X 8ft  Pine', '12', '2', '12in X 2in X 8ft', 'Pine', '60.00', 'bdft', 'Wood '),
('1228WAL', '12in X 2in X 8ft  Walnut', '12', '2', '12in X 2in X 8ft', 'Walnut', '108.00', 'bdft', 'Wood '),
('12310ASH', '12in X 3in X 10ft  Ash', '12', '3', '12in X 3in X 10ft', 'Ash', '157.50', 'bdft', 'Wood '),
('12310BIR', '12in X 3in X 10ft  Birch', '12', '3', '12in X 3in X 10ft', 'Birch', '135.00', 'bdft', 'Wood '),
('12310CHE', '12in X 3in X 10ft  Cherry', '12', '3', '12in X 3in X 10ft', 'Cherry', '225.00', 'bdft', 'Wood '),
('12310OAK', '12in X 3in X 10ft  Oak', '12', '3', '12in X 3in X 10ft', 'Oak', '180.00', 'bdft', 'Wood '),
('12310PIN', '12in X 3in X 10ft  Pine', '12', '3', '12in X 3in X 10ft', 'Pine', '112.50', 'bdft', 'Wood '),
('12310WAL', '12in X 3in X 10ft  Walnut', '12', '3', '12in X 3in X 10ft', 'Walnut', '202.50', 'bdft', 'Wood '),
('12312ASH', '12in X 3in X 12ft  Ash', '12', '3', '12in X 3in X 12ft', 'Ash', '189.00', 'bdft', 'Wood '),
('12312BIR', '12in X 3in X 12ft  Birch', '12', '3', '12in X 3in X 12ft', 'Birch', '162.00', 'bdft', 'Wood '),
('12312CHE', '12in X 3in X 12ft  Cherry', '12', '3', '12in X 3in X 12ft', 'Cherry', '270.00', 'bdft', 'Wood '),
('12312OAK', '12in X 3in X 12ft  Oak', '12', '3', '12in X 3in X 12ft', 'Oak', '216.00', 'bdft', 'Wood '),
('12312PIN', '12in X 3in X 12ft  Pine', '12', '3', '12in X 3in X 12ft', 'Pine', '135.00', 'bdft', 'Wood '),
('12312WAL', '12in X 3in X 12ft  Walnut', '12', '3', '12in X 3in X 12ft', 'Walnut', '243.00', 'bdft', 'Wood '),
('12316ASH', '12in X 3in X 16ft  Ash', '12', '3', '12in X 3in X 16ft', 'Ash', '252.00', 'bdft', 'Wood '),
('12316BIR', '12in X 3in X 16ft  Birch', '12', '3', '12in X 3in X 16ft', 'Birch', '216.00', 'bdft', 'Wood '),
('12316CHE', '12in X 3in X 16ft  Cherry', '12', '3', '12in X 3in X 16ft', 'Cherry', '360.00', 'bdft', 'Wood '),
('12316OAK', '12in X 3in X 16ft  Oak', '12', '3', '12in X 3in X 16ft', 'Oak', '288.00', 'bdft', 'Wood '),
('12316PIN', '12in X 3in X 16ft  Pine', '12', '3', '12in X 3in X 16ft', 'Pine', '180.00', 'bdft', 'Wood '),
('12316WAL', '12in X 3in X 16ft  Walnut', '12', '3', '12in X 3in X 16ft', 'Walnut', '324.00', 'bdft', 'Wood '),
('1234ASH', '12in X 3in X 4ft  Ash', '12', '3', '12in X 3in X 4ft', 'Ash', '63.00', 'bdft', 'Wood '),
('1234BIR', '12in X 3in X 4ft  Birch', '12', '3', '12in X 3in X 4ft', 'Birch', '54.00', 'bdft', 'Wood '),
('1234CHE', '12in X 3in X 4ft  Cherry', '12', '3', '12in X 3in X 4ft', 'Cherry', '90.00', 'bdft', 'Wood '),
('1234OAK', '12in X 3in X 4ft  Oak', '12', '3', '12in X 3in X 4ft', 'Oak', '72.00', 'bdft', 'Wood '),
('1234PIN', '12in X 3in X 4ft  Pine', '12', '3', '12in X 3in X 4ft', 'Pine', '45.00', 'bdft', 'Wood '),
('1234WAL', '12in X 3in X 4ft  Walnut', '12', '3', '12in X 3in X 4ft', 'Walnut', '81.00', 'bdft', 'Wood '),
('1238ASH', '12in X 3in X 8ft  Ash', '12', '3', '12in X 3in X 8ft', 'Ash', '126.00', 'bdft', 'Wood '),
('1238BIR', '12in X 3in X 8ft  Birch', '12', '3', '12in X 3in X 8ft', 'Birch', '108.00', 'bdft', 'Wood '),
('1238CHE', '12in X 3in X 8ft  Cherry', '12', '3', '12in X 3in X 8ft', 'Cherry', '180.00', 'bdft', 'Wood '),
('1238OAK', '12in X 3in X 8ft  Oak', '12', '3', '12in X 3in X 8ft', 'Oak', '144.00', 'bdft', 'Wood '),
('1238PIN', '12in X 3in X 8ft  Pine', '12', '3', '12in X 3in X 8ft', 'Pine', '90.00', 'bdft', 'Wood '),
('1238WAL', '12in X 3in X 8ft  Walnut', '12', '3', '12in X 3in X 8ft', 'Walnut', '162.00', 'bdft', 'Wood '),
('12410ASH', '12in X 4in X 10ft  Ash', '12', '4', '12in X 4in X 10ft', 'Ash', '210.00', 'bdft', 'Wood '),
('12410BIR', '12in X 4in X 10ft  Birch', '12', '4', '12in X 4in X 10ft', 'Birch', '180.00', 'bdft', 'Wood '),
('12410CHE', '12in X 4in X 10ft  Cherry', '12', '4', '12in X 4in X 10ft', 'Cherry', '300.00', 'bdft', 'Wood '),
('12410OAK', '12in X 4in X 10ft  Oak', '12', '4', '12in X 4in X 10ft', 'Oak', '240.00', 'bdft', 'Wood '),
('12410PIN', '12in X 4in X 10ft  Pine', '12', '4', '12in X 4in X 10ft', 'Pine', '150.00', 'bdft', 'Wood '),
('12410WAL', '12in X 4in X 10ft  Walnut', '12', '4', '12in X 4in X 10ft', 'Walnut', '270.00', 'bdft', 'Wood '),
('12412ASH', '12in X 4in X 12ft  Ash', '12', '4', '12in X 4in X 12ft', 'Ash', '252.00', 'bdft', 'Wood '),
('12412BIR', '12in X 4in X 12ft  Birch', '12', '4', '12in X 4in X 12ft', 'Birch', '216.00', 'bdft', 'Wood '),
('12412CHE', '12in X 4in X 12ft  Cherry', '12', '4', '12in X 4in X 12ft', 'Cherry', '360.00', 'bdft', 'Wood '),
('12412OAK', '12in X 4in X 12ft  Oak', '12', '4', '12in X 4in X 12ft', 'Oak', '288.00', 'bdft', 'Wood '),
('12412PIN', '12in X 4in X 12ft  Pine', '12', '4', '12in X 4in X 12ft', 'Pine', '180.00', 'bdft', 'Wood '),
('12412WAL', '12in X 4in X 12ft  Walnut', '12', '4', '12in X 4in X 12ft', 'Walnut', '324.00', 'bdft', 'Wood '),
('12416ASH', '12in X 4in X 16ft  Ash', '12', '4', '12in X 4in X 16ft', 'Ash', '336.00', 'bdft', 'Wood '),
('12416BIR', '12in X 4in X 16ft  Birch', '12', '4', '12in X 4in X 16ft', 'Birch', '288.00', 'bdft', 'Wood '),
('12416CHE', '12in X 4in X 16ft  Cherry', '12', '4', '12in X 4in X 16ft', 'Cherry', '480.00', 'bdft', 'Wood '),
('12416OAK', '12in X 4in X 16ft  Oak', '12', '4', '12in X 4in X 16ft', 'Oak', '384.00', 'bdft', 'Wood '),
('12416PIN', '12in X 4in X 16ft  Pine', '12', '4', '12in X 4in X 16ft', 'Pine', '240.00', 'bdft', 'Wood '),
('12416WAL', '12in X 4in X 16ft  Walnut', '12', '4', '12in X 4in X 16ft', 'Walnut', '432.00', 'bdft', 'Wood '),
('1244ASH', '12in X 4in X 4ft  Ash', '12', '4', '12in X 4in X 4ft', 'Ash', '84.00', 'bdft', 'Wood '),
('1244BIR', '12in X 4in X 4ft  Birch', '12', '4', '12in X 4in X 4ft', 'Birch', '72.00', 'bdft', 'Wood '),
('1244CHE', '12in X 4in X 4ft  Cherry', '12', '4', '12in X 4in X 4ft', 'Cherry', '120.00', 'bdft', 'Wood '),
('1244OAK', '12in X 4in X 4ft  Oak', '12', '4', '12in X 4in X 4ft', 'Oak', '96.00', 'bdft', 'Wood '),
('1244PIN', '12in X 4in X 4ft  Pine', '12', '4', '12in X 4in X 4ft', 'Pine', '60.00', 'bdft', 'Wood '),
('1244WAL', '12in X 4in X 4ft  Walnut', '12', '4', '12in X 4in X 4ft', 'Walnut', '108.00', 'bdft', 'Wood '),
('1248ASH', '12in X 4in X 8ft  Ash', '12', '4', '12in X 4in X 8ft', 'Ash', '168.00', 'bdft', 'Wood '),
('1248BIR', '12in X 4in X 8ft  Birch', '12', '4', '12in X 4in X 8ft', 'Birch', '144.00', 'bdft', 'Wood '),
('1248CHE', '12in X 4in X 8ft  Cherry', '12', '4', '12in X 4in X 8ft', 'Cherry', '240.00', 'bdft', 'Wood '),
('1248OAK', '12in X 4in X 8ft  Oak', '12', '4', '12in X 4in X 8ft', 'Oak', '192.00', 'bdft', 'Wood '),
('1248PIN', '12in X 4in X 8ft  Pine', '12', '4', '12in X 4in X 8ft', 'Pine', '120.00', 'bdft', 'Wood '),
('1248WAL', '12in X 4in X 8ft  Walnut', '12', '4', '12in X 4in X 8ft', 'Walnut', '216.00', 'bdft', 'Wood '),
('124ASH', '1in X 2in X 4ft  Ash', '1', '2', '1in X 2in X 4ft', 'Ash', '2.80', 'bdft', 'Wood '),
('124BIR', '1in X 2in X 4ft  Birch', '1', '2', '1in X 2in X 4ft', 'Birch', '2.40', 'bdft', 'Wood '),
('124CHE', '1in X 2in X 4ft  Cherry', '1', '2', '1in X 2in X 4ft', 'Cherry', '4.00', 'bdft', 'Wood '),
('124OAK', '1in X 2in X 4ft  Oak', '1', '2', '1in X 2in X 4ft', 'Oak', '3.20', 'bdft', 'Wood '),
('124PIN', '1in X 2in X 4ft  Pine', '1', '2', '1in X 2in X 4ft', 'Pine', '2.00', 'bdft', 'Wood '),
('124WAL', '1in X 2in X 4ft  Walnut', '1', '2', '1in X 2in X 4ft', 'Walnut', '3.60', 'bdft', 'Wood '),
('12610ASH', '12in X 6in X 10ft  Ash', '12', '6', '12in X 6in X 10ft', 'Ash', '315.00', 'bdft', 'Wood '),
('12610BIR', '12in X 6in X 10ft  Birch', '12', '6', '12in X 6in X 10ft', 'Birch', '270.00', 'bdft', 'Wood '),
('12610CHE', '12in X 6in X 10ft  Cherry', '12', '6', '12in X 6in X 10ft', 'Cherry', '450.00', 'bdft', 'Wood '),
('12610OAK', '12in X 6in X 10ft  Oak', '12', '6', '12in X 6in X 10ft', 'Oak', '360.00', 'bdft', 'Wood '),
('12610PIN', '12in X 6in X 10ft  Pine', '12', '6', '12in X 6in X 10ft', 'Pine', '225.00', 'bdft', 'Wood '),
('12610WAL', '12in X 6in X 10ft  Walnut', '12', '6', '12in X 6in X 10ft', 'Walnut', '405.00', 'bdft', 'Wood '),
('12612ASH', '12in X 6in X 12ft  Ash', '12', '6', '12in X 6in X 12ft', 'Ash', '378.00', 'bdft', 'Wood '),
('12612BIR', '12in X 6in X 12ft  Birch', '12', '6', '12in X 6in X 12ft', 'Birch', '324.00', 'bdft', 'Wood '),
('12612CHE', '12in X 6in X 12ft  Cherry', '12', '6', '12in X 6in X 12ft', 'Cherry', '540.00', 'bdft', 'Wood '),
('12612OAK', '12in X 6in X 12ft  Oak', '12', '6', '12in X 6in X 12ft', 'Oak', '432.00', 'bdft', 'Wood '),
('12612PIN', '12in X 6in X 12ft  Pine', '12', '6', '12in X 6in X 12ft', 'Pine', '270.00', 'bdft', 'Wood '),
('12612WAL', '12in X 6in X 12ft  Walnut', '12', '6', '12in X 6in X 12ft', 'Walnut', '486.00', 'bdft', 'Wood '),
('12616ASH', '12in X 6in X 16ft  Ash', '12', '6', '12in X 6in X 16ft', 'Ash', '504.00', 'bdft', 'Wood '),
('12616BIR', '12in X 6in X 16ft  Birch', '12', '6', '12in X 6in X 16ft', 'Birch', '432.00', 'bdft', 'Wood '),
('12616CHE', '12in X 6in X 16ft  Cherry', '12', '6', '12in X 6in X 16ft', 'Cherry', '720.00', 'bdft', 'Wood '),
('12616OAK', '12in X 6in X 16ft  Oak', '12', '6', '12in X 6in X 16ft', 'Oak', '576.00', 'bdft', 'Wood '),
('12616PIN', '12in X 6in X 16ft  Pine', '12', '6', '12in X 6in X 16ft', 'Pine', '360.00', 'bdft', 'Wood '),
('12616WAL', '12in X 6in X 16ft  Walnut', '12', '6', '12in X 6in X 16ft', 'Walnut', '648.00', 'bdft', 'Wood '),
('1264ASH', '12in X 6in X 4ft  Ash', '12', '6', '12in X 6in X 4ft', 'Ash', '126.00', 'bdft', 'Wood '),
('1264BIR', '12in X 6in X 4ft  Birch', '12', '6', '12in X 6in X 4ft', 'Birch', '108.00', 'bdft', 'Wood '),
('1264CHE', '12in X 6in X 4ft  Cherry', '12', '6', '12in X 6in X 4ft', 'Cherry', '180.00', 'bdft', 'Wood '),
('1264OAK', '12in X 6in X 4ft  Oak', '12', '6', '12in X 6in X 4ft', 'Oak', '144.00', 'bdft', 'Wood '),
('1264PIN', '12in X 6in X 4ft  Pine', '12', '6', '12in X 6in X 4ft', 'Pine', '90.00', 'bdft', 'Wood '),
('1264WAL', '12in X 6in X 4ft  Walnut', '12', '6', '12in X 6in X 4ft', 'Walnut', '162.00', 'bdft', 'Wood '),
('1268ASH', '12in X 6in X 8ft  Ash', '12', '6', '12in X 6in X 8ft', 'Ash', '252.00', 'bdft', 'Wood '),
('1268BIR', '12in X 6in X 8ft  Birch', '12', '6', '12in X 6in X 8ft', 'Birch', '216.00', 'bdft', 'Wood '),
('1268CHE', '12in X 6in X 8ft  Cherry', '12', '6', '12in X 6in X 8ft', 'Cherry', '360.00', 'bdft', 'Wood '),
('1268OAK', '12in X 6in X 8ft  Oak', '12', '6', '12in X 6in X 8ft', 'Oak', '288.00', 'bdft', 'Wood '),
('1268PIN', '12in X 6in X 8ft  Pine', '12', '6', '12in X 6in X 8ft', 'Pine', '180.00', 'bdft', 'Wood '),
('1268WAL', '12in X 6in X 8ft  Walnut', '12', '6', '12in X 6in X 8ft', 'Walnut', '324.00', 'bdft', 'Wood '),
('12810ASH', '12in X 8in X 10ft  Ash', '12', '8', '12in X 8in X 10ft', 'Ash', '420.00', 'bdft', 'Wood '),
('12810BIR', '12in X 8in X 10ft  Birch', '12', '8', '12in X 8in X 10ft', 'Birch', '360.00', 'bdft', 'Wood '),
('12810CHE', '12in X 8in X 10ft  Cherry', '12', '8', '12in X 8in X 10ft', 'Cherry', '600.00', 'bdft', 'Wood '),
('12810OAK', '12in X 8in X 10ft  Oak', '12', '8', '12in X 8in X 10ft', 'Oak', '480.00', 'bdft', 'Wood '),
('12810PIN', '12in X 8in X 10ft  Pine', '12', '8', '12in X 8in X 10ft', 'Pine', '300.00', 'bdft', 'Wood '),
('12810WAL', '12in X 8in X 10ft  Walnut', '12', '8', '12in X 8in X 10ft', 'Walnut', '540.00', 'bdft', 'Wood '),
('12812ASH', '12in X 8in X 12ft  Ash', '12', '8', '12in X 8in X 12ft', 'Ash', '504.00', 'bdft', 'Wood '),
('12812BIR', '12in X 8in X 12ft  Birch', '12', '8', '12in X 8in X 12ft', 'Birch', '432.00', 'bdft', 'Wood '),
('12812CHE', '12in X 8in X 12ft  Cherry', '12', '8', '12in X 8in X 12ft', 'Cherry', '720.00', 'bdft', 'Wood '),
('12812OAK', '12in X 8in X 12ft  Oak', '12', '8', '12in X 8in X 12ft', 'Oak', '576.00', 'bdft', 'Wood '),
('12812PIN', '12in X 8in X 12ft  Pine', '12', '8', '12in X 8in X 12ft', 'Pine', '360.00', 'bdft', 'Wood '),
('12812WAL', '12in X 8in X 12ft  Walnut', '12', '8', '12in X 8in X 12ft', 'Walnut', '648.00', 'bdft', 'Wood '),
('12816ASH', '12in X 8in X 16ft  Ash', '12', '8', '12in X 8in X 16ft', 'Ash', '672.00', 'bdft', 'Wood '),
('12816BIR', '12in X 8in X 16ft  Birch', '12', '8', '12in X 8in X 16ft', 'Birch', '576.00', 'bdft', 'Wood '),
('12816CHE', '12in X 8in X 16ft  Cherry', '12', '8', '12in X 8in X 16ft', 'Cherry', '960.00', 'bdft', 'Wood '),
('12816OAK', '12in X 8in X 16ft  Oak', '12', '8', '12in X 8in X 16ft', 'Oak', '768.00', 'bdft', 'Wood '),
('12816PIN', '12in X 8in X 16ft  Pine', '12', '8', '12in X 8in X 16ft', 'Pine', '480.00', 'bdft', 'Wood '),
('12816WAL', '12in X 8in X 16ft  Walnut', '12', '8', '12in X 8in X 16ft', 'Walnut', '864.00', 'bdft', 'Wood '),
('1284ASH', '12in X 8in X 4ft  Ash', '12', '8', '12in X 8in X 4ft', 'Ash', '168.00', 'bdft', 'Wood '),
('1284BIR', '12in X 8in X 4ft  Birch', '12', '8', '12in X 8in X 4ft', 'Birch', '144.00', 'bdft', 'Wood '),
('1284CHE', '12in X 8in X 4ft  Cherry', '12', '8', '12in X 8in X 4ft', 'Cherry', '240.00', 'bdft', 'Wood '),
('1284OAK', '12in X 8in X 4ft  Oak', '12', '8', '12in X 8in X 4ft', 'Oak', '192.00', 'bdft', 'Wood '),
('1284PIN', '12in X 8in X 4ft  Pine', '12', '8', '12in X 8in X 4ft', 'Pine', '120.00', 'bdft', 'Wood '),
('1284WAL', '12in X 8in X 4ft  Walnut', '12', '8', '12in X 8in X 4ft', 'Walnut', '216.00', 'bdft', 'Wood '),
('1288ASH', '12in X 8in X 8ft  Ash', '12', '8', '12in X 8in X 8ft', 'Ash', '336.00', 'bdft', 'Wood '),
('1288BIR', '12in X 8in X 8ft  Birch', '12', '8', '12in X 8in X 8ft', 'Birch', '288.00', 'bdft', 'Wood '),
('1288CHE', '12in X 8in X 8ft  Cherry', '12', '8', '12in X 8in X 8ft', 'Cherry', '480.00', 'bdft', 'Wood '),
('1288OAK', '12in X 8in X 8ft  Oak', '12', '8', '12in X 8in X 8ft', 'Oak', '384.00', 'bdft', 'Wood '),
('1288PIN', '12in X 8in X 8ft  Pine', '12', '8', '12in X 8in X 8ft', 'Pine', '240.00', 'bdft', 'Wood '),
('1288WAL', '12in X 8in X 8ft  Walnut', '12', '8', '12in X 8in X 8ft', 'Walnut', '432.00', 'bdft', 'Wood '),
('128ASH', '1in X 2in X 8ft  Ash', '1', '2', '1in X 2in X 8ft', 'Ash', '5.60', 'bdft', 'Wood '),
('128BIR', '1in X 2in X 8ft  Birch', '1', '2', '1in X 2in X 8ft', 'Birch', '4.80', 'bdft', 'Wood '),
('128CHE', '1in X 2in X 8ft  Cherry', '1', '2', '1in X 2in X 8ft', 'Cherry', '8.00', 'bdft', 'Wood '),
('128OAK', '1in X 2in X 8ft  Oak', '1', '2', '1in X 2in X 8ft', 'Oak', '6.40', 'bdft', 'Wood '),
('128PIN', '1in X 2in X 8ft  Pine', '1', '2', '1in X 2in X 8ft', 'Pine', '4.00', 'bdft', 'Wood '),
('128WAL', '1in X 2in X 8ft  Walnut', '1', '2', '1in X 2in X 8ft', 'Walnut', '7.20', 'bdft', 'Wood '),
('1310ASH', '1in X 3in X 10ft  Ash', '1', '3', '1in X 3in X 10ft', 'Ash', '10.50', 'bdft', 'Wood '),
('1310BIR', '1in X 3in X 10ft  Birch', '1', '3', '1in X 3in X 10ft', 'Birch', '9.00', 'bdft', 'Wood '),
('1310CHE', '1in X 3in X 10ft  Cherry', '1', '3', '1in X 3in X 10ft', 'Cherry', '15.00', 'bdft', 'Wood '),
('1310CHY', '1in X 3in X 10ft  Cherry', '1', '3', '1in X 3in X 10ft', 'Cherry', '33.00', 'bdft', 'Wood '),
('1310OAK', '1in X 3in X 10ft  Oak', '1', '3', '1in X 3in X 10ft', 'Oak', '12.00', 'bdft', 'Wood '),
('1310PIN', '1in X 3in X 10ft  Pine', '1', '3', '1in X 3in X 10ft', 'Pine', '7.50', 'bdft', 'Wood '),
('1310WAL', '1in X 3in X 10ft  Walnut', '1', '3', '1in X 3in X 10ft', 'Walnut', '13.50', 'bdft', 'Wood '),
('1312ASH', '1in X 3in X 12ft  Ash', '1', '3', '1in X 3in X 12ft', 'Ash', '12.60', 'bdft', 'Wood '),
('1312BIR', '1in X 3in X 12ft  Birch', '1', '3', '1in X 3in X 12ft', 'Birch', '10.80', 'bdft', 'Wood '),
('1312CHE', '1in X 3in X 12ft  Cherry', '1', '3', '1in X 3in X 12ft', 'Cherry', '18.00', 'bdft', 'Wood '),
('1312OAK', '1in X 3in X 12ft  Oak', '1', '3', '1in X 3in X 12ft', 'Oak', '14.40', 'bdft', 'Wood '),
('1312PIN', '1in X 3in X 12ft  Pine', '1', '3', '1in X 3in X 12ft', 'Pine', '9.00', 'bdft', 'Wood '),
('1312WAL', '1in X 3in X 12ft  Walnut', '1', '3', '1in X 3in X 12ft', 'Walnut', '16.20', 'bdft', 'Wood '),
('1316ASH', '1in X 3in X 16ft  Ash', '1', '3', '1in X 3in X 16ft', 'Ash', '16.80', 'bdft', 'Wood '),
('1316BIR', '1in X 3in X 16ft  Birch', '1', '3', '1in X 3in X 16ft', 'Birch', '14.40', 'bdft', 'Wood '),
('1316Brch', '1in X 3in X 16ft  Birch', '1', '3', '1in X 3in X 16ft', 'Birch', '57.60', 'bdft', 'Wood '),
('1316CHE', '1in X 3in X 16ft  Cherry', '1', '3', '1in X 3in X 16ft', 'Cherry', '24.00', 'bdft', 'Wood '),
('1316OAK', '1in X 3in X 16ft  Oak', '1', '3', '1in X 3in X 16ft', 'Oak', '19.20', 'bdft', 'Wood '),
('1316PIN', '1in X 3in X 16ft  Pine', '1', '3', '1in X 3in X 16ft', 'Pine', '12.00', 'bdft', 'Wood '),
('1316WAL', '1in X 3in X 16ft  Walnut', '1', '3', '1in X 3in X 16ft', 'Walnut', '21.60', 'bdft', 'Wood '),
('134ASH', '1in X 3in X 4ft  Ash', '1', '3', '1in X 3in X 4ft', 'Ash', '4.20', 'bdft', 'Wood '),
('134BIR', '1in X 3in X 4ft  Birch', '1', '3', '1in X 3in X 4ft', 'Birch', '3.60', 'bdft', 'Wood '),
('134CHE', '1in X 3in X 4ft  Cherry', '1', '3', '1in X 3in X 4ft', 'Cherry', '6.00', 'bdft', 'Wood '),
('134OAK', '1in X 3in X 4ft  Oak', '1', '3', '1in X 3in X 4ft', 'Oak', '4.80', 'bdft', 'Wood '),
('134PIN', '1in X 3in X 4ft  Pine', '1', '3', '1in X 3in X 4ft', 'Pine', '3.00', 'bdft', 'Wood '),
('134WAL', '1in X 3in X 4ft  Walnut', '1', '3', '1in X 3in X 4ft', 'Walnut', '5.40', 'bdft', 'Wood '),
('138ASH', '1in X 3in X 8ft  Ash', '1', '3', '1in X 3in X 8ft', 'Ash', '8.40', 'bdft', 'Wood '),
('138BIR', '1in X 3in X 8ft  Birch', '1', '3', '1in X 3in X 8ft', 'Birch', '7.20', 'bdft', 'Wood '),
('138CHE', '1in X 3in X 8ft  Cherry', '1', '3', '1in X 3in X 8ft', 'Cherry', '12.00', 'bdft', 'Wood '),
('138OAK', '1in X 3in X 8ft  Oak', '1', '3', '1in X 3in X 8ft', 'Oak', '9.60', 'bdft', 'Wood '),
('138PIN', '1in X 3in X 8ft  Pine', '1', '3', '1in X 3in X 8ft', 'Pine', '6.00', 'bdft', 'Wood '),
('138WAL', '1in X 3in X 8ft  Walnut', '1', '3', '1in X 3in X 8ft', 'Walnut', '10.80', 'bdft', 'Wood '),
('1410ASH', '1in X 4in X 10ft  Ash', '1', '4', '1in X 4in X 10ft', 'Ash', '14.00', 'bdft', 'Wood '),
('1410BIR', '1in X 4in X 10ft  Birch', '1', '4', '1in X 4in X 10ft', 'Birch', '12.00', 'bdft', 'Wood '),
('1410CHE', '1in X 4in X 10ft  Cherry', '1', '4', '1in X 4in X 10ft', 'Cherry', '20.00', 'bdft', 'Wood '),
('1410OAK', '1in X 4in X 10ft  Oak', '1', '4', '1in X 4in X 10ft', 'Oak', '16.00', 'bdft', 'Wood '),
('1410PIN', '1in X 4in X 10ft  Pine', '1', '4', '1in X 4in X 10ft', 'Pine', '10.00', 'bdft', 'Wood '),
('1410WAL', '1in X 4in X 10ft  Walnut', '1', '4', '1in X 4in X 10ft', 'Walnut', '18.00', 'bdft', 'Wood '),
('1412ASH', '1in X 4in X 12ft  Ash', '1', '4', '1in X 4in X 12ft', 'Ash', '16.80', 'bdft', 'Wood '),
('1412BIR', '1in X 4in X 12ft  Birch', '1', '4', '1in X 4in X 12ft', 'Birch', '14.40', 'bdft', 'Wood '),
('1412CHE', '1in X 4in X 12ft  Cherry', '1', '4', '1in X 4in X 12ft', 'Cherry', '24.00', 'bdft', 'Wood '),
('1412OAK', '1in X 4in X 12ft  Oak', '1', '4', '1in X 4in X 12ft', 'Oak', '19.20', 'bdft', 'Wood '),
('1412PIN', '1in X 4in X 12ft  Pine', '1', '4', '1in X 4in X 12ft', 'Pine', '12.00', 'bdft', 'Wood '),
('1412WAL', '1in X 4in X 12ft  Walnut', '1', '4', '1in X 4in X 12ft', 'Walnut', '21.60', 'bdft', 'Wood '),
('1416ASH', '1in X 4in X 16ft  Ash', '1', '4', '1in X 4in X 16ft', 'Ash', '22.40', 'bdft', 'Wood '),
('1416BIR', '1in X 4in X 16ft  Birch', '1', '4', '1in X 4in X 16ft', 'Birch', '19.20', 'bdft', 'Wood '),
('1416CHE', '1in X 4in X 16ft  Cherry', '1', '4', '1in X 4in X 16ft', 'Cherry', '32.00', 'bdft', 'Wood '),
('1416OAK', '1in X 4in X 16ft  Oak', '1', '4', '1in X 4in X 16ft', 'Oak', '25.60', 'bdft', 'Wood '),
('1416PIN', '1in X 4in X 16ft  Pine', '1', '4', '1in X 4in X 16ft', 'Pine', '16.00', 'bdft', 'Wood '),
('1416WAL', '1in X 4in X 16ft  Walnut', '1', '4', '1in X 4in X 16ft', 'Walnut', '28.80', 'bdft', 'Wood '),
('144ASH', '1in X 4in X 4ft  Ash', '1', '4', '1in X 4in X 4ft', 'Ash', '5.60', 'bdft', 'Wood '),
('144BIR', '1in X 4in X 4ft  Birch', '1', '4', '1in X 4in X 4ft', 'Birch', '4.80', 'bdft', 'Wood '),
('144CHE', '1in X 4in X 4ft  Cherry', '1', '4', '1in X 4in X 4ft', 'Cherry', '8.00', 'bdft', 'Wood '),
('144OAK', '1in X 4in X 4ft  Oak', '1', '4', '1in X 4in X 4ft', 'Oak', '6.40', 'bdft', 'Wood '),
('144PIN', '1in X 4in X 4ft  Pine', '1', '4', '1in X 4in X 4ft', 'Pine', '4.00', 'bdft', 'Wood '),
('144WAL', '1in X 4in X 4ft  Walnut', '1', '4', '1in X 4in X 4ft', 'Walnut', '7.20', 'bdft', 'Wood '),
('148ASH', '1in X 4in X 8ft  Ash', '1', '4', '1in X 4in X 8ft', 'Ash', '11.20', 'bdft', 'Wood '),
('148BIR', '1in X 4in X 8ft  Birch', '1', '4', '1in X 4in X 8ft', 'Birch', '9.60', 'bdft', 'Wood '),
('148CHE', '1in X 4in X 8ft  Cherry', '1', '4', '1in X 4in X 8ft', 'Cherry', '16.00', 'bdft', 'Wood '),
('148OAK', '1in X 4in X 8ft  Oak', '1', '4', '1in X 4in X 8ft', 'Oak', '12.80', 'bdft', 'Wood '),
('148PIN', '1in X 4in X 8ft  Pine', '1', '4', '1in X 4in X 8ft', 'Pine', '8.00', 'bdft', 'Wood '),
('148WAL', '1in X 4in X 8ft  Walnut', '1', '4', '1in X 4in X 8ft', 'Walnut', '14.40', 'bdft', 'Wood '),
('1610ASH', '1in X 6in X 10ft  Ash', '1', '6', '1in X 6in X 10ft', 'Ash', '21.00', 'bdft', 'Wood '),
('1610BIR', '1in X 6in X 10ft  Birch', '1', '6', '1in X 6in X 10ft', 'Birch', '18.00', 'bdft', 'Wood '),
('1610CHE', '1in X 6in X 10ft  Cherry', '1', '6', '1in X 6in X 10ft', 'Cherry', '30.00', 'bdft', 'Wood '),
('1610OAK', '1in X 6in X 10ft  Oak', '1', '6', '1in X 6in X 10ft', 'Oak', '24.00', 'bdft', 'Wood '),
('1610PIN', '1in X 6in X 10ft  Pine', '1', '6', '1in X 6in X 10ft', 'Pine', '15.00', 'bdft', 'Wood '),
('1610WAL', '1in X 6in X 10ft  Walnut', '1', '6', '1in X 6in X 10ft', 'Walnut', '27.00', 'bdft', 'Wood '),
('1612ASH', '1in X 6in X 12ft  Ash', '1', '6', '1in X 6in X 12ft', 'Ash', '25.20', 'bdft', 'Wood '),
('1612BIR', '1in X 6in X 12ft  Birch', '1', '6', '1in X 6in X 12ft', 'Birch', '21.60', 'bdft', 'Wood '),
('1612CHE', '1in X 6in X 12ft  Cherry', '1', '6', '1in X 6in X 12ft', 'Cherry', '36.00', 'bdft', 'Wood '),
('1612OAK', '1in X 6in X 12ft  Oak', '1', '6', '1in X 6in X 12ft', 'Oak', '28.80', 'bdft', 'Wood '),
('1612PIN', '1in X 6in X 12ft  Pine', '1', '6', '1in X 6in X 12ft', 'Pine', '18.00', 'bdft', 'Wood '),
('1612WAL', '1in X 6in X 12ft  Walnut', '1', '6', '1in X 6in X 12ft', 'Walnut', '32.40', 'bdft', 'Wood '),
('1616ASH', '1in X 6in X 16ft  Ash', '1', '6', '1in X 6in X 16ft', 'Ash', '33.60', 'bdft', 'Wood '),
('1616BIR', '1in X 6in X 16ft  Birch', '1', '6', '1in X 6in X 16ft', 'Birch', '28.80', 'bdft', 'Wood '),
('1616CHE', '1in X 6in X 16ft  Cherry', '1', '6', '1in X 6in X 16ft', 'Cherry', '48.00', 'bdft', 'Wood '),
('1616OAK', '1in X 6in X 16ft  Oak', '1', '6', '1in X 6in X 16ft', 'Oak', '38.40', 'bdft', 'Wood '),
('1616PIN', '1in X 6in X 16ft  Pine', '1', '6', '1in X 6in X 16ft', 'Pine', '24.00', 'bdft', 'Wood '),
('1616WAL', '1in X 6in X 16ft  Walnut', '1', '6', '1in X 6in X 16ft', 'Walnut', '43.20', 'bdft', 'Wood '),
('164ASH', '1in X 6in X 4ft  Ash', '1', '6', '1in X 6in X 4ft', 'Ash', '8.40', 'bdft', 'Wood '),
('164BIR', '1in X 6in X 4ft  Birch', '1', '6', '1in X 6in X 4ft', 'Birch', '7.20', 'bdft', 'Wood '),
('164CHE', '1in X 6in X 4ft  Cherry', '1', '6', '1in X 6in X 4ft', 'Cherry', '12.00', 'bdft', 'Wood '),
('164OAK', '1in X 6in X 4ft  Oak', '1', '6', '1in X 6in X 4ft', 'Oak', '9.60', 'bdft', 'Wood '),
('164PIN', '1in X 6in X 4ft  Pine', '1', '6', '1in X 6in X 4ft', 'Pine', '6.00', 'bdft', 'Wood '),
('164WAL', '1in X 6in X 4ft  Walnut', '1', '6', '1in X 6in X 4ft', 'Walnut', '10.80', 'bdft', 'Wood '),
('168ASH', '1in X 6in X 8ft  Ash', '1', '6', '1in X 6in X 8ft', 'Ash', '16.80', 'bdft', 'Wood '),
('168BIR', '1in X 6in X 8ft  Birch', '1', '6', '1in X 6in X 8ft', 'Birch', '14.40', 'bdft', 'Wood '),
('168CHE', '1in X 6in X 8ft  Cherry', '1', '6', '1in X 6in X 8ft', 'Cherry', '24.00', 'bdft', 'Wood '),
('168OAK', '1in X 6in X 8ft  Oak', '1', '6', '1in X 6in X 8ft', 'Oak', '19.20', 'bdft', 'Wood '),
('168PIN', '1in X 6in X 8ft  Pine', '1', '6', '1in X 6in X 8ft', 'Pine', '12.00', 'bdft', 'Wood '),
('168WAL', '1in X 6in X 8ft  Walnut', '1', '6', '1in X 6in X 8ft', 'Walnut', '21.60', 'bdft', 'Wood '),
('1810ASH', '1in X 8in X 10ft  Ash', '1', '8', '1in X 8in X 10ft', 'Ash', '28.00', 'bdft', 'Wood '),
('1810BIR', '1in X 8in X 10ft  Birch', '1', '8', '1in X 8in X 10ft', 'Birch', '24.00', 'bdft', 'Wood '),
('1810CHE', '1in X 8in X 10ft  Cherry', '1', '8', '1in X 8in X 10ft', 'Cherry', '40.00', 'bdft', 'Wood '),
('1810OAK', '1in X 8in X 10ft  Oak', '1', '8', '1in X 8in X 10ft', 'Oak', '32.00', 'bdft', 'Wood '),
('1810PIN', '1in X 8in X 10ft  Pine', '1', '8', '1in X 8in X 10ft', 'Pine', '20.00', 'bdft', 'Wood '),
('1810WAL', '1in X 8in X 10ft  Walnut', '1', '8', '1in X 8in X 10ft', 'Walnut', '36.00', 'bdft', 'Wood '),
('1812ASH', '1in X 8in X 12ft  Ash', '1', '8', '1in X 8in X 12ft', 'Ash', '33.60', 'bdft', 'Wood '),
('1812BIR', '1in X 8in X 12ft  Birch', '1', '8', '1in X 8in X 12ft', 'Birch', '28.80', 'bdft', 'Wood '),
('1812CHE', '1in X 8in X 12ft  Cherry', '1', '8', '1in X 8in X 12ft', 'Cherry', '48.00', 'bdft', 'Wood '),
('1812OAK', '1in X 8in X 12ft  Oak', '1', '8', '1in X 8in X 12ft', 'Oak', '38.40', 'bdft', 'Wood '),
('1812PIN', '1in X 8in X 12ft  Pine', '1', '8', '1in X 8in X 12ft', 'Pine', '24.00', 'bdft', 'Wood '),
('1812WAL', '1in X 8in X 12ft  Walnut', '1', '8', '1in X 8in X 12ft', 'Walnut', '43.20', 'bdft', 'Wood '),
('1816ASH', '1in X 8in X 16ft  Ash', '1', '8', '1in X 8in X 16ft', 'Ash', '44.80', 'bdft', 'Wood '),
('1816BIR', '1in X 8in X 16ft  Birch', '1', '8', '1in X 8in X 16ft', 'Birch', '38.40', 'bdft', 'Wood '),
('1816CHE', '1in X 8in X 16ft  Cherry', '1', '8', '1in X 8in X 16ft', 'Cherry', '64.00', 'bdft', 'Wood '),
('1816OAK', '1in X 8in X 16ft  Oak', '1', '8', '1in X 8in X 16ft', 'Oak', '51.20', 'bdft', 'Wood '),
('1816PIN', '1in X 8in X 16ft  Pine', '1', '8', '1in X 8in X 16ft', 'Pine', '32.00', 'bdft', 'Wood '),
('1816WAL', '1in X 8in X 16ft  Walnut', '1', '8', '1in X 8in X 16ft', 'Walnut', '57.60', 'bdft', 'Wood '),
('184ASH', '1in X 8in X 4ft  Ash', '1', '8', '1in X 8in X 4ft', 'Ash', '11.20', 'bdft', 'Wood '),
('184BIR', '1in X 8in X 4ft  Birch', '1', '8', '1in X 8in X 4ft', 'Birch', '9.60', 'bdft', 'Wood '),
('184CHE', '1in X 8in X 4ft  Cherry', '1', '8', '1in X 8in X 4ft', 'Cherry', '16.00', 'bdft', 'Wood '),
('184OAK', '1in X 8in X 4ft  Oak', '1', '8', '1in X 8in X 4ft', 'Oak', '12.80', 'bdft', 'Wood '),
('184PIN', '1in X 8in X 4ft  Pine', '1', '8', '1in X 8in X 4ft', 'Pine', '8.00', 'bdft', 'Wood '),
('184WAL', '1in X 8in X 4ft  Walnut', '1', '8', '1in X 8in X 4ft', 'Walnut', '14.40', 'bdft', 'Wood '),
('188ASH', '1in X 8in X 8ft  Ash', '1', '8', '1in X 8in X 8ft', 'Ash', '22.40', 'bdft', 'Wood '),
('188BIR', '1in X 8in X 8ft  Birch', '1', '8', '1in X 8in X 8ft', 'Birch', '19.20', 'bdft', 'Wood '),
('188CHE', '1in X 8in X 8ft  Cherry', '1', '8', '1in X 8in X 8ft', 'Cherry', '32.00', 'bdft', 'Wood '),
('188OAK', '1in X 8in X 8ft  Oak', '1', '8', '1in X 8in X 8ft', 'Oak', '25.60', 'bdft', 'Wood '),
('188PIN', '1in X 8in X 8ft  Pine', '1', '8', '1in X 8in X 8ft', 'Pine', '16.00', 'bdft', 'Wood '),
('188WAL', '1in X 8in X 8ft  Walnut', '1', '8', '1in X 8in X 8ft', 'Walnut', '28.80', 'bdft', 'Wood '),
('21010ASH', '2in X 10in X 10ft  Ash', '2', '10', '2in X 10in X 10ft', 'Ash', '70.00', 'bdft', 'Wood '),
('21010BIR', '2in X 10in X 10ft  Birch', '2', '10', '2in X 10in X 10ft', 'Birch', '60.00', 'bdft', 'Wood '),
('21010CHE', '2in X 10in X 10ft  Cherry', '2', '10', '2in X 10in X 10ft', 'Cherry', '100.00', 'bdft', 'Wood '),
('21010OAK', '2in X 10in X 10ft  Oak', '2', '10', '2in X 10in X 10ft', 'Oak', '80.00', 'bdft', 'Wood '),
('21010PIN', '2in X 10in X 10ft  Pine', '2', '10', '2in X 10in X 10ft', 'Pine', '50.00', 'bdft', 'Wood '),
('21010WAL', '2in X 10in X 10ft  Walnut', '2', '10', '2in X 10in X 10ft', 'Walnut', '90.00', 'bdft', 'Wood '),
('21012ASH', '2in X 10in X 12ft  Ash', '2', '10', '2in X 10in X 12ft', 'Ash', '84.00', 'bdft', 'Wood '),
('21012BIR', '2in X 10in X 12ft  Birch', '2', '10', '2in X 10in X 12ft', 'Birch', '72.00', 'bdft', 'Wood '),
('21012CHE', '2in X 10in X 12ft  Cherry', '2', '10', '2in X 10in X 12ft', 'Cherry', '120.00', 'bdft', 'Wood '),
('21012OAK', '2in X 10in X 12ft  Oak', '2', '10', '2in X 10in X 12ft', 'Oak', '96.00', 'bdft', 'Wood '),
('21012PIN', '2in X 10in X 12ft  Pine', '2', '10', '2in X 10in X 12ft', 'Pine', '60.00', 'bdft', 'Wood '),
('21012WAL', '2in X 10in X 12ft  Walnut', '2', '10', '2in X 10in X 12ft', 'Walnut', '108.00', 'bdft', 'Wood '),
('21016ASH', '2in X 10in X 16ft  Ash', '2', '10', '2in X 10in X 16ft', 'Ash', '112.00', 'bdft', 'Wood '),
('21016BIR', '2in X 10in X 16ft  Birch', '2', '10', '2in X 10in X 16ft', 'Birch', '96.00', 'bdft', 'Wood '),
('21016CHE', '2in X 10in X 16ft  Cherry', '2', '10', '2in X 10in X 16ft', 'Cherry', '160.00', 'bdft', 'Wood '),
('21016OAK', '2in X 10in X 16ft  Oak', '2', '10', '2in X 10in X 16ft', 'Oak', '128.00', 'bdft', 'Wood '),
('21016PIN', '2in X 10in X 16ft  Pine', '2', '10', '2in X 10in X 16ft', 'Pine', '80.00', 'bdft', 'Wood '),
('21016WAL', '2in X 10in X 16ft  Walnut', '2', '10', '2in X 10in X 16ft', 'Walnut', '144.00', 'bdft', 'Wood '),
('2104ASH', '2in X 10in X 4ft  Ash', '2', '10', '2in X 10in X 4ft', 'Ash', '28.00', 'bdft', 'Wood '),
('2104BIR', '2in X 10in X 4ft  Birch', '2', '10', '2in X 10in X 4ft', 'Birch', '24.00', 'bdft', 'Wood '),
('2104CHE', '2in X 10in X 4ft  Cherry', '2', '10', '2in X 10in X 4ft', 'Cherry', '40.00', 'bdft', 'Wood '),
('2104OAK', '2in X 10in X 4ft  Oak', '2', '10', '2in X 10in X 4ft', 'Oak', '32.00', 'bdft', 'Wood '),
('2104PIN', '2in X 10in X 4ft  Pine', '2', '10', '2in X 10in X 4ft', 'Pine', '20.00', 'bdft', 'Wood '),
('2104WAL', '2in X 10in X 4ft  Walnut', '2', '10', '2in X 10in X 4ft', 'Walnut', '36.00', 'bdft', 'Wood '),
('2108ASH', '2in X 10in X 8ft  Ash', '2', '10', '2in X 10in X 8ft', 'Ash', '56.00', 'bdft', 'Wood '),
('2108BIR', '2in X 10in X 8ft  Birch', '2', '10', '2in X 10in X 8ft', 'Birch', '48.00', 'bdft', 'Wood '),
('2108CHE', '2in X 10in X 8ft  Cherry', '2', '10', '2in X 10in X 8ft', 'Cherry', '80.00', 'bdft', 'Wood '),
('2108OAK', '2in X 10in X 8ft  Oak', '2', '10', '2in X 10in X 8ft', 'Oak', '64.00', 'bdft', 'Wood '),
('2108PIN', '2in X 10in X 8ft  Pine', '2', '10', '2in X 10in X 8ft', 'Pine', '40.00', 'bdft', 'Wood '),
('2108WAL', '2in X 10in X 8ft  Walnut', '2', '10', '2in X 10in X 8ft', 'Walnut', '72.00', 'bdft', 'Wood '),
('21210ASH', '2in X 12in X 10ft  Ash', '2', '12', '2in X 12in X 10ft', 'Ash', '84.00', 'bdft', 'Wood '),
('21210BIR', '2in X 12in X 10ft  Birch', '2', '12', '2in X 12in X 10ft', 'Birch', '72.00', 'bdft', 'Wood '),
('21210CHE', '2in X 12in X 10ft  Cherry', '2', '12', '2in X 12in X 10ft', 'Cherry', '120.00', 'bdft', 'Wood '),
('21210OAK', '2in X 12in X 10ft  Oak', '2', '12', '2in X 12in X 10ft', 'Oak', '96.00', 'bdft', 'Wood '),
('21210PIN', '2in X 12in X 10ft  Pine', '2', '12', '2in X 12in X 10ft', 'Pine', '60.00', 'bdft', 'Wood '),
('21210WAL', '2in X 12in X 10ft  Walnut', '2', '12', '2in X 12in X 10ft', 'Walnut', '108.00', 'bdft', 'Wood '),
('21212ASH', '2in X 12in X 12ft  Ash', '2', '12', '2in X 12in X 12ft', 'Ash', '100.80', 'bdft', 'Wood '),
('21212BIR', '2in X 12in X 12ft  Birch', '2', '12', '2in X 12in X 12ft', 'Birch', '86.40', 'bdft', 'Wood '),
('21212CHE', '2in X 12in X 12ft  Cherry', '2', '12', '2in X 12in X 12ft', 'Cherry', '144.00', 'bdft', 'Wood '),
('21212OAK', '2in X 12in X 12ft  Oak', '2', '12', '2in X 12in X 12ft', 'Oak', '115.20', 'bdft', 'Wood '),
('21212PIN', '2in X 12in X 12ft  Pine', '2', '12', '2in X 12in X 12ft', 'Pine', '72.00', 'bdft', 'Wood '),
('21212WAL', '2in X 12in X 12ft  Walnut', '2', '12', '2in X 12in X 12ft', 'Walnut', '129.60', 'bdft', 'Wood '),
('21216ASH', '2in X 12in X 16ft  Ash', '2', '12', '2in X 12in X 16ft', 'Ash', '134.40', 'bdft', 'Wood '),
('21216BIR', '2in X 12in X 16ft  Birch', '2', '12', '2in X 12in X 16ft', 'Birch', '115.20', 'bdft', 'Wood '),
('21216CHE', '2in X 12in X 16ft  Cherry', '2', '12', '2in X 12in X 16ft', 'Cherry', '192.00', 'bdft', 'Wood '),
('21216OAK', '2in X 12in X 16ft  Oak', '2', '12', '2in X 12in X 16ft', 'Oak', '153.60', 'bdft', 'Wood '),
('21216PIN', '2in X 12in X 16ft  Pine', '2', '12', '2in X 12in X 16ft', 'Pine', '96.00', 'bdft', 'Wood '),
('21216WAL', '2in X 12in X 16ft  Walnut', '2', '12', '2in X 12in X 16ft', 'Walnut', '172.80', 'bdft', 'Wood '),
('2124ASH', '2in X 12in X 4ft  Ash', '2', '12', '2in X 12in X 4ft', 'Ash', '33.60', 'bdft', 'Wood '),
('2124BIR', '2in X 12in X 4ft  Birch', '2', '12', '2in X 12in X 4ft', 'Birch', '28.80', 'bdft', 'Wood '),
('2124CHE', '2in X 12in X 4ft  Cherry', '2', '12', '2in X 12in X 4ft', 'Cherry', '48.00', 'bdft', 'Wood '),
('2124OAK', '2in X 12in X 4ft  Oak', '2', '12', '2in X 12in X 4ft', 'Oak', '38.40', 'bdft', 'Wood '),
('2124PIN', '2in X 12in X 4ft  Pine', '2', '12', '2in X 12in X 4ft', 'Pine', '24.00', 'bdft', 'Wood '),
('2124WAL', '2in X 12in X 4ft  Walnut', '2', '12', '2in X 12in X 4ft', 'Walnut', '43.20', 'bdft', 'Wood '),
('2128ASH', '2in X 12in X 8ft  Ash', '2', '12', '2in X 12in X 8ft', 'Ash', '67.20', 'bdft', 'Wood '),
('2128BIR', '2in X 12in X 8ft  Birch', '2', '12', '2in X 12in X 8ft', 'Birch', '57.60', 'bdft', 'Wood '),
('2128CHE', '2in X 12in X 8ft  Cherry', '2', '12', '2in X 12in X 8ft', 'Cherry', '96.00', 'bdft', 'Wood '),
('2128OAK', '2in X 12in X 8ft  Oak', '2', '12', '2in X 12in X 8ft', 'Oak', '76.80', 'bdft', 'Wood '),
('2128PIN', '2in X 12in X 8ft  Pine', '2', '12', '2in X 12in X 8ft', 'Pine', '48.00', 'bdft', 'Wood '),
('2128WAL', '2in X 12in X 8ft  Walnut', '2', '12', '2in X 12in X 8ft', 'Walnut', '86.40', 'bdft', 'Wood '),
('2210ASH', '2in X 2in X 10ft  Ash', '2', '2', '2in X 2in X 10ft', 'Ash', '14.00', 'bdft', 'Wood '),
('2210BIR', '2in X 2in X 10ft  Birch', '2', '2', '2in X 2in X 10ft', 'Birch', '12.00', 'bdft', 'Wood '),
('2210Brch', '2in X 2in X 10ft  Birch', '2', '2', '2in X 2in X 10ft', 'Birch', '48.00', 'bdft', 'Wood '),
('2210CHE', '2in X 2in X 10ft  Cherry', '2', '2', '2in X 2in X 10ft', 'Cherry', '20.00', 'bdft', 'Wood '),
('2210CHY', '2in X 2in X 10ft  Cherry', '2', '2', '2in X 2in X 10ft', 'Cherry', '44.00', 'bdft', 'Wood '),
('2210OAK', '2in X 2in X 10ft  Oak', '2', '2', '2in X 2in X 10ft', 'Oak', '16.00', 'bdft', 'Wood '),
('2210PIN', '2in X 2in X 10ft  Pine', '2', '2', '2in X 2in X 10ft', 'Pine', '10.00', 'bdft', 'Wood '),
('2210WAL', '2in X 2in X 10ft  Walnut', '2', '2', '2in X 2in X 10ft', 'Walnut', '18.00', 'bdft', 'Wood '),
('2212ASH', '2in X 2in X 12ft  Ash', '2', '2', '2in X 2in X 12ft', 'Ash', '16.80', 'bdft', 'Wood '),
('2212BIR', '2in X 2in X 12ft  Birch', '2', '2', '2in X 2in X 12ft', 'Birch', '14.40', 'bdft', 'Wood '),
('2212CHE', '2in X 2in X 12ft  Cherry', '2', '2', '2in X 2in X 12ft', 'Cherry', '24.00', 'bdft', 'Wood '),
('2212OAK', '2in X 2in X 12ft  Oak', '2', '2', '2in X 2in X 12ft', 'Oak', '19.20', 'bdft', 'Wood '),
('2212PIN', '2in X 2in X 12ft  Pine', '2', '2', '2in X 2in X 12ft', 'Pine', '12.00', 'bdft', 'Wood '),
('2212WAL', '2in X 2in X 12ft  Walnut', '2', '2', '2in X 2in X 12ft', 'Walnut', '21.60', 'bdft', 'Wood '),
('2216ASH', '2in X 2in X 16ft  Ash', '2', '2', '2in X 2in X 16ft', 'Ash', '22.40', 'bdft', 'Wood '),
('2216BIR', '2in X 2in X 16ft  Birch', '2', '2', '2in X 2in X 16ft', 'Birch', '19.20', 'bdft', 'Wood '),
('2216CHE', '2in X 2in X 16ft  Cherry', '2', '2', '2in X 2in X 16ft', 'Cherry', '32.00', 'bdft', 'Wood '),
('2216OAK', '2in X 2in X 16ft  Oak', '2', '2', '2in X 2in X 16ft', 'Oak', '25.60', 'bdft', 'Wood '),
('2216PIN', '2in X 2in X 16ft  Pine', '2', '2', '2in X 2in X 16ft', 'Pine', '16.00', 'bdft', 'Wood '),
('2216WAL', '2in X 2in X 16ft  Walnut', '2', '2', '2in X 2in X 16ft', 'Walnut', '28.80', 'bdft', 'Wood '),
('224ASH', '2in X 2in X 4ft  Ash', '2', '2', '2in X 2in X 4ft', 'Ash', '5.60', 'bdft', 'Wood '),
('224BIR', '2in X 2in X 4ft  Birch', '2', '2', '2in X 2in X 4ft', 'Birch', '4.80', 'bdft', 'Wood '),
('224CHE', '2in X 2in X 4ft  Cherry', '2', '2', '2in X 2in X 4ft', 'Cherry', '8.00', 'bdft', 'Wood '),
('224OAK', '2in X 2in X 4ft  Oak', '2', '2', '2in X 2in X 4ft', 'Oak', '6.40', 'bdft', 'Wood '),
('224PIN', '2in X 2in X 4ft  Pine', '2', '2', '2in X 2in X 4ft', 'Pine', '4.00', 'bdft', 'Wood '),
('224WAL', '2in X 2in X 4ft  Walnut', '2', '2', '2in X 2in X 4ft', 'Walnut', '7.20', 'bdft', 'Wood '),
('228ASH', '2in X 2in X 8ft  Ash', '2', '2', '2in X 2in X 8ft', 'Ash', '11.20', 'bdft', 'Wood '),
('228BIR', '2in X 2in X 8ft  Birch', '2', '2', '2in X 2in X 8ft', 'Birch', '9.60', 'bdft', 'Wood '),
('228CHE', '2in X 2in X 8ft  Cherry', '2', '2', '2in X 2in X 8ft', 'Cherry', '16.00', 'bdft', 'Wood '),
('228OAK', '2in X 2in X 8ft  Oak', '2', '2', '2in X 2in X 8ft', 'Oak', '12.80', 'bdft', 'Wood '),
('228PIN', '2in X 2in X 8ft  Pine', '2', '2', '2in X 2in X 8ft', 'Pine', '8.00', 'bdft', 'Wood '),
('228WAL', '2in X 2in X 8ft  Walnut', '2', '2', '2in X 2in X 8ft', 'Walnut', '14.40', 'bdft', 'Wood '),
('2310ASH', '2in X 3in X 10ft  Ash', '2', '3', '2in X 3in X 10ft', 'Ash', '21.00', 'bdft', 'Wood '),
('2310BIR', '2in X 3in X 10ft  Birch', '2', '3', '2in X 3in X 10ft', 'Birch', '18.00', 'bdft', 'Wood '),
('2310CHE', '2in X 3in X 10ft  Cherry', '2', '3', '2in X 3in X 10ft', 'Cherry', '30.00', 'bdft', 'Wood '),
('2310OAK', '2in X 3in X 10ft  Oak', '2', '3', '2in X 3in X 10ft', 'Oak', '24.00', 'bdft', 'Wood '),
('2310PIN', '2in X 3in X 10ft  Pine', '2', '3', '2in X 3in X 10ft', 'Pine', '15.00', 'bdft', 'Wood '),
('2310WAL', '2in X 3in X 10ft  Walnut', '2', '3', '2in X 3in X 10ft', 'Walnut', '27.00', 'bdft', 'Wood '),
('2312ASH', '2in X 3in X 12ft  Ash', '2', '3', '2in X 3in X 12ft', 'Ash', '25.20', 'bdft', 'Wood '),
('2312BIR', '2in X 3in X 12ft  Birch', '2', '3', '2in X 3in X 12ft', 'Birch', '21.60', 'bdft', 'Wood '),
('2312CHE', '2in X 3in X 12ft  Cherry', '2', '3', '2in X 3in X 12ft', 'Cherry', '36.00', 'bdft', 'Wood '),
('2312OAK', '2in X 3in X 12ft  Oak', '2', '3', '2in X 3in X 12ft', 'Oak', '28.80', 'bdft', 'Wood '),
('2312PIN', '2in X 3in X 12ft  Pine', '2', '3', '2in X 3in X 12ft', 'Pine', '18.00', 'bdft', 'Wood '),
('2312WAL', '2in X 3in X 12ft  Walnut', '2', '3', '2in X 3in X 12ft', 'Walnut', '32.40', 'bdft', 'Wood '),
('2316ASH', '2in X 3in X 16ft  Ash', '2', '3', '2in X 3in X 16ft', 'Ash', '33.60', 'bdft', 'Wood '),
('2316BIR', '2in X 3in X 16ft  Birch', '2', '3', '2in X 3in X 16ft', 'Birch', '28.80', 'bdft', 'Wood '),
('2316CHE', '2in X 3in X 16ft  Cherry', '2', '3', '2in X 3in X 16ft', 'Cherry', '48.00', 'bdft', 'Wood '),
('2316OAK', '2in X 3in X 16ft  Oak', '2', '3', '2in X 3in X 16ft', 'Oak', '38.40', 'bdft', 'Wood '),
('2316PIN', '2in X 3in X 16ft  Pine', '2', '3', '2in X 3in X 16ft', 'Pine', '24.00', 'bdft', 'Wood '),
('2316WAL', '2in X 3in X 16ft  Walnut', '2', '3', '2in X 3in X 16ft', 'Walnut', '43.20', 'bdft', 'Wood '),
('234ASH', '2in X 3in X 4ft  Ash', '2', '3', '2in X 3in X 4ft', 'Ash', '8.40', 'bdft', 'Wood '),
('234BIR', '2in X 3in X 4ft  Birch', '2', '3', '2in X 3in X 4ft', 'Birch', '7.20', 'bdft', 'Wood '),
('234CHE', '2in X 3in X 4ft  Cherry', '2', '3', '2in X 3in X 4ft', 'Cherry', '12.00', 'bdft', 'Wood '),
('234OAK', '2in X 3in X 4ft  Oak', '2', '3', '2in X 3in X 4ft', 'Oak', '9.60', 'bdft', 'Wood '),
('234PIN', '2in X 3in X 4ft  Pine', '2', '3', '2in X 3in X 4ft', 'Pine', '6.00', 'bdft', 'Wood '),
('234WAL', '2in X 3in X 4ft  Walnut', '2', '3', '2in X 3in X 4ft', 'Walnut', '10.80', 'bdft', 'Wood '),
('238ASH', '2in X 3in X 8ft  Ash', '2', '3', '2in X 3in X 8ft', 'Ash', '16.80', 'bdft', 'Wood '),
('238BIR', '2in X 3in X 8ft  Birch', '2', '3', '2in X 3in X 8ft', 'Birch', '14.40', 'bdft', 'Wood ');
INSERT INTO `RawMaterial_T` (`MaterialID`, `MaterialName`, `Thickness`, `Width`, `MatSize`, `Material`, `MaterialStandardPrice`, `UnitOfMeasure`, `MaterialType`) VALUES
('238CHE', '2in X 3in X 8ft  Cherry', '2', '3', '2in X 3in X 8ft', 'Cherry', '24.00', 'bdft', 'Wood '),
('238OAK', '2in X 3in X 8ft  Oak', '2', '3', '2in X 3in X 8ft', 'Oak', '19.20', 'bdft', 'Wood '),
('238PIN', '2in X 3in X 8ft  Pine', '2', '3', '2in X 3in X 8ft', 'Pine', '12.00', 'bdft', 'Wood '),
('238WAL', '2in X 3in X 8ft  Walnut', '2', '3', '2in X 3in X 8ft', 'Walnut', '21.60', 'bdft', 'Wood '),
('2410ASH', '2in X 4in X 10ft  Ash', '2', '4', '2in X 4in X 10ft', 'Ash', '28.00', 'bdft', 'Wood '),
('2410BIR', '2in X 4in X 10ft  Birch', '2', '4', '2in X 4in X 10ft', 'Birch', '24.00', 'bdft', 'Wood '),
('2410CHE', '2in X 4in X 10ft  Cherry', '2', '4', '2in X 4in X 10ft', 'Cherry', '40.00', 'bdft', 'Wood '),
('2410OAK', '2in X 4in X 10ft  Oak', '2', '4', '2in X 4in X 10ft', 'Oak', '32.00', 'bdft', 'Wood '),
('2410PIN', '2in X 4in X 10ft  Pine', '2', '4', '2in X 4in X 10ft', 'Pine', '20.00', 'bdft', 'Wood '),
('2410WAL', '2in X 4in X 10ft  Walnut', '2', '4', '2in X 4in X 10ft', 'Walnut', '36.00', 'bdft', 'Wood '),
('2412ASH', '2in X 4in X 12ft  Ash', '2', '4', '2in X 4in X 12ft', 'Ash', '33.60', 'bdft', 'Wood '),
('2412BIR', '2in X 4in X 12ft  Birch', '2', '4', '2in X 4in X 12ft', 'Birch', '28.80', 'bdft', 'Wood '),
('2412CHE', '2in X 4in X 12ft  Cherry', '2', '4', '2in X 4in X 12ft', 'Cherry', '48.00', 'bdft', 'Wood '),
('2412OAK', '2in X 4in X 12ft  Oak', '2', '4', '2in X 4in X 12ft', 'Oak', '38.40', 'bdft', 'Wood '),
('2412PIN', '2in X 4in X 12ft  Pine', '2', '4', '2in X 4in X 12ft', 'Pine', '24.00', 'bdft', 'Wood '),
('2412WAL', '2in X 4in X 12ft  Walnut', '2', '4', '2in X 4in X 12ft', 'Walnut', '43.20', 'bdft', 'Wood '),
('2416ASH', '2in X 4in X 16ft  Ash', '2', '4', '2in X 4in X 16ft', 'Ash', '44.80', 'bdft', 'Wood '),
('2416BIR', '2in X 4in X 16ft  Birch', '2', '4', '2in X 4in X 16ft', 'Birch', '38.40', 'bdft', 'Wood '),
('2416CHE', '2in X 4in X 16ft  Cherry', '2', '4', '2in X 4in X 16ft', 'Cherry', '64.00', 'bdft', 'Wood '),
('2416OAK', '2in X 4in X 16ft  Oak', '2', '4', '2in X 4in X 16ft', 'Oak', '51.20', 'bdft', 'Wood '),
('2416PIN', '2in X 4in X 16ft  Pine', '2', '4', '2in X 4in X 16ft', 'Pine', '32.00', 'bdft', 'Wood '),
('2416WAL', '2in X 4in X 16ft  Walnut', '2', '4', '2in X 4in X 16ft', 'Walnut', '57.60', 'bdft', 'Wood '),
('244ASH', '2in X 4in X 4ft  Ash', '2', '4', '2in X 4in X 4ft', 'Ash', '11.20', 'bdft', 'Wood '),
('244BIR', '2in X 4in X 4ft  Birch', '2', '4', '2in X 4in X 4ft', 'Birch', '9.60', 'bdft', 'Wood '),
('244CHE', '2in X 4in X 4ft  Cherry', '2', '4', '2in X 4in X 4ft', 'Cherry', '16.00', 'bdft', 'Wood '),
('244OAK', '2in X 4in X 4ft  Oak', '2', '4', '2in X 4in X 4ft', 'Oak', '12.80', 'bdft', 'Wood '),
('244PIN', '2in X 4in X 4ft  Pine', '2', '4', '2in X 4in X 4ft', 'Pine', '8.00', 'bdft', 'Wood '),
('244WAL', '2in X 4in X 4ft  Walnut', '2', '4', '2in X 4in X 4ft', 'Walnut', '14.40', 'bdft', 'Wood '),
('248ASH', '2in X 4in X 8ft  Ash', '2', '4', '2in X 4in X 8ft', 'Ash', '22.40', 'bdft', 'Wood '),
('248BIR', '2in X 4in X 8ft  Birch', '2', '4', '2in X 4in X 8ft', 'Birch', '19.20', 'bdft', 'Wood '),
('248CHE', '2in X 4in X 8ft  Cherry', '2', '4', '2in X 4in X 8ft', 'Cherry', '32.00', 'bdft', 'Wood '),
('248OAK', '2in X 4in X 8ft  Oak', '2', '4', '2in X 4in X 8ft', 'Oak', '25.60', 'bdft', 'Wood '),
('248PIN', '2in X 4in X 8ft  Pine', '2', '4', '2in X 4in X 8ft', 'Pine', '16.00', 'bdft', 'Wood '),
('248WAL', '2in X 4in X 8ft  Walnut', '2', '4', '2in X 4in X 8ft', 'Walnut', '28.80', 'bdft', 'Wood '),
('2610ASH', '2in X 6in X 10ft  Ash', '2', '6', '2in X 6in X 10ft', 'Ash', '42.00', 'bdft', 'Wood '),
('2610BIR', '2in X 6in X 10ft  Birch', '2', '6', '2in X 6in X 10ft', 'Birch', '36.00', 'bdft', 'Wood '),
('2610CHE', '2in X 6in X 10ft  Cherry', '2', '6', '2in X 6in X 10ft', 'Cherry', '60.00', 'bdft', 'Wood '),
('2610OAK', '2in X 6in X 10ft  Oak', '2', '6', '2in X 6in X 10ft', 'Oak', '48.00', 'bdft', 'Wood '),
('2610PIN', '2in X 6in X 10ft  Pine', '2', '6', '2in X 6in X 10ft', 'Pine', '30.00', 'bdft', 'Wood '),
('2610WAL', '2in X 6in X 10ft  Walnut', '2', '6', '2in X 6in X 10ft', 'Walnut', '54.00', 'bdft', 'Wood '),
('2612ASH', '2in X 6in X 12ft  Ash', '2', '6', '2in X 6in X 12ft', 'Ash', '50.40', 'bdft', 'Wood '),
('2612BIR', '2in X 6in X 12ft  Birch', '2', '6', '2in X 6in X 12ft', 'Birch', '43.20', 'bdft', 'Wood '),
('2612CHE', '2in X 6in X 12ft  Cherry', '2', '6', '2in X 6in X 12ft', 'Cherry', '72.00', 'bdft', 'Wood '),
('2612OAK', '2in X 6in X 12ft  Oak', '2', '6', '2in X 6in X 12ft', 'Oak', '57.60', 'bdft', 'Wood '),
('2612PIN', '2in X 6in X 12ft  Pine', '2', '6', '2in X 6in X 12ft', 'Pine', '36.00', 'bdft', 'Wood '),
('2612WAL', '2in X 6in X 12ft  Walnut', '2', '6', '2in X 6in X 12ft', 'Walnut', '64.80', 'bdft', 'Wood '),
('2616ASH', '2in X 6in X 16ft  Ash', '2', '6', '2in X 6in X 16ft', 'Ash', '67.20', 'bdft', 'Wood '),
('2616BIR', '2in X 6in X 16ft  Birch', '2', '6', '2in X 6in X 16ft', 'Birch', '57.60', 'bdft', 'Wood '),
('2616CHE', '2in X 6in X 16ft  Cherry', '2', '6', '2in X 6in X 16ft', 'Cherry', '96.00', 'bdft', 'Wood '),
('2616OAK', '2in X 6in X 16ft  Oak', '2', '6', '2in X 6in X 16ft', 'Oak', '76.80', 'bdft', 'Wood '),
('2616PIN', '2in X 6in X 16ft  Pine', '2', '6', '2in X 6in X 16ft', 'Pine', '48.00', 'bdft', 'Wood '),
('2616WAL', '2in X 6in X 16ft  Walnut', '2', '6', '2in X 6in X 16ft', 'Walnut', '86.40', 'bdft', 'Wood '),
('264ASH', '2in X 6in X 4ft  Ash', '2', '6', '2in X 6in X 4ft', 'Ash', '16.80', 'bdft', 'Wood '),
('264BIR', '2in X 6in X 4ft  Birch', '2', '6', '2in X 6in X 4ft', 'Birch', '14.40', 'bdft', 'Wood '),
('264CHE', '2in X 6in X 4ft  Cherry', '2', '6', '2in X 6in X 4ft', 'Cherry', '24.00', 'bdft', 'Wood '),
('264OAK', '2in X 6in X 4ft  Oak', '2', '6', '2in X 6in X 4ft', 'Oak', '19.20', 'bdft', 'Wood '),
('264PIN', '2in X 6in X 4ft  Pine', '2', '6', '2in X 6in X 4ft', 'Pine', '12.00', 'bdft', 'Wood '),
('264WAL', '2in X 6in X 4ft  Walnut', '2', '6', '2in X 6in X 4ft', 'Walnut', '21.60', 'bdft', 'Wood '),
('268ASH', '2in X 6in X 8ft  Ash', '2', '6', '2in X 6in X 8ft', 'Ash', '33.60', 'bdft', 'Wood '),
('268BIR', '2in X 6in X 8ft  Birch', '2', '6', '2in X 6in X 8ft', 'Birch', '28.80', 'bdft', 'Wood '),
('268CHE', '2in X 6in X 8ft  Cherry', '2', '6', '2in X 6in X 8ft', 'Cherry', '48.00', 'bdft', 'Wood '),
('268OAK', '2in X 6in X 8ft  Oak', '2', '6', '2in X 6in X 8ft', 'Oak', '38.40', 'bdft', 'Wood '),
('268PIN', '2in X 6in X 8ft  Pine', '2', '6', '2in X 6in X 8ft', 'Pine', '24.00', 'bdft', 'Wood '),
('268WAL', '2in X 6in X 8ft  Walnut', '2', '6', '2in X 6in X 8ft', 'Walnut', '43.20', 'bdft', 'Wood '),
('2810ASH', '2in X 8in X 10ft  Ash', '2', '8', '2in X 8in X 10ft', 'Ash', '56.00', 'bdft', 'Wood '),
('2810BIR', '2in X 8in X 10ft  Birch', '2', '8', '2in X 8in X 10ft', 'Birch', '48.00', 'bdft', 'Wood '),
('2810CHE', '2in X 8in X 10ft  Cherry', '2', '8', '2in X 8in X 10ft', 'Cherry', '80.00', 'bdft', 'Wood '),
('2810OAK', '2in X 8in X 10ft  Oak', '2', '8', '2in X 8in X 10ft', 'Oak', '64.00', 'bdft', 'Wood '),
('2810PIN', '2in X 8in X 10ft  Pine', '2', '8', '2in X 8in X 10ft', 'Pine', '40.00', 'bdft', 'Wood '),
('2810WAL', '2in X 8in X 10ft  Walnut', '2', '8', '2in X 8in X 10ft', 'Walnut', '72.00', 'bdft', 'Wood '),
('2812ASH', '2in X 8in X 12ft  Ash', '2', '8', '2in X 8in X 12ft', 'Ash', '67.20', 'bdft', 'Wood '),
('2812BIR', '2in X 8in X 12ft  Birch', '2', '8', '2in X 8in X 12ft', 'Birch', '57.60', 'bdft', 'Wood '),
('2812CHE', '2in X 8in X 12ft  Cherry', '2', '8', '2in X 8in X 12ft', 'Cherry', '96.00', 'bdft', 'Wood '),
('2812OAK', '2in X 8in X 12ft  Oak', '2', '8', '2in X 8in X 12ft', 'Oak', '76.80', 'bdft', 'Wood '),
('2812PIN', '2in X 8in X 12ft  Pine', '2', '8', '2in X 8in X 12ft', 'Pine', '48.00', 'bdft', 'Wood '),
('2812WAL', '2in X 8in X 12ft  Walnut', '2', '8', '2in X 8in X 12ft', 'Walnut', '86.40', 'bdft', 'Wood '),
('2816ASH', '2in X 8in X 16ft  Ash', '2', '8', '2in X 8in X 16ft', 'Ash', '89.60', 'bdft', 'Wood '),
('2816BIR', '2in X 8in X 16ft  Birch', '2', '8', '2in X 8in X 16ft', 'Birch', '76.80', 'bdft', 'Wood '),
('2816CHE', '2in X 8in X 16ft  Cherry', '2', '8', '2in X 8in X 16ft', 'Cherry', '128.00', 'bdft', 'Wood '),
('2816OAK', '2in X 8in X 16ft  Oak', '2', '8', '2in X 8in X 16ft', 'Oak', '102.40', 'bdft', 'Wood '),
('2816PIN', '2in X 8in X 16ft  Pine', '2', '8', '2in X 8in X 16ft', 'Pine', '64.00', 'bdft', 'Wood '),
('2816WAL', '2in X 8in X 16ft  Walnut', '2', '8', '2in X 8in X 16ft', 'Walnut', '115.20', 'bdft', 'Wood '),
('284ASH', '2in X 8in X 4ft  Ash', '2', '8', '2in X 8in X 4ft', 'Ash', '22.40', 'bdft', 'Wood '),
('284BIR', '2in X 8in X 4ft  Birch', '2', '8', '2in X 8in X 4ft', 'Birch', '19.20', 'bdft', 'Wood '),
('284CHE', '2in X 8in X 4ft  Cherry', '2', '8', '2in X 8in X 4ft', 'Cherry', '32.00', 'bdft', 'Wood '),
('284OAK', '2in X 8in X 4ft  Oak', '2', '8', '2in X 8in X 4ft', 'Oak', '25.60', 'bdft', 'Wood '),
('284PIN', '2in X 8in X 4ft  Pine', '2', '8', '2in X 8in X 4ft', 'Pine', '16.00', 'bdft', 'Wood '),
('284WAL', '2in X 8in X 4ft  Walnut', '2', '8', '2in X 8in X 4ft', 'Walnut', '28.80', 'bdft', 'Wood '),
('288ASH', '2in X 8in X 8ft  Ash', '2', '8', '2in X 8in X 8ft', 'Ash', '44.80', 'bdft', 'Wood '),
('288BIR', '2in X 8in X 8ft  Birch', '2', '8', '2in X 8in X 8ft', 'Birch', '38.40', 'bdft', 'Wood '),
('288CHE', '2in X 8in X 8ft  Cherry', '2', '8', '2in X 8in X 8ft', 'Cherry', '64.00', 'bdft', 'Wood '),
('288OAK', '2in X 8in X 8ft  Oak', '2', '8', '2in X 8in X 8ft', 'Oak', '51.20', 'bdft', 'Wood '),
('288PIN', '2in X 8in X 8ft  Pine', '2', '8', '2in X 8in X 8ft', 'Pine', '32.00', 'bdft', 'Wood '),
('288WAL', '2in X 8in X 8ft  Walnut', '2', '8', '2in X 8in X 8ft', 'Walnut', '57.60', 'bdft', 'Wood '),
('3/41010ASH', '3/4in X 10in X 10ft  Ash', '3/4', '10', '3/4in X 10in X 10ft', 'Ash', '26.25', 'bdft', 'Wood '),
('3/41010BIR', '3/4in X 10in X 10ft  Birch', '3/4', '10', '3/4in X 10in X 10ft', 'Birch', '22.50', 'bdft', 'Wood '),
('3/41010CHE', '3/4in X 10in X 10ft  Cherry', '3/4', '10', '3/4in X 10in X 10ft', 'Cherry', '37.50', 'bdft', 'Wood '),
('3/41010OAK', '3/4in X 10in X 10ft  Oak', '3/4', '10', '3/4in X 10in X 10ft', 'Oak', '30.00', 'bdft', 'Wood '),
('3/41010PIN', '3/4in X 10in X 10ft  Pine', '3/4', '10', '3/4in X 10in X 10ft', 'Pine', '18.75', 'bdft', 'Wood '),
('3/41010WAL', '3/4in X 10in X 10ft  Walnut', '3/4', '10', '3/4in X 10in X 10ft', 'Walnut', '33.75', 'bdft', 'Wood '),
('3/41012ASH', '3/4in X 10in X 12ft  Ash', '3/4', '10', '3/4in X 10in X 12ft', 'Ash', '31.50', 'bdft', 'Wood '),
('3/41012BIR', '3/4in X 10in X 12ft  Birch', '3/4', '10', '3/4in X 10in X 12ft', 'Birch', '27.00', 'bdft', 'Wood '),
('3/41012CHE', '3/4in X 10in X 12ft  Cherry', '3/4', '10', '3/4in X 10in X 12ft', 'Cherry', '45.00', 'bdft', 'Wood '),
('3/41012OAK', '3/4in X 10in X 12ft  Oak', '3/4', '10', '3/4in X 10in X 12ft', 'Oak', '36.00', 'bdft', 'Wood '),
('3/41012PIN', '3/4in X 10in X 12ft  Pine', '3/4', '10', '3/4in X 10in X 12ft', 'Pine', '22.50', 'bdft', 'Wood '),
('3/41012WAL', '3/4in X 10in X 12ft  Walnut', '3/4', '10', '3/4in X 10in X 12ft', 'Walnut', '40.50', 'bdft', 'Wood '),
('3/41016ASH', '3/4in X 10in X 16ft  Ash', '3/4', '10', '3/4in X 10in X 16ft', 'Ash', '42.00', 'bdft', 'Wood '),
('3/41016BIR', '3/4in X 10in X 16ft  Birch', '3/4', '10', '3/4in X 10in X 16ft', 'Birch', '36.00', 'bdft', 'Wood '),
('3/41016CHE', '3/4in X 10in X 16ft  Cherry', '3/4', '10', '3/4in X 10in X 16ft', 'Cherry', '60.00', 'bdft', 'Wood '),
('3/41016OAK', '3/4in X 10in X 16ft  Oak', '3/4', '10', '3/4in X 10in X 16ft', 'Oak', '48.00', 'bdft', 'Wood '),
('3/41016PIN', '3/4in X 10in X 16ft  Pine', '3/4', '10', '3/4in X 10in X 16ft', 'Pine', '30.00', 'bdft', 'Wood '),
('3/41016WAL', '3/4in X 10in X 16ft  Walnut', '3/4', '10', '3/4in X 10in X 16ft', 'Walnut', '54.00', 'bdft', 'Wood '),
('3/4104ASH', '3/4in X 10in X 4ft  Ash', '3/4', '10', '3/4in X 10in X 4ft', 'Ash', '10.50', 'bdft', 'Wood '),
('3/4104BIR', '3/4in X 10in X 4ft  Birch', '3/4', '10', '3/4in X 10in X 4ft', 'Birch', '9.00', 'bdft', 'Wood '),
('3/4104CHE', '3/4in X 10in X 4ft  Cherry', '3/4', '10', '3/4in X 10in X 4ft', 'Cherry', '15.00', 'bdft', 'Wood '),
('3/4104OAK', '3/4in X 10in X 4ft  Oak', '3/4', '10', '3/4in X 10in X 4ft', 'Oak', '12.00', 'bdft', 'Wood '),
('3/4104PIN', '3/4in X 10in X 4ft  Pine', '3/4', '10', '3/4in X 10in X 4ft', 'Pine', '7.50', 'bdft', 'Wood '),
('3/4104WAL', '3/4in X 10in X 4ft  Walnut', '3/4', '10', '3/4in X 10in X 4ft', 'Walnut', '13.50', 'bdft', 'Wood '),
('3/4108ASH', '3/4in X 10in X 8ft  Ash', '3/4', '10', '3/4in X 10in X 8ft', 'Ash', '21.00', 'bdft', 'Wood '),
('3/4108BIR', '3/4in X 10in X 8ft  Birch', '3/4', '10', '3/4in X 10in X 8ft', 'Birch', '18.00', 'bdft', 'Wood '),
('3/4108CHE', '3/4in X 10in X 8ft  Cherry', '3/4', '10', '3/4in X 10in X 8ft', 'Cherry', '30.00', 'bdft', 'Wood '),
('3/4108OAK', '3/4in X 10in X 8ft  Oak', '3/4', '10', '3/4in X 10in X 8ft', 'Oak', '24.00', 'bdft', 'Wood '),
('3/4108PIN', '3/4in X 10in X 8ft  Pine', '3/4', '10', '3/4in X 10in X 8ft', 'Pine', '15.00', 'bdft', 'Wood '),
('3/4108WAL', '3/4in X 10in X 8ft  Walnut', '3/4', '10', '3/4in X 10in X 8ft', 'Walnut', '27.00', 'bdft', 'Wood '),
('3/41210ASH', '3/4in X 12in X 10ft  Ash', '3/4', '12', '3/4in X 12in X 10ft', 'Ash', '31.50', 'bdft', 'Wood '),
('3/41210BIR', '3/4in X 12in X 10ft  Birch', '3/4', '12', '3/4in X 12in X 10ft', 'Birch', '27.00', 'bdft', 'Wood '),
('3/41210CHE', '3/4in X 12in X 10ft  Cherry', '3/4', '12', '3/4in X 12in X 10ft', 'Cherry', '45.00', 'bdft', 'Wood '),
('3/41210OAK', '3/4in X 12in X 10ft  Oak', '3/4', '12', '3/4in X 12in X 10ft', 'Oak', '36.00', 'bdft', 'Wood '),
('3/41210PIN', '3/4in X 12in X 10ft  Pine', '3/4', '12', '3/4in X 12in X 10ft', 'Pine', '22.50', 'bdft', 'Wood '),
('3/41210WAL', '3/4in X 12in X 10ft  Walnut', '3/4', '12', '3/4in X 12in X 10ft', 'Walnut', '40.50', 'bdft', 'Wood '),
('3/41212ASH', '3/4in X 12in X 12ft  Ash', '3/4', '12', '3/4in X 12in X 12ft', 'Ash', '37.80', 'bdft', 'Wood '),
('3/41212BIR', '3/4in X 12in X 12ft  Birch', '3/4', '12', '3/4in X 12in X 12ft', 'Birch', '32.40', 'bdft', 'Wood '),
('3/41212CHE', '3/4in X 12in X 12ft  Cherry', '3/4', '12', '3/4in X 12in X 12ft', 'Cherry', '54.00', 'bdft', 'Wood '),
('3/41212OAK', '3/4in X 12in X 12ft  Oak', '3/4', '12', '3/4in X 12in X 12ft', 'Oak', '43.20', 'bdft', 'Wood '),
('3/41212PIN', '3/4in X 12in X 12ft  Pine', '3/4', '12', '3/4in X 12in X 12ft', 'Pine', '27.00', 'bdft', 'Wood '),
('3/41212WAL', '3/4in X 12in X 12ft  Walnut', '3/4', '12', '3/4in X 12in X 12ft', 'Walnut', '48.60', 'bdft', 'Wood '),
('3/41216ASH', '3/4in X 12in X 16ft  Ash', '3/4', '12', '3/4in X 12in X 16ft', 'Ash', '50.40', 'bdft', 'Wood '),
('3/41216BIR', '3/4in X 12in X 16ft  Birch', '3/4', '12', '3/4in X 12in X 16ft', 'Birch', '43.20', 'bdft', 'Wood '),
('3/41216CHE', '3/4in X 12in X 16ft  Cherry', '3/4', '12', '3/4in X 12in X 16ft', 'Cherry', '72.00', 'bdft', 'Wood '),
('3/41216OAK', '3/4in X 12in X 16ft  Oak', '3/4', '12', '3/4in X 12in X 16ft', 'Oak', '57.60', 'bdft', 'Wood '),
('3/41216PIN', '3/4in X 12in X 16ft  Pine', '3/4', '12', '3/4in X 12in X 16ft', 'Pine', '36.00', 'bdft', 'Wood '),
('3/41216WAL', '3/4in X 12in X 16ft  Walnut', '3/4', '12', '3/4in X 12in X 16ft', 'Walnut', '64.80', 'bdft', 'Wood '),
('3/4124ASH', '3/4in X 12in X 4ft  Ash', '3/4', '12', '3/4in X 12in X 4ft', 'Ash', '12.60', 'bdft', 'Wood '),
('3/4124BIR', '3/4in X 12in X 4ft  Birch', '3/4', '12', '3/4in X 12in X 4ft', 'Birch', '10.80', 'bdft', 'Wood '),
('3/4124CHE', '3/4in X 12in X 4ft  Cherry', '3/4', '12', '3/4in X 12in X 4ft', 'Cherry', '18.00', 'bdft', 'Wood '),
('3/4124OAK', '3/4in X 12in X 4ft  Oak', '3/4', '12', '3/4in X 12in X 4ft', 'Oak', '14.40', 'bdft', 'Wood '),
('3/4124PIN', '3/4in X 12in X 4ft  Pine', '3/4', '12', '3/4in X 12in X 4ft', 'Pine', '9.00', 'bdft', 'Wood '),
('3/4124WAL', '3/4in X 12in X 4ft  Walnut', '3/4', '12', '3/4in X 12in X 4ft', 'Walnut', '16.20', 'bdft', 'Wood '),
('3/4128ASH', '3/4in X 12in X 8ft  Ash', '3/4', '12', '3/4in X 12in X 8ft', 'Ash', '25.20', 'bdft', 'Wood '),
('3/4128BIR', '3/4in X 12in X 8ft  Birch', '3/4', '12', '3/4in X 12in X 8ft', 'Birch', '21.60', 'bdft', 'Wood '),
('3/4128CHE', '3/4in X 12in X 8ft  Cherry', '3/4', '12', '3/4in X 12in X 8ft', 'Cherry', '36.00', 'bdft', 'Wood '),
('3/4128OAK', '3/4in X 12in X 8ft  Oak', '3/4', '12', '3/4in X 12in X 8ft', 'Oak', '28.80', 'bdft', 'Wood '),
('3/4128PIN', '3/4in X 12in X 8ft  Pine', '3/4', '12', '3/4in X 12in X 8ft', 'Pine', '18.00', 'bdft', 'Wood '),
('3/4128WAL', '3/4in X 12in X 8ft  Walnut', '3/4', '12', '3/4in X 12in X 8ft', 'Walnut', '32.40', 'bdft', 'Wood '),
('3/4210ASH', '3/4in X 2in X 10ft  Ash', '3/4', '2', '3/4in X 2in X 10ft', 'Ash', '5.25', 'bdft', 'Wood '),
('3/4210BIR', '3/4in X 2in X 10ft  Birch', '3/4', '2', '3/4in X 2in X 10ft', 'Birch', '4.50', 'bdft', 'Wood '),
('3/4210CHE', '3/4in X 2in X 10ft  Cherry', '3/4', '2', '3/4in X 2in X 10ft', 'Cherry', '7.50', 'bdft', 'Wood '),
('3/4210OAK', '3/4in X 2in X 10ft  Oak', '3/4', '2', '3/4in X 2in X 10ft', 'Oak', '6.00', 'bdft', 'Wood '),
('3/4210PIN', '3/4in X 2in X 10ft  Pine', '3/4', '2', '3/4in X 2in X 10ft', 'Pine', '3.75', 'bdft', 'Wood '),
('3/4210WAL', '3/4in X 2in X 10ft  Walnut', '3/4', '2', '3/4in X 2in X 10ft', 'Walnut', '6.75', 'bdft', 'Wood '),
('3/4212ASH', '3/4in X 2in X 12ft  Ash', '3/4', '2', '3/4in X 2in X 12ft', 'Ash', '6.30', 'bdft', 'Wood '),
('3/4212BIR', '3/4in X 2in X 12ft  Birch', '3/4', '2', '3/4in X 2in X 12ft', 'Birch', '5.40', 'bdft', 'Wood '),
('3/4212CHE', '3/4in X 2in X 12ft  Cherry', '3/4', '2', '3/4in X 2in X 12ft', 'Cherry', '9.00', 'bdft', 'Wood '),
('3/4212OAK', '3/4in X 2in X 12ft  Oak', '3/4', '2', '3/4in X 2in X 12ft', 'Oak', '7.20', 'bdft', 'Wood '),
('3/4212PIN', '3/4in X 2in X 12ft  Pine', '3/4', '2', '3/4in X 2in X 12ft', 'Pine', '4.50', 'bdft', 'Wood '),
('3/4212WAL', '3/4in X 2in X 12ft  Walnut', '3/4', '2', '3/4in X 2in X 12ft', 'Walnut', '8.10', 'bdft', 'Wood '),
('3/4216ASH', '3/4in X 2in X 16ft  Ash', '3/4', '2', '3/4in X 2in X 16ft', 'Ash', '8.40', 'bdft', 'Wood '),
('3/4216BIR', '3/4in X 2in X 16ft  Birch', '3/4', '2', '3/4in X 2in X 16ft', 'Birch', '7.20', 'bdft', 'Wood '),
('3/4216CHE', '3/4in X 2in X 16ft  Cherry', '3/4', '2', '3/4in X 2in X 16ft', 'Cherry', '12.00', 'bdft', 'Wood '),
('3/4216OAK', '3/4in X 2in X 16ft  Oak', '3/4', '2', '3/4in X 2in X 16ft', 'Oak', '9.60', 'bdft', 'Wood '),
('3/4216PIN', '3/4in X 2in X 16ft  Pine', '3/4', '2', '3/4in X 2in X 16ft', 'Pine', '6.00', 'bdft', 'Wood '),
('3/4216WAL', '3/4in X 2in X 16ft  Walnut', '3/4', '2', '3/4in X 2in X 16ft', 'Walnut', '10.80', 'bdft', 'Wood '),
('3/424ASH', '3/4in X 2in X 4ft  Ash', '3/4', '2', '3/4in X 2in X 4ft', 'Ash', '2.10', 'bdft', 'Wood '),
('3/424BIR', '3/4in X 2in X 4ft  Birch', '3/4', '2', '3/4in X 2in X 4ft', 'Birch', '1.80', 'bdft', 'Wood '),
('3/424CHE', '3/4in X 2in X 4ft  Cherry', '3/4', '2', '3/4in X 2in X 4ft', 'Cherry', '3.00', 'bdft', 'Wood '),
('3/424OAK', '3/4in X 2in X 4ft  Oak', '3/4', '2', '3/4in X 2in X 4ft', 'Oak', '2.40', 'bdft', 'Wood '),
('3/424PIN', '3/4in X 2in X 4ft  Pine', '3/4', '2', '3/4in X 2in X 4ft', 'Pine', '1.50', 'bdft', 'Wood '),
('3/424WAL', '3/4in X 2in X 4ft  Walnut', '3/4', '2', '3/4in X 2in X 4ft', 'Walnut', '2.70', 'bdft', 'Wood '),
('3/428ASH', '3/4in X 2in X 8ft  Ash', '3/4', '2', '3/4in X 2in X 8ft', 'Ash', '4.20', 'bdft', 'Wood '),
('3/428BIR', '3/4in X 2in X 8ft  Birch', '3/4', '2', '3/4in X 2in X 8ft', 'Birch', '3.60', 'bdft', 'Wood '),
('3/428CHE', '3/4in X 2in X 8ft  Cherry', '3/4', '2', '3/4in X 2in X 8ft', 'Cherry', '6.00', 'bdft', 'Wood '),
('3/428OAK', '3/4in X 2in X 8ft  Oak', '3/4', '2', '3/4in X 2in X 8ft', 'Oak', '4.80', 'bdft', 'Wood '),
('3/428PIN', '3/4in X 2in X 8ft  Pine', '3/4', '2', '3/4in X 2in X 8ft', 'Pine', '3.00', 'bdft', 'Wood '),
('3/428WAL', '3/4in X 2in X 8ft  Walnut', '3/4', '2', '3/4in X 2in X 8ft', 'Walnut', '5.40', 'bdft', 'Wood '),
('3/4310ASH', '3/4in X 3in X 10ft  Ash', '3/4', '3', '3/4in X 3in X 10ft', 'Ash', '7.88', 'bdft', 'Wood '),
('3/4310BIR', '3/4in X 3in X 10ft  Birch', '3/4', '3', '3/4in X 3in X 10ft', 'Birch', '6.75', 'bdft', 'Wood '),
('3/4310CHE', '3/4in X 3in X 10ft  Cherry', '3/4', '3', '3/4in X 3in X 10ft', 'Cherry', '11.25', 'bdft', 'Wood '),
('3/4310OAK', '3/4in X 3in X 10ft  Oak', '3/4', '3', '3/4in X 3in X 10ft', 'Oak', '9.00', 'bdft', 'Wood '),
('3/4310PIN', '3/4in X 3in X 10ft  Pine', '3/4', '3', '3/4in X 3in X 10ft', 'Pine', '5.63', 'bdft', 'Wood '),
('3/4310WAL', '3/4in X 3in X 10ft  Walnut', '3/4', '3', '3/4in X 3in X 10ft', 'Walnut', '10.13', 'bdft', 'Wood '),
('3/4312ASH', '3/4in X 3in X 12ft  Ash', '3/4', '3', '3/4in X 3in X 12ft', 'Ash', '9.45', 'bdft', 'Wood '),
('3/4312BIR', '3/4in X 3in X 12ft  Birch', '3/4', '3', '3/4in X 3in X 12ft', 'Birch', '8.10', 'bdft', 'Wood '),
('3/4312CHE', '3/4in X 3in X 12ft  Cherry', '3/4', '3', '3/4in X 3in X 12ft', 'Cherry', '13.50', 'bdft', 'Wood '),
('3/4312OAK', '3/4in X 3in X 12ft  Oak', '3/4', '3', '3/4in X 3in X 12ft', 'Oak', '10.80', 'bdft', 'Wood '),
('3/4312PIN', '3/4in X 3in X 12ft  Pine', '3/4', '3', '3/4in X 3in X 12ft', 'Pine', '6.75', 'bdft', 'Wood '),
('3/4312WAL', '3/4in X 3in X 12ft  Walnut', '3/4', '3', '3/4in X 3in X 12ft', 'Walnut', '12.15', 'bdft', 'Wood '),
('3/4316ASH', '3/4in X 3in X 16ft  Ash', '3/4', '3', '3/4in X 3in X 16ft', 'Ash', '12.60', 'bdft', 'Wood '),
('3/4316BIR', '3/4in X 3in X 16ft  Birch', '3/4', '3', '3/4in X 3in X 16ft', 'Birch', '10.80', 'bdft', 'Wood '),
('3/4316CHE', '3/4in X 3in X 16ft  Cherry', '3/4', '3', '3/4in X 3in X 16ft', 'Cherry', '18.00', 'bdft', 'Wood '),
('3/4316OAK', '3/4in X 3in X 16ft  Oak', '3/4', '3', '3/4in X 3in X 16ft', 'Oak', '14.40', 'bdft', 'Wood '),
('3/4316PIN', '3/4in X 3in X 16ft  Pine', '3/4', '3', '3/4in X 3in X 16ft', 'Pine', '9.00', 'bdft', 'Wood '),
('3/4316WAL', '3/4in X 3in X 16ft  Walnut', '3/4', '3', '3/4in X 3in X 16ft', 'Walnut', '16.20', 'bdft', 'Wood '),
('3/434ASH', '3/4in X 3in X 4ft  Ash', '3/4', '3', '3/4in X 3in X 4ft', 'Ash', '3.15', 'bdft', 'Wood '),
('3/434BIR', '3/4in X 3in X 4ft  Birch', '3/4', '3', '3/4in X 3in X 4ft', 'Birch', '2.70', 'bdft', 'Wood '),
('3/434CHE', '3/4in X 3in X 4ft  Cherry', '3/4', '3', '3/4in X 3in X 4ft', 'Cherry', '4.50', 'bdft', 'Wood '),
('3/434OAK', '3/4in X 3in X 4ft  Oak', '3/4', '3', '3/4in X 3in X 4ft', 'Oak', '3.60', 'bdft', 'Wood '),
('3/434PIN', '3/4in X 3in X 4ft  Pine', '3/4', '3', '3/4in X 3in X 4ft', 'Pine', '2.25', 'bdft', 'Wood '),
('3/434WAL', '3/4in X 3in X 4ft  Walnut', '3/4', '3', '3/4in X 3in X 4ft', 'Walnut', '4.05', 'bdft', 'Wood '),
('3/438ASH', '3/4in X 3in X 8ft  Ash', '3/4', '3', '3/4in X 3in X 8ft', 'Ash', '6.30', 'bdft', 'Wood '),
('3/438BIR', '3/4in X 3in X 8ft  Birch', '3/4', '3', '3/4in X 3in X 8ft', 'Birch', '5.40', 'bdft', 'Wood '),
('3/438CHE', '3/4in X 3in X 8ft  Cherry', '3/4', '3', '3/4in X 3in X 8ft', 'Cherry', '9.00', 'bdft', 'Wood '),
('3/438OAK', '3/4in X 3in X 8ft  Oak', '3/4', '3', '3/4in X 3in X 8ft', 'Oak', '7.20', 'bdft', 'Wood '),
('3/438PIN', '3/4in X 3in X 8ft  Pine', '3/4', '3', '3/4in X 3in X 8ft', 'Pine', '4.50', 'bdft', 'Wood '),
('3/438WAL', '3/4in X 3in X 8ft  Walnut', '3/4', '3', '3/4in X 3in X 8ft', 'Walnut', '8.10', 'bdft', 'Wood '),
('3/4410ASH', '3/4in X 4in X 10ft  Ash', '3/4', '4', '3/4in X 4in X 10ft', 'Ash', '10.50', 'bdft', 'Wood '),
('3/4410BIR', '3/4in X 4in X 10ft  Birch', '3/4', '4', '3/4in X 4in X 10ft', 'Birch', '9.00', 'bdft', 'Wood '),
('3/4410CHE', '3/4in X 4in X 10ft  Cherry', '3/4', '4', '3/4in X 4in X 10ft', 'Cherry', '15.00', 'bdft', 'Wood '),
('3/4410CHY', '3/4in X 4in X 10ft  Cherry', '3/4', '4', '3/4in X 4in X 10ft', 'Cherry', '165.00', 'bdft', 'Wood '),
('3/4410OAK', '3/4in X 4in X 10ft  Oak', '3/4', '4', '3/4in X 4in X 10ft', 'Oak', '12.00', 'bdft', 'Wood '),
('3/4410PIN', '3/4in X 4in X 10ft  Pine', '3/4', '4', '3/4in X 4in X 10ft', 'Pine', '7.50', 'bdft', 'Wood '),
('3/4410WAL', '3/4in X 4in X 10ft  Walnut', '3/4', '4', '3/4in X 4in X 10ft', 'Walnut', '13.50', 'bdft', 'Wood '),
('3/4412ASH', '3/4in X 4in X 12ft  Ash', '3/4', '4', '3/4in X 4in X 12ft', 'Ash', '12.60', 'bdft', 'Wood '),
('3/4412BIR', '3/4in X 4in X 12ft  Birch', '3/4', '4', '3/4in X 4in X 12ft', 'Birch', '10.80', 'bdft', 'Wood '),
('3/4412CHE', '3/4in X 4in X 12ft  Cherry', '3/4', '4', '3/4in X 4in X 12ft', 'Cherry', '18.00', 'bdft', 'Wood '),
('3/4412OAK', '3/4in X 4in X 12ft  Oak', '3/4', '4', '3/4in X 4in X 12ft', 'Oak', '14.40', 'bdft', 'Wood '),
('3/4412PIN', '3/4in X 4in X 12ft  Pine', '3/4', '4', '3/4in X 4in X 12ft', 'Pine', '9.00', 'bdft', 'Wood '),
('3/4412WAL', '3/4in X 4in X 12ft  Walnut', '3/4', '4', '3/4in X 4in X 12ft', 'Walnut', '16.20', 'bdft', 'Wood '),
('3/4416ASH', '3/4in X 4in X 16ft  Ash', '3/4', '4', '3/4in X 4in X 16ft', 'Ash', '16.80', 'bdft', 'Wood '),
('3/4416BIR', '3/4in X 4in X 16ft  Birch', '3/4', '4', '3/4in X 4in X 16ft', 'Birch', '14.40', 'bdft', 'Wood '),
('3/4416Brch', '3/4in X 4in X 16ft  Birch', '3/4', '4', '3/4in X 4in X 16ft', 'Birch', '288.00', 'bdft', 'Wood '),
('3/4416CHE', '3/4in X 4in X 16ft  Cherry', '3/4', '4', '3/4in X 4in X 16ft', 'Cherry', '24.00', 'bdft', 'Wood '),
('3/4416OAK', '3/4in X 4in X 16ft  Oak', '3/4', '4', '3/4in X 4in X 16ft', 'Oak', '19.20', 'bdft', 'Wood '),
('3/4416PIN', '3/4in X 4in X 16ft  Pine', '3/4', '4', '3/4in X 4in X 16ft', 'Pine', '12.00', 'bdft', 'Wood '),
('3/4416WAL', '3/4in X 4in X 16ft  Walnut', '3/4', '4', '3/4in X 4in X 16ft', 'Walnut', '21.60', 'bdft', 'Wood '),
('3/444ASH', '3/4in X 4in X 4ft  Ash', '3/4', '4', '3/4in X 4in X 4ft', 'Ash', '4.20', 'bdft', 'Wood '),
('3/444BIR', '3/4in X 4in X 4ft  Birch', '3/4', '4', '3/4in X 4in X 4ft', 'Birch', '3.60', 'bdft', 'Wood '),
('3/444CHE', '3/4in X 4in X 4ft  Cherry', '3/4', '4', '3/4in X 4in X 4ft', 'Cherry', '6.00', 'bdft', 'Wood '),
('3/444OAK', '3/4in X 4in X 4ft  Oak', '3/4', '4', '3/4in X 4in X 4ft', 'Oak', '4.80', 'bdft', 'Wood '),
('3/444PIN', '3/4in X 4in X 4ft  Pine', '3/4', '4', '3/4in X 4in X 4ft', 'Pine', '3.00', 'bdft', 'Wood '),
('3/444WAL', '3/4in X 4in X 4ft  Walnut', '3/4', '4', '3/4in X 4in X 4ft', 'Walnut', '5.40', 'bdft', 'Wood '),
('3/448ASH', '3/4in X 4in X 8ft  Ash', '3/4', '4', '3/4in X 4in X 8ft', 'Ash', '8.40', 'bdft', 'Wood '),
('3/448BIR', '3/4in X 4in X 8ft  Birch', '3/4', '4', '3/4in X 4in X 8ft', 'Birch', '7.20', 'bdft', 'Wood '),
('3/448CHE', '3/4in X 4in X 8ft  Cherry', '3/4', '4', '3/4in X 4in X 8ft', 'Cherry', '12.00', 'bdft', 'Wood '),
('3/448OAK', '3/4in X 4in X 8ft  Oak', '3/4', '4', '3/4in X 4in X 8ft', 'Oak', '9.60', 'bdft', 'Wood '),
('3/448PIN', '3/4in X 4in X 8ft  Pine', '3/4', '4', '3/4in X 4in X 8ft', 'Pine', '6.00', 'bdft', 'Wood '),
('3/448WAL', '3/4in X 4in X 8ft  Walnut', '3/4', '4', '3/4in X 4in X 8ft', 'Walnut', '10.80', 'bdft', 'Wood '),
('3/4610ASH', '3/4in X 6in X 10ft  Ash', '3/4', '6', '3/4in X 6in X 10ft', 'Ash', '15.75', 'bdft', 'Wood '),
('3/4610BIR', '3/4in X 6in X 10ft  Birch', '3/4', '6', '3/4in X 6in X 10ft', 'Birch', '13.50', 'bdft', 'Wood '),
('3/4610CHE', '3/4in X 6in X 10ft  Cherry', '3/4', '6', '3/4in X 6in X 10ft', 'Cherry', '22.50', 'bdft', 'Wood '),
('3/4610OAK', '3/4in X 6in X 10ft  Oak', '3/4', '6', '3/4in X 6in X 10ft', 'Oak', '18.00', 'bdft', 'Wood '),
('3/4610PIN', '3/4in X 6in X 10ft  Pine', '3/4', '6', '3/4in X 6in X 10ft', 'Pine', '11.25', 'bdft', 'Wood '),
('3/4610WAL', '3/4in X 6in X 10ft  Walnut', '3/4', '6', '3/4in X 6in X 10ft', 'Walnut', '20.25', 'bdft', 'Wood '),
('3/4612ASH', '3/4in X 6in X 12ft  Ash', '3/4', '6', '3/4in X 6in X 12ft', 'Ash', '18.90', 'bdft', 'Wood '),
('3/4612BIR', '3/4in X 6in X 12ft  Birch', '3/4', '6', '3/4in X 6in X 12ft', 'Birch', '16.20', 'bdft', 'Wood '),
('3/4612CHE', '3/4in X 6in X 12ft  Cherry', '3/4', '6', '3/4in X 6in X 12ft', 'Cherry', '27.00', 'bdft', 'Wood '),
('3/4612OAK', '3/4in X 6in X 12ft  Oak', '3/4', '6', '3/4in X 6in X 12ft', 'Oak', '21.60', 'bdft', 'Wood '),
('3/4612PIN', '3/4in X 6in X 12ft  Pine', '3/4', '6', '3/4in X 6in X 12ft', 'Pine', '13.50', 'bdft', 'Wood '),
('3/4612WAL', '3/4in X 6in X 12ft  Walnut', '3/4', '6', '3/4in X 6in X 12ft', 'Walnut', '24.30', 'bdft', 'Wood '),
('3/4616ASH', '3/4in X 6in X 16ft  Ash', '3/4', '6', '3/4in X 6in X 16ft', 'Ash', '25.20', 'bdft', 'Wood '),
('3/4616BIR', '3/4in X 6in X 16ft  Birch', '3/4', '6', '3/4in X 6in X 16ft', 'Birch', '21.60', 'bdft', 'Wood '),
('3/4616CHE', '3/4in X 6in X 16ft  Cherry', '3/4', '6', '3/4in X 6in X 16ft', 'Cherry', '36.00', 'bdft', 'Wood '),
('3/4616OAK', '3/4in X 6in X 16ft  Oak', '3/4', '6', '3/4in X 6in X 16ft', 'Oak', '28.80', 'bdft', 'Wood '),
('3/4616PIN', '3/4in X 6in X 16ft  Pine', '3/4', '6', '3/4in X 6in X 16ft', 'Pine', '18.00', 'bdft', 'Wood '),
('3/4616WAL', '3/4in X 6in X 16ft  Walnut', '3/4', '6', '3/4in X 6in X 16ft', 'Walnut', '32.40', 'bdft', 'Wood '),
('3/464ASH', '3/4in X 6in X 4ft  Ash', '3/4', '6', '3/4in X 6in X 4ft', 'Ash', '6.30', 'bdft', 'Wood '),
('3/464BIR', '3/4in X 6in X 4ft  Birch', '3/4', '6', '3/4in X 6in X 4ft', 'Birch', '5.40', 'bdft', 'Wood '),
('3/464CHE', '3/4in X 6in X 4ft  Cherry', '3/4', '6', '3/4in X 6in X 4ft', 'Cherry', '9.00', 'bdft', 'Wood '),
('3/464OAK', '3/4in X 6in X 4ft  Oak', '3/4', '6', '3/4in X 6in X 4ft', 'Oak', '7.20', 'bdft', 'Wood '),
('3/464PIN', '3/4in X 6in X 4ft  Pine', '3/4', '6', '3/4in X 6in X 4ft', 'Pine', '4.50', 'bdft', 'Wood '),
('3/464WAL', '3/4in X 6in X 4ft  Walnut', '3/4', '6', '3/4in X 6in X 4ft', 'Walnut', '8.10', 'bdft', 'Wood '),
('3/468ASH', '3/4in X 6in X 8ft  Ash', '3/4', '6', '3/4in X 6in X 8ft', 'Ash', '12.60', 'bdft', 'Wood '),
('3/468BIR', '3/4in X 6in X 8ft  Birch', '3/4', '6', '3/4in X 6in X 8ft', 'Birch', '10.80', 'bdft', 'Wood '),
('3/468CHE', '3/4in X 6in X 8ft  Cherry', '3/4', '6', '3/4in X 6in X 8ft', 'Cherry', '18.00', 'bdft', 'Wood '),
('3/468OAK', '3/4in X 6in X 8ft  Oak', '3/4', '6', '3/4in X 6in X 8ft', 'Oak', '14.40', 'bdft', 'Wood '),
('3/468PIN', '3/4in X 6in X 8ft  Pine', '3/4', '6', '3/4in X 6in X 8ft', 'Pine', '9.00', 'bdft', 'Wood '),
('3/468WAL', '3/4in X 6in X 8ft  Walnut', '3/4', '6', '3/4in X 6in X 8ft', 'Walnut', '16.20', 'bdft', 'Wood '),
('3/4810ASH', '3/4in X 8in X 10ft  Ash', '3/4', '8', '3/4in X 8in X 10ft', 'Ash', '21.00', 'bdft', 'Wood '),
('3/4810BIR', '3/4in X 8in X 10ft  Birch', '3/4', '8', '3/4in X 8in X 10ft', 'Birch', '18.00', 'bdft', 'Wood '),
('3/4810CHE', '3/4in X 8in X 10ft  Cherry', '3/4', '8', '3/4in X 8in X 10ft', 'Cherry', '30.00', 'bdft', 'Wood '),
('3/4810OAK', '3/4in X 8in X 10ft  Oak', '3/4', '8', '3/4in X 8in X 10ft', 'Oak', '24.00', 'bdft', 'Wood '),
('3/4810PIN', '3/4in X 8in X 10ft  Pine', '3/4', '8', '3/4in X 8in X 10ft', 'Pine', '15.00', 'bdft', 'Wood '),
('3/4810WAL', '3/4in X 8in X 10ft  Walnut', '3/4', '8', '3/4in X 8in X 10ft', 'Walnut', '27.00', 'bdft', 'Wood '),
('3/4812ASH', '3/4in X 8in X 12ft  Ash', '3/4', '8', '3/4in X 8in X 12ft', 'Ash', '25.20', 'bdft', 'Wood '),
('3/4812BIR', '3/4in X 8in X 12ft  Birch', '3/4', '8', '3/4in X 8in X 12ft', 'Birch', '21.60', 'bdft', 'Wood '),
('3/4812CHE', '3/4in X 8in X 12ft  Cherry', '3/4', '8', '3/4in X 8in X 12ft', 'Cherry', '36.00', 'bdft', 'Wood '),
('3/4812OAK', '3/4in X 8in X 12ft  Oak', '3/4', '8', '3/4in X 8in X 12ft', 'Oak', '28.80', 'bdft', 'Wood '),
('3/4812PIN', '3/4in X 8in X 12ft  Pine', '3/4', '8', '3/4in X 8in X 12ft', 'Pine', '18.00', 'bdft', 'Wood '),
('3/4812WAL', '3/4in X 8in X 12ft  Walnut', '3/4', '8', '3/4in X 8in X 12ft', 'Walnut', '32.40', 'bdft', 'Wood '),
('3/4816ASH', '3/4in X 8in X 16ft  Ash', '3/4', '8', '3/4in X 8in X 16ft', 'Ash', '33.60', 'bdft', 'Wood '),
('3/4816BIR', '3/4in X 8in X 16ft  Birch', '3/4', '8', '3/4in X 8in X 16ft', 'Birch', '28.80', 'bdft', 'Wood '),
('3/4816CHE', '3/4in X 8in X 16ft  Cherry', '3/4', '8', '3/4in X 8in X 16ft', 'Cherry', '48.00', 'bdft', 'Wood '),
('3/4816OAK', '3/4in X 8in X 16ft  Oak', '3/4', '8', '3/4in X 8in X 16ft', 'Oak', '38.40', 'bdft', 'Wood '),
('3/4816PIN', '3/4in X 8in X 16ft  Pine', '3/4', '8', '3/4in X 8in X 16ft', 'Pine', '24.00', 'bdft', 'Wood '),
('3/4816WAL', '3/4in X 8in X 16ft  Walnut', '3/4', '8', '3/4in X 8in X 16ft', 'Walnut', '43.20', 'bdft', 'Wood '),
('3/484ASH', '3/4in X 8in X 4ft  Ash', '3/4', '8', '3/4in X 8in X 4ft', 'Ash', '8.40', 'bdft', 'Wood '),
('3/484BIR', '3/4in X 8in X 4ft  Birch', '3/4', '8', '3/4in X 8in X 4ft', 'Birch', '7.20', 'bdft', 'Wood '),
('3/484CHE', '3/4in X 8in X 4ft  Cherry', '3/4', '8', '3/4in X 8in X 4ft', 'Cherry', '12.00', 'bdft', 'Wood '),
('3/484OAK', '3/4in X 8in X 4ft  Oak', '3/4', '8', '3/4in X 8in X 4ft', 'Oak', '9.60', 'bdft', 'Wood '),
('3/484PIN', '3/4in X 8in X 4ft  Pine', '3/4', '8', '3/4in X 8in X 4ft', 'Pine', '6.00', 'bdft', 'Wood '),
('3/484WAL', '3/4in X 8in X 4ft  Walnut', '3/4', '8', '3/4in X 8in X 4ft', 'Walnut', '10.80', 'bdft', 'Wood '),
('3/488ASH', '3/4in X 8in X 8ft  Ash', '3/4', '8', '3/4in X 8in X 8ft', 'Ash', '16.80', 'bdft', 'Wood '),
('3/488BIR', '3/4in X 8in X 8ft  Birch', '3/4', '8', '3/4in X 8in X 8ft', 'Birch', '14.40', 'bdft', 'Wood '),
('3/488CHE', '3/4in X 8in X 8ft  Cherry', '3/4', '8', '3/4in X 8in X 8ft', 'Cherry', '24.00', 'bdft', 'Wood '),
('3/488OAK', '3/4in X 8in X 8ft  Oak', '3/4', '8', '3/4in X 8in X 8ft', 'Oak', '19.20', 'bdft', 'Wood '),
('3/488PIN', '3/4in X 8in X 8ft  Pine', '3/4', '8', '3/4in X 8in X 8ft', 'Pine', '12.00', 'bdft', 'Wood '),
('3/488WAL', '3/4in X 8in X 8ft  Walnut', '3/4', '8', '3/4in X 8in X 8ft', 'Walnut', '21.60', 'bdft', 'Wood '),
('3/81010ASH', '3/8in X 10in X 10ft  Ash', '3/8', '10', '3/8in X 10in X 10ft', 'Ash', '13.13', 'bdft', 'Wood '),
('3/81010BIR', '3/8in X 10in X 10ft  Birch', '3/8', '10', '3/8in X 10in X 10ft', 'Birch', '11.25', 'bdft', 'Wood '),
('3/81010CHE', '3/8in X 10in X 10ft  Cherry', '3/8', '10', '3/8in X 10in X 10ft', 'Cherry', '18.75', 'bdft', 'Wood '),
('3/81010OAK', '3/8in X 10in X 10ft  Oak', '3/8', '10', '3/8in X 10in X 10ft', 'Oak', '15.00', 'bdft', 'Wood '),
('3/81010PIN', '3/8in X 10in X 10ft  Pine', '3/8', '10', '3/8in X 10in X 10ft', 'Pine', '9.38', 'bdft', 'Wood '),
('3/81010WAL', '3/8in X 10in X 10ft  Walnut', '3/8', '10', '3/8in X 10in X 10ft', 'Walnut', '16.88', 'bdft', 'Wood '),
('3/81012ASH', '3/8in X 10in X 12ft  Ash', '3/8', '10', '3/8in X 10in X 12ft', 'Ash', '15.75', 'bdft', 'Wood '),
('3/81012BIR', '3/8in X 10in X 12ft  Birch', '3/8', '10', '3/8in X 10in X 12ft', 'Birch', '13.50', 'bdft', 'Wood '),
('3/81012CHE', '3/8in X 10in X 12ft  Cherry', '3/8', '10', '3/8in X 10in X 12ft', 'Cherry', '22.50', 'bdft', 'Wood '),
('3/81012OAK', '3/8in X 10in X 12ft  Oak', '3/8', '10', '3/8in X 10in X 12ft', 'Oak', '18.00', 'bdft', 'Wood '),
('3/81012PIN', '3/8in X 10in X 12ft  Pine', '3/8', '10', '3/8in X 10in X 12ft', 'Pine', '11.25', 'bdft', 'Wood '),
('3/81012WAL', '3/8in X 10in X 12ft  Walnut', '3/8', '10', '3/8in X 10in X 12ft', 'Walnut', '20.25', 'bdft', 'Wood '),
('3/81016ASH', '3/8in X 10in X 16ft  Ash', '3/8', '10', '3/8in X 10in X 16ft', 'Ash', '21.00', 'bdft', 'Wood '),
('3/81016BIR', '3/8in X 10in X 16ft  Birch', '3/8', '10', '3/8in X 10in X 16ft', 'Birch', '18.00', 'bdft', 'Wood '),
('3/81016CHE', '3/8in X 10in X 16ft  Cherry', '3/8', '10', '3/8in X 10in X 16ft', 'Cherry', '30.00', 'bdft', 'Wood '),
('3/81016OAK', '3/8in X 10in X 16ft  Oak', '3/8', '10', '3/8in X 10in X 16ft', 'Oak', '24.00', 'bdft', 'Wood '),
('3/81016PIN', '3/8in X 10in X 16ft  Pine', '3/8', '10', '3/8in X 10in X 16ft', 'Pine', '15.00', 'bdft', 'Wood '),
('3/81016WAL', '3/8in X 10in X 16ft  Walnut', '3/8', '10', '3/8in X 10in X 16ft', 'Walnut', '27.00', 'bdft', 'Wood '),
('3/8104ASH', '3/8in X 10in X 4ft  Ash', '3/8', '10', '3/8in X 10in X 4ft', 'Ash', '5.25', 'bdft', 'Wood '),
('3/8104BIR', '3/8in X 10in X 4ft  Birch', '3/8', '10', '3/8in X 10in X 4ft', 'Birch', '4.50', 'bdft', 'Wood '),
('3/8104CHE', '3/8in X 10in X 4ft  Cherry', '3/8', '10', '3/8in X 10in X 4ft', 'Cherry', '7.50', 'bdft', 'Wood '),
('3/8104OAK', '3/8in X 10in X 4ft  Oak', '3/8', '10', '3/8in X 10in X 4ft', 'Oak', '6.00', 'bdft', 'Wood '),
('3/8104PIN', '3/8in X 10in X 4ft  Pine', '3/8', '10', '3/8in X 10in X 4ft', 'Pine', '3.75', 'bdft', 'Wood '),
('3/8104WAL', '3/8in X 10in X 4ft  Walnut', '3/8', '10', '3/8in X 10in X 4ft', 'Walnut', '6.75', 'bdft', 'Wood '),
('3/8108ASH', '3/8in X 10in X 8ft  Ash', '3/8', '10', '3/8in X 10in X 8ft', 'Ash', '10.50', 'bdft', 'Wood '),
('3/8108BIR', '3/8in X 10in X 8ft  Birch', '3/8', '10', '3/8in X 10in X 8ft', 'Birch', '9.00', 'bdft', 'Wood '),
('3/8108CHE', '3/8in X 10in X 8ft  Cherry', '3/8', '10', '3/8in X 10in X 8ft', 'Cherry', '15.00', 'bdft', 'Wood '),
('3/8108OAK', '3/8in X 10in X 8ft  Oak', '3/8', '10', '3/8in X 10in X 8ft', 'Oak', '12.00', 'bdft', 'Wood '),
('3/8108PIN', '3/8in X 10in X 8ft  Pine', '3/8', '10', '3/8in X 10in X 8ft', 'Pine', '7.50', 'bdft', 'Wood '),
('3/8108WAL', '3/8in X 10in X 8ft  Walnut', '3/8', '10', '3/8in X 10in X 8ft', 'Walnut', '13.50', 'bdft', 'Wood '),
('3/81210ASH', '3/8in X 12in X 10ft  Ash', '3/8', '12', '3/8in X 12in X 10ft', 'Ash', '15.75', 'bdft', 'Wood '),
('3/81210BIR', '3/8in X 12in X 10ft  Birch', '3/8', '12', '3/8in X 12in X 10ft', 'Birch', '13.50', 'bdft', 'Wood '),
('3/81210CHE', '3/8in X 12in X 10ft  Cherry', '3/8', '12', '3/8in X 12in X 10ft', 'Cherry', '22.50', 'bdft', 'Wood '),
('3/81210OAK', '3/8in X 12in X 10ft  Oak', '3/8', '12', '3/8in X 12in X 10ft', 'Oak', '18.00', 'bdft', 'Wood '),
('3/81210PIN', '3/8in X 12in X 10ft  Pine', '3/8', '12', '3/8in X 12in X 10ft', 'Pine', '11.25', 'bdft', 'Wood '),
('3/81210WAL', '3/8in X 12in X 10ft  Walnut', '3/8', '12', '3/8in X 12in X 10ft', 'Walnut', '20.25', 'bdft', 'Wood '),
('3/81212ASH', '3/8in X 12in X 12ft  Ash', '3/8', '12', '3/8in X 12in X 12ft', 'Ash', '18.90', 'bdft', 'Wood '),
('3/81212BIR', '3/8in X 12in X 12ft  Birch', '3/8', '12', '3/8in X 12in X 12ft', 'Birch', '16.20', 'bdft', 'Wood '),
('3/81212CHE', '3/8in X 12in X 12ft  Cherry', '3/8', '12', '3/8in X 12in X 12ft', 'Cherry', '27.00', 'bdft', 'Wood '),
('3/81212OAK', '3/8in X 12in X 12ft  Oak', '3/8', '12', '3/8in X 12in X 12ft', 'Oak', '21.60', 'bdft', 'Wood '),
('3/81212PIN', '3/8in X 12in X 12ft  Pine', '3/8', '12', '3/8in X 12in X 12ft', 'Pine', '13.50', 'bdft', 'Wood '),
('3/81212WAL', '3/8in X 12in X 12ft  Walnut', '3/8', '12', '3/8in X 12in X 12ft', 'Walnut', '24.30', 'bdft', 'Wood '),
('3/81216ASH', '3/8in X 12in X 16ft  Ash', '3/8', '12', '3/8in X 12in X 16ft', 'Ash', '25.20', 'bdft', 'Wood '),
('3/81216BIR', '3/8in X 12in X 16ft  Birch', '3/8', '12', '3/8in X 12in X 16ft', 'Birch', '21.60', 'bdft', 'Wood '),
('3/81216CHE', '3/8in X 12in X 16ft  Cherry', '3/8', '12', '3/8in X 12in X 16ft', 'Cherry', '36.00', 'bdft', 'Wood '),
('3/81216OAK', '3/8in X 12in X 16ft  Oak', '3/8', '12', '3/8in X 12in X 16ft', 'Oak', '28.80', 'bdft', 'Wood '),
('3/81216PIN', '3/8in X 12in X 16ft  Pine', '3/8', '12', '3/8in X 12in X 16ft', 'Pine', '18.00', 'bdft', 'Wood '),
('3/81216WAL', '3/8in X 12in X 16ft  Walnut', '3/8', '12', '3/8in X 12in X 16ft', 'Walnut', '32.40', 'bdft', 'Wood '),
('3/8124ASH', '3/8in X 12in X 4ft  Ash', '3/8', '12', '3/8in X 12in X 4ft', 'Ash', '6.30', 'bdft', 'Wood '),
('3/8124BIR', '3/8in X 12in X 4ft  Birch', '3/8', '12', '3/8in X 12in X 4ft', 'Birch', '5.40', 'bdft', 'Wood '),
('3/8124CHE', '3/8in X 12in X 4ft  Cherry', '3/8', '12', '3/8in X 12in X 4ft', 'Cherry', '9.00', 'bdft', 'Wood '),
('3/8124OAK', '3/8in X 12in X 4ft  Oak', '3/8', '12', '3/8in X 12in X 4ft', 'Oak', '7.20', 'bdft', 'Wood '),
('3/8124PIN', '3/8in X 12in X 4ft  Pine', '3/8', '12', '3/8in X 12in X 4ft', 'Pine', '4.50', 'bdft', 'Wood '),
('3/8124WAL', '3/8in X 12in X 4ft  Walnut', '3/8', '12', '3/8in X 12in X 4ft', 'Walnut', '8.10', 'bdft', 'Wood '),
('3/8128ASH', '3/8in X 12in X 8ft  Ash', '3/8', '12', '3/8in X 12in X 8ft', 'Ash', '12.60', 'bdft', 'Wood '),
('3/8128BIR', '3/8in X 12in X 8ft  Birch', '3/8', '12', '3/8in X 12in X 8ft', 'Birch', '10.80', 'bdft', 'Wood '),
('3/8128CHE', '3/8in X 12in X 8ft  Cherry', '3/8', '12', '3/8in X 12in X 8ft', 'Cherry', '18.00', 'bdft', 'Wood '),
('3/8128OAK', '3/8in X 12in X 8ft  Oak', '3/8', '12', '3/8in X 12in X 8ft', 'Oak', '14.40', 'bdft', 'Wood '),
('3/8128PIN', '3/8in X 12in X 8ft  Pine', '3/8', '12', '3/8in X 12in X 8ft', 'Pine', '9.00', 'bdft', 'Wood '),
('3/8128WAL', '3/8in X 12in X 8ft  Walnut', '3/8', '12', '3/8in X 12in X 8ft', 'Walnut', '16.20', 'bdft', 'Wood '),
('3/8210ASH', '3/8in X 2in X 10ft  Ash', '3/8', '2', '3/8in X 2in X 10ft', 'Ash', '2.63', 'bdft', 'Wood '),
('3/8210BIR', '3/8in X 2in X 10ft  Birch', '3/8', '2', '3/8in X 2in X 10ft', 'Birch', '2.25', 'bdft', 'Wood '),
('3/8210CHE', '3/8in X 2in X 10ft  Cherry', '3/8', '2', '3/8in X 2in X 10ft', 'Cherry', '3.75', 'bdft', 'Wood '),
('3/8210OAK', '3/8in X 2in X 10ft  Oak', '3/8', '2', '3/8in X 2in X 10ft', 'Oak', '3.00', 'bdft', 'Wood '),
('3/8210PIN', '3/8in X 2in X 10ft  Pine', '3/8', '2', '3/8in X 2in X 10ft', 'Pine', '1.88', 'bdft', 'Wood '),
('3/8210WAL', '3/8in X 2in X 10ft  Walnut', '3/8', '2', '3/8in X 2in X 10ft', 'Walnut', '3.38', 'bdft', 'Wood '),
('3/8212ASH', '3/8in X 2in X 12ft  Ash', '3/8', '2', '3/8in X 2in X 12ft', 'Ash', '3.15', 'bdft', 'Wood '),
('3/8212BIR', '3/8in X 2in X 12ft  Birch', '3/8', '2', '3/8in X 2in X 12ft', 'Birch', '2.70', 'bdft', 'Wood '),
('3/8212CHE', '3/8in X 2in X 12ft  Cherry', '3/8', '2', '3/8in X 2in X 12ft', 'Cherry', '4.50', 'bdft', 'Wood '),
('3/8212OAK', '3/8in X 2in X 12ft  Oak', '3/8', '2', '3/8in X 2in X 12ft', 'Oak', '3.60', 'bdft', 'Wood '),
('3/8212PIN', '3/8in X 2in X 12ft  Pine', '3/8', '2', '3/8in X 2in X 12ft', 'Pine', '2.25', 'bdft', 'Wood '),
('3/8212WAL', '3/8in X 2in X 12ft  Walnut', '3/8', '2', '3/8in X 2in X 12ft', 'Walnut', '4.05', 'bdft', 'Wood '),
('3/8216ASH', '3/8in X 2in X 16ft  Ash', '3/8', '2', '3/8in X 2in X 16ft', 'Ash', '4.20', 'bdft', 'Wood '),
('3/8216BIR', '3/8in X 2in X 16ft  Birch', '3/8', '2', '3/8in X 2in X 16ft', 'Birch', '3.60', 'bdft', 'Wood '),
('3/8216CHE', '3/8in X 2in X 16ft  Cherry', '3/8', '2', '3/8in X 2in X 16ft', 'Cherry', '6.00', 'bdft', 'Wood '),
('3/8216OAK', '3/8in X 2in X 16ft  Oak', '3/8', '2', '3/8in X 2in X 16ft', 'Oak', '4.80', 'bdft', 'Wood '),
('3/8216PIN', '3/8in X 2in X 16ft  Pine', '3/8', '2', '3/8in X 2in X 16ft', 'Pine', '3.00', 'bdft', 'Wood '),
('3/8216WAL', '3/8in X 2in X 16ft  Walnut', '3/8', '2', '3/8in X 2in X 16ft', 'Walnut', '5.40', 'bdft', 'Wood '),
('3/824ASH', '3/8in X 2in X 4ft  Ash', '3/8', '2', '3/8in X 2in X 4ft', 'Ash', '1.05', 'bdft', 'Wood '),
('3/824BIR', '3/8in X 2in X 4ft  Birch', '3/8', '2', '3/8in X 2in X 4ft', 'Birch', '0.90', 'bdft', 'Wood '),
('3/824CHE', '3/8in X 2in X 4ft  Cherry', '3/8', '2', '3/8in X 2in X 4ft', 'Cherry', '1.50', 'bdft', 'Wood '),
('3/824OAK', '3/8in X 2in X 4ft  Oak', '3/8', '2', '3/8in X 2in X 4ft', 'Oak', '1.20', 'bdft', 'Wood '),
('3/824PIN', '3/8in X 2in X 4ft  Pine', '3/8', '2', '3/8in X 2in X 4ft', 'Pine', '0.75', 'bdft', 'Wood '),
('3/824WAL', '3/8in X 2in X 4ft  Walnut', '3/8', '2', '3/8in X 2in X 4ft', 'Walnut', '1.35', 'bdft', 'Wood '),
('3/828ASH', '3/8in X 2in X 8ft  Ash', '3/8', '2', '3/8in X 2in X 8ft', 'Ash', '2.10', 'bdft', 'Wood '),
('3/828BIR', '3/8in X 2in X 8ft  Birch', '3/8', '2', '3/8in X 2in X 8ft', 'Birch', '1.80', 'bdft', 'Wood '),
('3/828CHE', '3/8in X 2in X 8ft  Cherry', '3/8', '2', '3/8in X 2in X 8ft', 'Cherry', '3.00', 'bdft', 'Wood '),
('3/828OAK', '3/8in X 2in X 8ft  Oak', '3/8', '2', '3/8in X 2in X 8ft', 'Oak', '2.40', 'bdft', 'Wood '),
('3/828PIN', '3/8in X 2in X 8ft  Pine', '3/8', '2', '3/8in X 2in X 8ft', 'Pine', '1.50', 'bdft', 'Wood '),
('3/828WAL', '3/8in X 2in X 8ft  Walnut', '3/8', '2', '3/8in X 2in X 8ft', 'Walnut', '2.70', 'bdft', 'Wood '),
('3/8310ASH', '3/8in X 3in X 10ft  Ash', '3/8', '3', '3/8in X 3in X 10ft', 'Ash', '3.94', 'bdft', 'Wood '),
('3/8310BIR', '3/8in X 3in X 10ft  Birch', '3/8', '3', '3/8in X 3in X 10ft', 'Birch', '3.38', 'bdft', 'Wood '),
('3/8310CHE', '3/8in X 3in X 10ft  Cherry', '3/8', '3', '3/8in X 3in X 10ft', 'Cherry', '5.63', 'bdft', 'Wood '),
('3/8310OAK', '3/8in X 3in X 10ft  Oak', '3/8', '3', '3/8in X 3in X 10ft', 'Oak', '4.50', 'bdft', 'Wood '),
('3/8310PIN', '3/8in X 3in X 10ft  Pine', '3/8', '3', '3/8in X 3in X 10ft', 'Pine', '2.81', 'bdft', 'Wood '),
('3/8310WAL', '3/8in X 3in X 10ft  Walnut', '3/8', '3', '3/8in X 3in X 10ft', 'Walnut', '5.06', 'bdft', 'Wood '),
('3/8312ASH', '3/8in X 3in X 12ft  Ash', '3/8', '3', '3/8in X 3in X 12ft', 'Ash', '4.73', 'bdft', 'Wood '),
('3/8312BIR', '3/8in X 3in X 12ft  Birch', '3/8', '3', '3/8in X 3in X 12ft', 'Birch', '4.05', 'bdft', 'Wood '),
('3/8312CHE', '3/8in X 3in X 12ft  Cherry', '3/8', '3', '3/8in X 3in X 12ft', 'Cherry', '6.75', 'bdft', 'Wood '),
('3/8312OAK', '3/8in X 3in X 12ft  Oak', '3/8', '3', '3/8in X 3in X 12ft', 'Oak', '5.40', 'bdft', 'Wood '),
('3/8312PIN', '3/8in X 3in X 12ft  Pine', '3/8', '3', '3/8in X 3in X 12ft', 'Pine', '3.38', 'bdft', 'Wood '),
('3/8312WAL', '3/8in X 3in X 12ft  Walnut', '3/8', '3', '3/8in X 3in X 12ft', 'Walnut', '6.08', 'bdft', 'Wood '),
('3/8316ASH', '3/8in X 3in X 16ft  Ash', '3/8', '3', '3/8in X 3in X 16ft', 'Ash', '6.30', 'bdft', 'Wood '),
('3/8316BIR', '3/8in X 3in X 16ft  Birch', '3/8', '3', '3/8in X 3in X 16ft', 'Birch', '5.40', 'bdft', 'Wood '),
('3/8316CHE', '3/8in X 3in X 16ft  Cherry', '3/8', '3', '3/8in X 3in X 16ft', 'Cherry', '9.00', 'bdft', 'Wood '),
('3/8316OAK', '3/8in X 3in X 16ft  Oak', '3/8', '3', '3/8in X 3in X 16ft', 'Oak', '7.20', 'bdft', 'Wood '),
('3/8316PIN', '3/8in X 3in X 16ft  Pine', '3/8', '3', '3/8in X 3in X 16ft', 'Pine', '4.50', 'bdft', 'Wood '),
('3/8316WAL', '3/8in X 3in X 16ft  Walnut', '3/8', '3', '3/8in X 3in X 16ft', 'Walnut', '8.10', 'bdft', 'Wood '),
('3/834ASH', '3/8in X 3in X 4ft  Ash', '3/8', '3', '3/8in X 3in X 4ft', 'Ash', '1.58', 'bdft', 'Wood '),
('3/834BIR', '3/8in X 3in X 4ft  Birch', '3/8', '3', '3/8in X 3in X 4ft', 'Birch', '1.35', 'bdft', 'Wood '),
('3/834CHE', '3/8in X 3in X 4ft  Cherry', '3/8', '3', '3/8in X 3in X 4ft', 'Cherry', '2.25', 'bdft', 'Wood '),
('3/834OAK', '3/8in X 3in X 4ft  Oak', '3/8', '3', '3/8in X 3in X 4ft', 'Oak', '1.80', 'bdft', 'Wood '),
('3/834PIN', '3/8in X 3in X 4ft  Pine', '3/8', '3', '3/8in X 3in X 4ft', 'Pine', '1.13', 'bdft', 'Wood '),
('3/834WAL', '3/8in X 3in X 4ft  Walnut', '3/8', '3', '3/8in X 3in X 4ft', 'Walnut', '2.03', 'bdft', 'Wood '),
('3/838ASH', '3/8in X 3in X 8ft  Ash', '3/8', '3', '3/8in X 3in X 8ft', 'Ash', '3.15', 'bdft', 'Wood '),
('3/838BIR', '3/8in X 3in X 8ft  Birch', '3/8', '3', '3/8in X 3in X 8ft', 'Birch', '2.70', 'bdft', 'Wood '),
('3/838CHE', '3/8in X 3in X 8ft  Cherry', '3/8', '3', '3/8in X 3in X 8ft', 'Cherry', '4.50', 'bdft', 'Wood '),
('3/838OAK', '3/8in X 3in X 8ft  Oak', '3/8', '3', '3/8in X 3in X 8ft', 'Oak', '3.60', 'bdft', 'Wood '),
('3/838PIN', '3/8in X 3in X 8ft  Pine', '3/8', '3', '3/8in X 3in X 8ft', 'Pine', '2.25', 'bdft', 'Wood '),
('3/838WAL', '3/8in X 3in X 8ft  Walnut', '3/8', '3', '3/8in X 3in X 8ft', 'Walnut', '4.05', 'bdft', 'Wood '),
('3/8410ASH', '3/8in X 4in X 10ft  Ash', '3/8', '4', '3/8in X 4in X 10ft', 'Ash', '5.25', 'bdft', 'Wood '),
('3/8410BIR', '3/8in X 4in X 10ft  Birch', '3/8', '4', '3/8in X 4in X 10ft', 'Birch', '4.50', 'bdft', 'Wood '),
('3/8410CHE', '3/8in X 4in X 10ft  Cherry', '3/8', '4', '3/8in X 4in X 10ft', 'Cherry', '7.50', 'bdft', 'Wood '),
('3/8410OAK', '3/8in X 4in X 10ft  Oak', '3/8', '4', '3/8in X 4in X 10ft', 'Oak', '6.00', 'bdft', 'Wood '),
('3/8410PIN', '3/8in X 4in X 10ft  Pine', '3/8', '4', '3/8in X 4in X 10ft', 'Pine', '3.75', 'bdft', 'Wood '),
('3/8410WAL', '3/8in X 4in X 10ft  Walnut', '3/8', '4', '3/8in X 4in X 10ft', 'Walnut', '6.75', 'bdft', 'Wood '),
('3/8412ASH', '3/8in X 4in X 12ft  Ash', '3/8', '4', '3/8in X 4in X 12ft', 'Ash', '6.30', 'bdft', 'Wood '),
('3/8412BIR', '3/8in X 4in X 12ft  Birch', '3/8', '4', '3/8in X 4in X 12ft', 'Birch', '5.40', 'bdft', 'Wood '),
('3/8412CHE', '3/8in X 4in X 12ft  Cherry', '3/8', '4', '3/8in X 4in X 12ft', 'Cherry', '9.00', 'bdft', 'Wood '),
('3/8412OAK', '3/8in X 4in X 12ft  Oak', '3/8', '4', '3/8in X 4in X 12ft', 'Oak', '7.20', 'bdft', 'Wood '),
('3/8412PIN', '3/8in X 4in X 12ft  Pine', '3/8', '4', '3/8in X 4in X 12ft', 'Pine', '4.50', 'bdft', 'Wood '),
('3/8412WAL', '3/8in X 4in X 12ft  Walnut', '3/8', '4', '3/8in X 4in X 12ft', 'Walnut', '8.10', 'bdft', 'Wood '),
('3/8416ASH', '3/8in X 4in X 16ft  Ash', '3/8', '4', '3/8in X 4in X 16ft', 'Ash', '8.40', 'bdft', 'Wood '),
('3/8416BIR', '3/8in X 4in X 16ft  Birch', '3/8', '4', '3/8in X 4in X 16ft', 'Birch', '7.20', 'bdft', 'Wood '),
('3/8416CHE', '3/8in X 4in X 16ft  Cherry', '3/8', '4', '3/8in X 4in X 16ft', 'Cherry', '12.00', 'bdft', 'Wood '),
('3/8416OAK', '3/8in X 4in X 16ft  Oak', '3/8', '4', '3/8in X 4in X 16ft', 'Oak', '9.60', 'bdft', 'Wood '),
('3/8416PIN', '3/8in X 4in X 16ft  Pine', '3/8', '4', '3/8in X 4in X 16ft', 'Pine', '6.00', 'bdft', 'Wood '),
('3/8416WAL', '3/8in X 4in X 16ft  Walnut', '3/8', '4', '3/8in X 4in X 16ft', 'Walnut', '10.80', 'bdft', 'Wood '),
('3/844ASH', '3/8in X 4in X 4ft  Ash', '3/8', '4', '3/8in X 4in X 4ft', 'Ash', '2.10', 'bdft', 'Wood '),
('3/844BIR', '3/8in X 4in X 4ft  Birch', '3/8', '4', '3/8in X 4in X 4ft', 'Birch', '1.80', 'bdft', 'Wood '),
('3/844CHE', '3/8in X 4in X 4ft  Cherry', '3/8', '4', '3/8in X 4in X 4ft', 'Cherry', '3.00', 'bdft', 'Wood '),
('3/844OAK', '3/8in X 4in X 4ft  Oak', '3/8', '4', '3/8in X 4in X 4ft', 'Oak', '2.40', 'bdft', 'Wood '),
('3/844PIN', '3/8in X 4in X 4ft  Pine', '3/8', '4', '3/8in X 4in X 4ft', 'Pine', '1.50', 'bdft', 'Wood '),
('3/844WAL', '3/8in X 4in X 4ft  Walnut', '3/8', '4', '3/8in X 4in X 4ft', 'Walnut', '2.70', 'bdft', 'Wood '),
('3/848ASH', '3/8in X 4in X 8ft  Ash', '3/8', '4', '3/8in X 4in X 8ft', 'Ash', '4.20', 'bdft', 'Wood '),
('3/848BIR', '3/8in X 4in X 8ft  Birch', '3/8', '4', '3/8in X 4in X 8ft', 'Birch', '3.60', 'bdft', 'Wood '),
('3/848CHE', '3/8in X 4in X 8ft  Cherry', '3/8', '4', '3/8in X 4in X 8ft', 'Cherry', '6.00', 'bdft', 'Wood '),
('3/848OAK', '3/8in X 4in X 8ft  Oak', '3/8', '4', '3/8in X 4in X 8ft', 'Oak', '4.80', 'bdft', 'Wood '),
('3/848PIN', '3/8in X 4in X 8ft  Pine', '3/8', '4', '3/8in X 4in X 8ft', 'Pine', '3.00', 'bdft', 'Wood '),
('3/848WAL', '3/8in X 4in X 8ft  Walnut', '3/8', '4', '3/8in X 4in X 8ft', 'Walnut', '5.40', 'bdft', 'Wood '),
('3/8610ASH', '3/8in X 6in X 10ft  Ash', '3/8', '6', '3/8in X 6in X 10ft', 'Ash', '7.88', 'bdft', 'Wood '),
('3/8610BIR', '3/8in X 6in X 10ft  Birch', '3/8', '6', '3/8in X 6in X 10ft', 'Birch', '6.75', 'bdft', 'Wood '),
('3/8610CHE', '3/8in X 6in X 10ft  Cherry', '3/8', '6', '3/8in X 6in X 10ft', 'Cherry', '11.25', 'bdft', 'Wood '),
('3/8610OAK', '3/8in X 6in X 10ft  Oak', '3/8', '6', '3/8in X 6in X 10ft', 'Oak', '9.00', 'bdft', 'Wood '),
('3/8610PIN', '3/8in X 6in X 10ft  Pine', '3/8', '6', '3/8in X 6in X 10ft', 'Pine', '5.63', 'bdft', 'Wood '),
('3/8610WAL', '3/8in X 6in X 10ft  Walnut', '3/8', '6', '3/8in X 6in X 10ft', 'Walnut', '10.13', 'bdft', 'Wood ');
INSERT INTO `RawMaterial_T` (`MaterialID`, `MaterialName`, `Thickness`, `Width`, `MatSize`, `Material`, `MaterialStandardPrice`, `UnitOfMeasure`, `MaterialType`) VALUES
('3/8612ASH', '3/8in X 6in X 12ft  Ash', '3/8', '6', '3/8in X 6in X 12ft', 'Ash', '9.45', 'bdft', 'Wood '),
('3/8612BIR', '3/8in X 6in X 12ft  Birch', '3/8', '6', '3/8in X 6in X 12ft', 'Birch', '8.10', 'bdft', 'Wood '),
('3/8612CHE', '3/8in X 6in X 12ft  Cherry', '3/8', '6', '3/8in X 6in X 12ft', 'Cherry', '13.50', 'bdft', 'Wood '),
('3/8612OAK', '3/8in X 6in X 12ft  Oak', '3/8', '6', '3/8in X 6in X 12ft', 'Oak', '10.80', 'bdft', 'Wood '),
('3/8612PIN', '3/8in X 6in X 12ft  Pine', '3/8', '6', '3/8in X 6in X 12ft', 'Pine', '6.75', 'bdft', 'Wood '),
('3/8612WAL', '3/8in X 6in X 12ft  Walnut', '3/8', '6', '3/8in X 6in X 12ft', 'Walnut', '12.15', 'bdft', 'Wood '),
('3/8616ASH', '3/8in X 6in X 16ft  Ash', '3/8', '6', '3/8in X 6in X 16ft', 'Ash', '12.60', 'bdft', 'Wood '),
('3/8616BIR', '3/8in X 6in X 16ft  Birch', '3/8', '6', '3/8in X 6in X 16ft', 'Birch', '10.80', 'bdft', 'Wood '),
('3/8616CHE', '3/8in X 6in X 16ft  Cherry', '3/8', '6', '3/8in X 6in X 16ft', 'Cherry', '18.00', 'bdft', 'Wood '),
('3/8616OAK', '3/8in X 6in X 16ft  Oak', '3/8', '6', '3/8in X 6in X 16ft', 'Oak', '14.40', 'bdft', 'Wood '),
('3/8616PIN', '3/8in X 6in X 16ft  Pine', '3/8', '6', '3/8in X 6in X 16ft', 'Pine', '9.00', 'bdft', 'Wood '),
('3/8616WAL', '3/8in X 6in X 16ft  Walnut', '3/8', '6', '3/8in X 6in X 16ft', 'Walnut', '16.20', 'bdft', 'Wood '),
('3/864ASH', '3/8in X 6in X 4ft  Ash', '3/8', '6', '3/8in X 6in X 4ft', 'Ash', '3.15', 'bdft', 'Wood '),
('3/864BIR', '3/8in X 6in X 4ft  Birch', '3/8', '6', '3/8in X 6in X 4ft', 'Birch', '2.70', 'bdft', 'Wood '),
('3/864CHE', '3/8in X 6in X 4ft  Cherry', '3/8', '6', '3/8in X 6in X 4ft', 'Cherry', '4.50', 'bdft', 'Wood '),
('3/864OAK', '3/8in X 6in X 4ft  Oak', '3/8', '6', '3/8in X 6in X 4ft', 'Oak', '3.60', 'bdft', 'Wood '),
('3/864PIN', '3/8in X 6in X 4ft  Pine', '3/8', '6', '3/8in X 6in X 4ft', 'Pine', '2.25', 'bdft', 'Wood '),
('3/864WAL', '3/8in X 6in X 4ft  Walnut', '3/8', '6', '3/8in X 6in X 4ft', 'Walnut', '4.05', 'bdft', 'Wood '),
('3/868ASH', '3/8in X 6in X 8ft  Ash', '3/8', '6', '3/8in X 6in X 8ft', 'Ash', '6.30', 'bdft', 'Wood '),
('3/868BIR', '3/8in X 6in X 8ft  Birch', '3/8', '6', '3/8in X 6in X 8ft', 'Birch', '5.40', 'bdft', 'Wood '),
('3/868CHE', '3/8in X 6in X 8ft  Cherry', '3/8', '6', '3/8in X 6in X 8ft', 'Cherry', '9.00', 'bdft', 'Wood '),
('3/868OAK', '3/8in X 6in X 8ft  Oak', '3/8', '6', '3/8in X 6in X 8ft', 'Oak', '7.20', 'bdft', 'Wood '),
('3/868PIN', '3/8in X 6in X 8ft  Pine', '3/8', '6', '3/8in X 6in X 8ft', 'Pine', '4.50', 'bdft', 'Wood '),
('3/868WAL', '3/8in X 6in X 8ft  Walnut', '3/8', '6', '3/8in X 6in X 8ft', 'Walnut', '8.10', 'bdft', 'Wood '),
('3/8810ASH', '3/8in X 8in X 10ft  Ash', '3/8', '8', '3/8in X 8in X 10ft', 'Ash', '10.50', 'bdft', 'Wood '),
('3/8810BIR', '3/8in X 8in X 10ft  Birch', '3/8', '8', '3/8in X 8in X 10ft', 'Birch', '9.00', 'bdft', 'Wood '),
('3/8810CHE', '3/8in X 8in X 10ft  Cherry', '3/8', '8', '3/8in X 8in X 10ft', 'Cherry', '15.00', 'bdft', 'Wood '),
('3/8810OAK', '3/8in X 8in X 10ft  Oak', '3/8', '8', '3/8in X 8in X 10ft', 'Oak', '12.00', 'bdft', 'Wood '),
('3/8810PIN', '3/8in X 8in X 10ft  Pine', '3/8', '8', '3/8in X 8in X 10ft', 'Pine', '7.50', 'bdft', 'Wood '),
('3/8810WAL', '3/8in X 8in X 10ft  Walnut', '3/8', '8', '3/8in X 8in X 10ft', 'Walnut', '13.50', 'bdft', 'Wood '),
('3/8812ASH', '3/8in X 8in X 12ft  Ash', '3/8', '8', '3/8in X 8in X 12ft', 'Ash', '12.60', 'bdft', 'Wood '),
('3/8812BIR', '3/8in X 8in X 12ft  Birch', '3/8', '8', '3/8in X 8in X 12ft', 'Birch', '10.80', 'bdft', 'Wood '),
('3/8812CHE', '3/8in X 8in X 12ft  Cherry', '3/8', '8', '3/8in X 8in X 12ft', 'Cherry', '18.00', 'bdft', 'Wood '),
('3/8812OAK', '3/8in X 8in X 12ft  Oak', '3/8', '8', '3/8in X 8in X 12ft', 'Oak', '14.40', 'bdft', 'Wood '),
('3/8812PIN', '3/8in X 8in X 12ft  Pine', '3/8', '8', '3/8in X 8in X 12ft', 'Pine', '9.00', 'bdft', 'Wood '),
('3/8812WAL', '3/8in X 8in X 12ft  Walnut', '3/8', '8', '3/8in X 8in X 12ft', 'Walnut', '16.20', 'bdft', 'Wood '),
('3/8816ASH', '3/8in X 8in X 16ft  Ash', '3/8', '8', '3/8in X 8in X 16ft', 'Ash', '16.80', 'bdft', 'Wood '),
('3/8816BIR', '3/8in X 8in X 16ft  Birch', '3/8', '8', '3/8in X 8in X 16ft', 'Birch', '14.40', 'bdft', 'Wood '),
('3/8816CHE', '3/8in X 8in X 16ft  Cherry', '3/8', '8', '3/8in X 8in X 16ft', 'Cherry', '24.00', 'bdft', 'Wood '),
('3/8816OAK', '3/8in X 8in X 16ft  Oak', '3/8', '8', '3/8in X 8in X 16ft', 'Oak', '19.20', 'bdft', 'Wood '),
('3/8816PIN', '3/8in X 8in X 16ft  Pine', '3/8', '8', '3/8in X 8in X 16ft', 'Pine', '12.00', 'bdft', 'Wood '),
('3/8816WAL', '3/8in X 8in X 16ft  Walnut', '3/8', '8', '3/8in X 8in X 16ft', 'Walnut', '21.60', 'bdft', 'Wood '),
('3/884ASH', '3/8in X 8in X 4ft  Ash', '3/8', '8', '3/8in X 8in X 4ft', 'Ash', '4.20', 'bdft', 'Wood '),
('3/884BIR', '3/8in X 8in X 4ft  Birch', '3/8', '8', '3/8in X 8in X 4ft', 'Birch', '3.60', 'bdft', 'Wood '),
('3/884CHE', '3/8in X 8in X 4ft  Cherry', '3/8', '8', '3/8in X 8in X 4ft', 'Cherry', '6.00', 'bdft', 'Wood '),
('3/884OAK', '3/8in X 8in X 4ft  Oak', '3/8', '8', '3/8in X 8in X 4ft', 'Oak', '4.80', 'bdft', 'Wood '),
('3/884PIN', '3/8in X 8in X 4ft  Pine', '3/8', '8', '3/8in X 8in X 4ft', 'Pine', '3.00', 'bdft', 'Wood '),
('3/884WAL', '3/8in X 8in X 4ft  Walnut', '3/8', '8', '3/8in X 8in X 4ft', 'Walnut', '5.40', 'bdft', 'Wood '),
('3/888ASH', '3/8in X 8in X 8ft  Ash', '3/8', '8', '3/8in X 8in X 8ft', 'Ash', '8.40', 'bdft', 'Wood '),
('3/888BIR', '3/8in X 8in X 8ft  Birch', '3/8', '8', '3/8in X 8in X 8ft', 'Birch', '7.20', 'bdft', 'Wood '),
('3/888CHE', '3/8in X 8in X 8ft  Cherry', '3/8', '8', '3/8in X 8in X 8ft', 'Cherry', '12.00', 'bdft', 'Wood '),
('3/888OAK', '3/8in X 8in X 8ft  Oak', '3/8', '8', '3/8in X 8in X 8ft', 'Oak', '9.60', 'bdft', 'Wood '),
('3/888PIN', '3/8in X 8in X 8ft  Pine', '3/8', '8', '3/8in X 8in X 8ft', 'Pine', '6.00', 'bdft', 'Wood '),
('3/888WAL', '3/8in X 8in X 8ft  Walnut', '3/8', '8', '3/8in X 8in X 8ft', 'Walnut', '10.80', 'bdft', 'Wood '),
('41010ASH', '4in X 10in X 10ft  Ash', '4', '10', '4in X 10in X 10ft', 'Ash', '175.00', 'bdft', 'Wood '),
('41010BIR', '4in X 10in X 10ft  Birch', '4', '10', '4in X 10in X 10ft', 'Birch', '150.00', 'bdft', 'Wood '),
('41010CHE', '4in X 10in X 10ft  Cherry', '4', '10', '4in X 10in X 10ft', 'Cherry', '250.00', 'bdft', 'Wood '),
('41010OAK', '4in X 10in X 10ft  Oak', '4', '10', '4in X 10in X 10ft', 'Oak', '200.00', 'bdft', 'Wood '),
('41010PIN', '4in X 10in X 10ft  Pine', '4', '10', '4in X 10in X 10ft', 'Pine', '125.00', 'bdft', 'Wood '),
('41010WAL', '4in X 10in X 10ft  Walnut', '4', '10', '4in X 10in X 10ft', 'Walnut', '225.00', 'bdft', 'Wood '),
('41012ASH', '4in X 10in X 12ft  Ash', '4', '10', '4in X 10in X 12ft', 'Ash', '210.00', 'bdft', 'Wood '),
('41012BIR', '4in X 10in X 12ft  Birch', '4', '10', '4in X 10in X 12ft', 'Birch', '180.00', 'bdft', 'Wood '),
('41012CHE', '4in X 10in X 12ft  Cherry', '4', '10', '4in X 10in X 12ft', 'Cherry', '300.00', 'bdft', 'Wood '),
('41012OAK', '4in X 10in X 12ft  Oak', '4', '10', '4in X 10in X 12ft', 'Oak', '240.00', 'bdft', 'Wood '),
('41012PIN', '4in X 10in X 12ft  Pine', '4', '10', '4in X 10in X 12ft', 'Pine', '150.00', 'bdft', 'Wood '),
('41012WAL', '4in X 10in X 12ft  Walnut', '4', '10', '4in X 10in X 12ft', 'Walnut', '270.00', 'bdft', 'Wood '),
('41016ASH', '4in X 10in X 16ft  Ash', '4', '10', '4in X 10in X 16ft', 'Ash', '280.00', 'bdft', 'Wood '),
('41016BIR', '4in X 10in X 16ft  Birch', '4', '10', '4in X 10in X 16ft', 'Birch', '240.00', 'bdft', 'Wood '),
('41016CHE', '4in X 10in X 16ft  Cherry', '4', '10', '4in X 10in X 16ft', 'Cherry', '400.00', 'bdft', 'Wood '),
('41016OAK', '4in X 10in X 16ft  Oak', '4', '10', '4in X 10in X 16ft', 'Oak', '320.00', 'bdft', 'Wood '),
('41016PIN', '4in X 10in X 16ft  Pine', '4', '10', '4in X 10in X 16ft', 'Pine', '200.00', 'bdft', 'Wood '),
('41016WAL', '4in X 10in X 16ft  Walnut', '4', '10', '4in X 10in X 16ft', 'Walnut', '360.00', 'bdft', 'Wood '),
('4104ASH', '4in X 10in X 4ft  Ash', '4', '10', '4in X 10in X 4ft', 'Ash', '70.00', 'bdft', 'Wood '),
('4104BIR', '4in X 10in X 4ft  Birch', '4', '10', '4in X 10in X 4ft', 'Birch', '60.00', 'bdft', 'Wood '),
('4104CHE', '4in X 10in X 4ft  Cherry', '4', '10', '4in X 10in X 4ft', 'Cherry', '100.00', 'bdft', 'Wood '),
('4104OAK', '4in X 10in X 4ft  Oak', '4', '10', '4in X 10in X 4ft', 'Oak', '80.00', 'bdft', 'Wood '),
('4104PIN', '4in X 10in X 4ft  Pine', '4', '10', '4in X 10in X 4ft', 'Pine', '50.00', 'bdft', 'Wood '),
('4104WAL', '4in X 10in X 4ft  Walnut', '4', '10', '4in X 10in X 4ft', 'Walnut', '90.00', 'bdft', 'Wood '),
('4108ASH', '4in X 10in X 8ft  Ash', '4', '10', '4in X 10in X 8ft', 'Ash', '140.00', 'bdft', 'Wood '),
('4108BIR', '4in X 10in X 8ft  Birch', '4', '10', '4in X 10in X 8ft', 'Birch', '120.00', 'bdft', 'Wood '),
('4108CHE', '4in X 10in X 8ft  Cherry', '4', '10', '4in X 10in X 8ft', 'Cherry', '200.00', 'bdft', 'Wood '),
('4108OAK', '4in X 10in X 8ft  Oak', '4', '10', '4in X 10in X 8ft', 'Oak', '160.00', 'bdft', 'Wood '),
('4108PIN', '4in X 10in X 8ft  Pine', '4', '10', '4in X 10in X 8ft', 'Pine', '100.00', 'bdft', 'Wood '),
('4108WAL', '4in X 10in X 8ft  Walnut', '4', '10', '4in X 10in X 8ft', 'Walnut', '180.00', 'bdft', 'Wood '),
('41210ASH', '4in X 12in X 10ft  Ash', '4', '12', '4in X 12in X 10ft', 'Ash', '210.00', 'bdft', 'Wood '),
('41210BIR', '4in X 12in X 10ft  Birch', '4', '12', '4in X 12in X 10ft', 'Birch', '180.00', 'bdft', 'Wood '),
('41210CHE', '4in X 12in X 10ft  Cherry', '4', '12', '4in X 12in X 10ft', 'Cherry', '300.00', 'bdft', 'Wood '),
('41210OAK', '4in X 12in X 10ft  Oak', '4', '12', '4in X 12in X 10ft', 'Oak', '240.00', 'bdft', 'Wood '),
('41210PIN', '4in X 12in X 10ft  Pine', '4', '12', '4in X 12in X 10ft', 'Pine', '150.00', 'bdft', 'Wood '),
('41210WAL', '4in X 12in X 10ft  Walnut', '4', '12', '4in X 12in X 10ft', 'Walnut', '270.00', 'bdft', 'Wood '),
('41212ASH', '4in X 12in X 12ft  Ash', '4', '12', '4in X 12in X 12ft', 'Ash', '252.00', 'bdft', 'Wood '),
('41212BIR', '4in X 12in X 12ft  Birch', '4', '12', '4in X 12in X 12ft', 'Birch', '216.00', 'bdft', 'Wood '),
('41212CHE', '4in X 12in X 12ft  Cherry', '4', '12', '4in X 12in X 12ft', 'Cherry', '360.00', 'bdft', 'Wood '),
('41212OAK', '4in X 12in X 12ft  Oak', '4', '12', '4in X 12in X 12ft', 'Oak', '288.00', 'bdft', 'Wood '),
('41212PIN', '4in X 12in X 12ft  Pine', '4', '12', '4in X 12in X 12ft', 'Pine', '180.00', 'bdft', 'Wood '),
('41212WAL', '4in X 12in X 12ft  Walnut', '4', '12', '4in X 12in X 12ft', 'Walnut', '324.00', 'bdft', 'Wood '),
('41216ASH', '4in X 12in X 16ft  Ash', '4', '12', '4in X 12in X 16ft', 'Ash', '336.00', 'bdft', 'Wood '),
('41216BIR', '4in X 12in X 16ft  Birch', '4', '12', '4in X 12in X 16ft', 'Birch', '288.00', 'bdft', 'Wood '),
('41216CHE', '4in X 12in X 16ft  Cherry', '4', '12', '4in X 12in X 16ft', 'Cherry', '480.00', 'bdft', 'Wood '),
('41216OAK', '4in X 12in X 16ft  Oak', '4', '12', '4in X 12in X 16ft', 'Oak', '384.00', 'bdft', 'Wood '),
('41216PIN', '4in X 12in X 16ft  Pine', '4', '12', '4in X 12in X 16ft', 'Pine', '240.00', 'bdft', 'Wood '),
('41216WAL', '4in X 12in X 16ft  Walnut', '4', '12', '4in X 12in X 16ft', 'Walnut', '432.00', 'bdft', 'Wood '),
('4124ASH', '4in X 12in X 4ft  Ash', '4', '12', '4in X 12in X 4ft', 'Ash', '84.00', 'bdft', 'Wood '),
('4124BIR', '4in X 12in X 4ft  Birch', '4', '12', '4in X 12in X 4ft', 'Birch', '72.00', 'bdft', 'Wood '),
('4124CHE', '4in X 12in X 4ft  Cherry', '4', '12', '4in X 12in X 4ft', 'Cherry', '120.00', 'bdft', 'Wood '),
('4124OAK', '4in X 12in X 4ft  Oak', '4', '12', '4in X 12in X 4ft', 'Oak', '96.00', 'bdft', 'Wood '),
('4124PIN', '4in X 12in X 4ft  Pine', '4', '12', '4in X 12in X 4ft', 'Pine', '60.00', 'bdft', 'Wood '),
('4124WAL', '4in X 12in X 4ft  Walnut', '4', '12', '4in X 12in X 4ft', 'Walnut', '108.00', 'bdft', 'Wood '),
('4128ASH', '4in X 12in X 8ft  Ash', '4', '12', '4in X 12in X 8ft', 'Ash', '168.00', 'bdft', 'Wood '),
('4128BIR', '4in X 12in X 8ft  Birch', '4', '12', '4in X 12in X 8ft', 'Birch', '144.00', 'bdft', 'Wood '),
('4128CHE', '4in X 12in X 8ft  Cherry', '4', '12', '4in X 12in X 8ft', 'Cherry', '240.00', 'bdft', 'Wood '),
('4128OAK', '4in X 12in X 8ft  Oak', '4', '12', '4in X 12in X 8ft', 'Oak', '192.00', 'bdft', 'Wood '),
('4128PIN', '4in X 12in X 8ft  Pine', '4', '12', '4in X 12in X 8ft', 'Pine', '120.00', 'bdft', 'Wood '),
('4128WAL', '4in X 12in X 8ft  Walnut', '4', '12', '4in X 12in X 8ft', 'Walnut', '216.00', 'bdft', 'Wood '),
('4210ASH', '4in X 2in X 10ft  Ash', '4', '2', '4in X 2in X 10ft', 'Ash', '35.00', 'bdft', 'Wood '),
('4210BIR', '4in X 2in X 10ft  Birch', '4', '2', '4in X 2in X 10ft', 'Birch', '30.00', 'bdft', 'Wood '),
('4210CHE', '4in X 2in X 10ft  Cherry', '4', '2', '4in X 2in X 10ft', 'Cherry', '50.00', 'bdft', 'Wood '),
('4210OAK', '4in X 2in X 10ft  Oak', '4', '2', '4in X 2in X 10ft', 'Oak', '40.00', 'bdft', 'Wood '),
('4210PIN', '4in X 2in X 10ft  Pine', '4', '2', '4in X 2in X 10ft', 'Pine', '25.00', 'bdft', 'Wood '),
('4210WAL', '4in X 2in X 10ft  Walnut', '4', '2', '4in X 2in X 10ft', 'Walnut', '45.00', 'bdft', 'Wood '),
('4212ASH', '4in X 2in X 12ft  Ash', '4', '2', '4in X 2in X 12ft', 'Ash', '42.00', 'bdft', 'Wood '),
('4212BIR', '4in X 2in X 12ft  Birch', '4', '2', '4in X 2in X 12ft', 'Birch', '36.00', 'bdft', 'Wood '),
('4212CHE', '4in X 2in X 12ft  Cherry', '4', '2', '4in X 2in X 12ft', 'Cherry', '60.00', 'bdft', 'Wood '),
('4212OAK', '4in X 2in X 12ft  Oak', '4', '2', '4in X 2in X 12ft', 'Oak', '48.00', 'bdft', 'Wood '),
('4212PIN', '4in X 2in X 12ft  Pine', '4', '2', '4in X 2in X 12ft', 'Pine', '30.00', 'bdft', 'Wood '),
('4212WAL', '4in X 2in X 12ft  Walnut', '4', '2', '4in X 2in X 12ft', 'Walnut', '54.00', 'bdft', 'Wood '),
('4216ASH', '4in X 2in X 16ft  Ash', '4', '2', '4in X 2in X 16ft', 'Ash', '56.00', 'bdft', 'Wood '),
('4216BIR', '4in X 2in X 16ft  Birch', '4', '2', '4in X 2in X 16ft', 'Birch', '48.00', 'bdft', 'Wood '),
('4216CHE', '4in X 2in X 16ft  Cherry', '4', '2', '4in X 2in X 16ft', 'Cherry', '80.00', 'bdft', 'Wood '),
('4216OAK', '4in X 2in X 16ft  Oak', '4', '2', '4in X 2in X 16ft', 'Oak', '64.00', 'bdft', 'Wood '),
('4216PIN', '4in X 2in X 16ft  Pine', '4', '2', '4in X 2in X 16ft', 'Pine', '40.00', 'bdft', 'Wood '),
('4216WAL', '4in X 2in X 16ft  Walnut', '4', '2', '4in X 2in X 16ft', 'Walnut', '72.00', 'bdft', 'Wood '),
('424ASH', '4in X 2in X 4ft  Ash', '4', '2', '4in X 2in X 4ft', 'Ash', '14.00', 'bdft', 'Wood '),
('424BIR', '4in X 2in X 4ft  Birch', '4', '2', '4in X 2in X 4ft', 'Birch', '12.00', 'bdft', 'Wood '),
('424CHE', '4in X 2in X 4ft  Cherry', '4', '2', '4in X 2in X 4ft', 'Cherry', '20.00', 'bdft', 'Wood '),
('424OAK', '4in X 2in X 4ft  Oak', '4', '2', '4in X 2in X 4ft', 'Oak', '16.00', 'bdft', 'Wood '),
('424PIN', '4in X 2in X 4ft  Pine', '4', '2', '4in X 2in X 4ft', 'Pine', '10.00', 'bdft', 'Wood '),
('424WAL', '4in X 2in X 4ft  Walnut', '4', '2', '4in X 2in X 4ft', 'Walnut', '18.00', 'bdft', 'Wood '),
('428ASH', '4in X 2in X 8ft  Ash', '4', '2', '4in X 2in X 8ft', 'Ash', '28.00', 'bdft', 'Wood '),
('428BIR', '4in X 2in X 8ft  Birch', '4', '2', '4in X 2in X 8ft', 'Birch', '24.00', 'bdft', 'Wood '),
('428CHE', '4in X 2in X 8ft  Cherry', '4', '2', '4in X 2in X 8ft', 'Cherry', '40.00', 'bdft', 'Wood '),
('428OAK', '4in X 2in X 8ft  Oak', '4', '2', '4in X 2in X 8ft', 'Oak', '32.00', 'bdft', 'Wood '),
('428PIN', '4in X 2in X 8ft  Pine', '4', '2', '4in X 2in X 8ft', 'Pine', '20.00', 'bdft', 'Wood '),
('428WAL', '4in X 2in X 8ft  Walnut', '4', '2', '4in X 2in X 8ft', 'Walnut', '36.00', 'bdft', 'Wood '),
('4310ASH', '4in X 3in X 10ft  Ash', '4', '3', '4in X 3in X 10ft', 'Ash', '52.50', 'bdft', 'Wood '),
('4310BIR', '4in X 3in X 10ft  Birch', '4', '3', '4in X 3in X 10ft', 'Birch', '45.00', 'bdft', 'Wood '),
('4310CHE', '4in X 3in X 10ft  Cherry', '4', '3', '4in X 3in X 10ft', 'Cherry', '75.00', 'bdft', 'Wood '),
('4310OAK', '4in X 3in X 10ft  Oak', '4', '3', '4in X 3in X 10ft', 'Oak', '60.00', 'bdft', 'Wood '),
('4310PIN', '4in X 3in X 10ft  Pine', '4', '3', '4in X 3in X 10ft', 'Pine', '37.50', 'bdft', 'Wood '),
('4310WAL', '4in X 3in X 10ft  Walnut', '4', '3', '4in X 3in X 10ft', 'Walnut', '67.50', 'bdft', 'Wood '),
('4312ASH', '4in X 3in X 12ft  Ash', '4', '3', '4in X 3in X 12ft', 'Ash', '63.00', 'bdft', 'Wood '),
('4312BIR', '4in X 3in X 12ft  Birch', '4', '3', '4in X 3in X 12ft', 'Birch', '54.00', 'bdft', 'Wood '),
('4312CHE', '4in X 3in X 12ft  Cherry', '4', '3', '4in X 3in X 12ft', 'Cherry', '90.00', 'bdft', 'Wood '),
('4312OAK', '4in X 3in X 12ft  Oak', '4', '3', '4in X 3in X 12ft', 'Oak', '72.00', 'bdft', 'Wood '),
('4312PIN', '4in X 3in X 12ft  Pine', '4', '3', '4in X 3in X 12ft', 'Pine', '45.00', 'bdft', 'Wood '),
('4312WAL', '4in X 3in X 12ft  Walnut', '4', '3', '4in X 3in X 12ft', 'Walnut', '81.00', 'bdft', 'Wood '),
('4316ASH', '4in X 3in X 16ft  Ash', '4', '3', '4in X 3in X 16ft', 'Ash', '84.00', 'bdft', 'Wood '),
('4316BIR', '4in X 3in X 16ft  Birch', '4', '3', '4in X 3in X 16ft', 'Birch', '72.00', 'bdft', 'Wood '),
('4316CHE', '4in X 3in X 16ft  Cherry', '4', '3', '4in X 3in X 16ft', 'Cherry', '120.00', 'bdft', 'Wood '),
('4316OAK', '4in X 3in X 16ft  Oak', '4', '3', '4in X 3in X 16ft', 'Oak', '96.00', 'bdft', 'Wood '),
('4316PIN', '4in X 3in X 16ft  Pine', '4', '3', '4in X 3in X 16ft', 'Pine', '60.00', 'bdft', 'Wood '),
('4316WAL', '4in X 3in X 16ft  Walnut', '4', '3', '4in X 3in X 16ft', 'Walnut', '108.00', 'bdft', 'Wood '),
('434ASH', '4in X 3in X 4ft  Ash', '4', '3', '4in X 3in X 4ft', 'Ash', '21.00', 'bdft', 'Wood '),
('434BIR', '4in X 3in X 4ft  Birch', '4', '3', '4in X 3in X 4ft', 'Birch', '18.00', 'bdft', 'Wood '),
('434CHE', '4in X 3in X 4ft  Cherry', '4', '3', '4in X 3in X 4ft', 'Cherry', '30.00', 'bdft', 'Wood '),
('434OAK', '4in X 3in X 4ft  Oak', '4', '3', '4in X 3in X 4ft', 'Oak', '24.00', 'bdft', 'Wood '),
('434PIN', '4in X 3in X 4ft  Pine', '4', '3', '4in X 3in X 4ft', 'Pine', '15.00', 'bdft', 'Wood '),
('434WAL', '4in X 3in X 4ft  Walnut', '4', '3', '4in X 3in X 4ft', 'Walnut', '27.00', 'bdft', 'Wood '),
('438ASH', '4in X 3in X 8ft  Ash', '4', '3', '4in X 3in X 8ft', 'Ash', '42.00', 'bdft', 'Wood '),
('438BIR', '4in X 3in X 8ft  Birch', '4', '3', '4in X 3in X 8ft', 'Birch', '36.00', 'bdft', 'Wood '),
('438CHE', '4in X 3in X 8ft  Cherry', '4', '3', '4in X 3in X 8ft', 'Cherry', '60.00', 'bdft', 'Wood '),
('438OAK', '4in X 3in X 8ft  Oak', '4', '3', '4in X 3in X 8ft', 'Oak', '48.00', 'bdft', 'Wood '),
('438PIN', '4in X 3in X 8ft  Pine', '4', '3', '4in X 3in X 8ft', 'Pine', '30.00', 'bdft', 'Wood '),
('438WAL', '4in X 3in X 8ft  Walnut', '4', '3', '4in X 3in X 8ft', 'Walnut', '54.00', 'bdft', 'Wood '),
('4410ASH', '4in X 4in X 10ft  Ash', '4', '4', '4in X 4in X 10ft', 'Ash', '70.00', 'bdft', 'Wood '),
('4410BIR', '4in X 4in X 10ft  Birch', '4', '4', '4in X 4in X 10ft', 'Birch', '60.00', 'bdft', 'Wood '),
('4410CHE', '4in X 4in X 10ft  Cherry', '4', '4', '4in X 4in X 10ft', 'Cherry', '100.00', 'bdft', 'Wood '),
('4410OAK', '4in X 4in X 10ft  Oak', '4', '4', '4in X 4in X 10ft', 'Oak', '80.00', 'bdft', 'Wood '),
('4410PIN', '4in X 4in X 10ft  Pine', '4', '4', '4in X 4in X 10ft', 'Pine', '50.00', 'bdft', 'Wood '),
('4410WAL', '4in X 4in X 10ft  Walnut', '4', '4', '4in X 4in X 10ft', 'Walnut', '90.00', 'bdft', 'Wood '),
('4412ASH', '4in X 4in X 12ft  Ash', '4', '4', '4in X 4in X 12ft', 'Ash', '84.00', 'bdft', 'Wood '),
('4412BIR', '4in X 4in X 12ft  Birch', '4', '4', '4in X 4in X 12ft', 'Birch', '72.00', 'bdft', 'Wood '),
('4412CHE', '4in X 4in X 12ft  Cherry', '4', '4', '4in X 4in X 12ft', 'Cherry', '120.00', 'bdft', 'Wood '),
('4412OAK', '4in X 4in X 12ft  Oak', '4', '4', '4in X 4in X 12ft', 'Oak', '96.00', 'bdft', 'Wood '),
('4412PIN', '4in X 4in X 12ft  Pine', '4', '4', '4in X 4in X 12ft', 'Pine', '60.00', 'bdft', 'Wood '),
('4412WAL', '4in X 4in X 12ft  Walnut', '4', '4', '4in X 4in X 12ft', 'Walnut', '108.00', 'bdft', 'Wood '),
('4416ASH', '4in X 4in X 16ft  Ash', '4', '4', '4in X 4in X 16ft', 'Ash', '112.00', 'bdft', 'Wood '),
('4416BIR', '4in X 4in X 16ft  Birch', '4', '4', '4in X 4in X 16ft', 'Birch', '96.00', 'bdft', 'Wood '),
('4416CHE', '4in X 4in X 16ft  Cherry', '4', '4', '4in X 4in X 16ft', 'Cherry', '160.00', 'bdft', 'Wood '),
('4416OAK', '4in X 4in X 16ft  Oak', '4', '4', '4in X 4in X 16ft', 'Oak', '128.00', 'bdft', 'Wood '),
('4416PIN', '4in X 4in X 16ft  Pine', '4', '4', '4in X 4in X 16ft', 'Pine', '80.00', 'bdft', 'Wood '),
('4416WAL', '4in X 4in X 16ft  Walnut', '4', '4', '4in X 4in X 16ft', 'Walnut', '144.00', 'bdft', 'Wood '),
('444ASH', '4in X 4in X 4ft  Ash', '4', '4', '4in X 4in X 4ft', 'Ash', '28.00', 'bdft', 'Wood '),
('444BIR', '4in X 4in X 4ft  Birch', '4', '4', '4in X 4in X 4ft', 'Birch', '24.00', 'bdft', 'Wood '),
('444CHE', '4in X 4in X 4ft  Cherry', '4', '4', '4in X 4in X 4ft', 'Cherry', '40.00', 'bdft', 'Wood '),
('444OAK', '4in X 4in X 4ft  Oak', '4', '4', '4in X 4in X 4ft', 'Oak', '32.00', 'bdft', 'Wood '),
('444PIN', '4in X 4in X 4ft  Pine', '4', '4', '4in X 4in X 4ft', 'Pine', '20.00', 'bdft', 'Wood '),
('444WAL', '4in X 4in X 4ft  Walnut', '4', '4', '4in X 4in X 4ft', 'Walnut', '36.00', 'bdft', 'Wood '),
('448ASH', '4in X 4in X 8ft  Ash', '4', '4', '4in X 4in X 8ft', 'Ash', '56.00', 'bdft', 'Wood '),
('448BIR', '4in X 4in X 8ft  Birch', '4', '4', '4in X 4in X 8ft', 'Birch', '48.00', 'bdft', 'Wood '),
('448CHE', '4in X 4in X 8ft  Cherry', '4', '4', '4in X 4in X 8ft', 'Cherry', '80.00', 'bdft', 'Wood '),
('448OAK', '4in X 4in X 8ft  Oak', '4', '4', '4in X 4in X 8ft', 'Oak', '64.00', 'bdft', 'Wood '),
('448PIN', '4in X 4in X 8ft  Pine', '4', '4', '4in X 4in X 8ft', 'Pine', '40.00', 'bdft', 'Wood '),
('448WAL', '4in X 4in X 8ft  Walnut', '4', '4', '4in X 4in X 8ft', 'Walnut', '72.00', 'bdft', 'Wood '),
('4610ASH', '4in X 6in X 10ft  Ash', '4', '6', '4in X 6in X 10ft', 'Ash', '105.00', 'bdft', 'Wood '),
('4610BIR', '4in X 6in X 10ft  Birch', '4', '6', '4in X 6in X 10ft', 'Birch', '90.00', 'bdft', 'Wood '),
('4610CHE', '4in X 6in X 10ft  Cherry', '4', '6', '4in X 6in X 10ft', 'Cherry', '150.00', 'bdft', 'Wood '),
('4610OAK', '4in X 6in X 10ft  Oak', '4', '6', '4in X 6in X 10ft', 'Oak', '120.00', 'bdft', 'Wood '),
('4610PIN', '4in X 6in X 10ft  Pine', '4', '6', '4in X 6in X 10ft', 'Pine', '75.00', 'bdft', 'Wood '),
('4610WAL', '4in X 6in X 10ft  Walnut', '4', '6', '4in X 6in X 10ft', 'Walnut', '135.00', 'bdft', 'Wood '),
('4612ASH', '4in X 6in X 12ft  Ash', '4', '6', '4in X 6in X 12ft', 'Ash', '126.00', 'bdft', 'Wood '),
('4612BIR', '4in X 6in X 12ft  Birch', '4', '6', '4in X 6in X 12ft', 'Birch', '108.00', 'bdft', 'Wood '),
('4612CHE', '4in X 6in X 12ft  Cherry', '4', '6', '4in X 6in X 12ft', 'Cherry', '180.00', 'bdft', 'Wood '),
('4612OAK', '4in X 6in X 12ft  Oak', '4', '6', '4in X 6in X 12ft', 'Oak', '144.00', 'bdft', 'Wood '),
('4612PIN', '4in X 6in X 12ft  Pine', '4', '6', '4in X 6in X 12ft', 'Pine', '90.00', 'bdft', 'Wood '),
('4612WAL', '4in X 6in X 12ft  Walnut', '4', '6', '4in X 6in X 12ft', 'Walnut', '162.00', 'bdft', 'Wood '),
('4616ASH', '4in X 6in X 16ft  Ash', '4', '6', '4in X 6in X 16ft', 'Ash', '168.00', 'bdft', 'Wood '),
('4616BIR', '4in X 6in X 16ft  Birch', '4', '6', '4in X 6in X 16ft', 'Birch', '144.00', 'bdft', 'Wood '),
('4616CHE', '4in X 6in X 16ft  Cherry', '4', '6', '4in X 6in X 16ft', 'Cherry', '240.00', 'bdft', 'Wood '),
('4616OAK', '4in X 6in X 16ft  Oak', '4', '6', '4in X 6in X 16ft', 'Oak', '192.00', 'bdft', 'Wood '),
('4616PIN', '4in X 6in X 16ft  Pine', '4', '6', '4in X 6in X 16ft', 'Pine', '120.00', 'bdft', 'Wood '),
('4616WAL', '4in X 6in X 16ft  Walnut', '4', '6', '4in X 6in X 16ft', 'Walnut', '216.00', 'bdft', 'Wood '),
('464ASH', '4in X 6in X 4ft  Ash', '4', '6', '4in X 6in X 4ft', 'Ash', '42.00', 'bdft', 'Wood '),
('464BIR', '4in X 6in X 4ft  Birch', '4', '6', '4in X 6in X 4ft', 'Birch', '36.00', 'bdft', 'Wood '),
('464CHE', '4in X 6in X 4ft  Cherry', '4', '6', '4in X 6in X 4ft', 'Cherry', '60.00', 'bdft', 'Wood '),
('464OAK', '4in X 6in X 4ft  Oak', '4', '6', '4in X 6in X 4ft', 'Oak', '48.00', 'bdft', 'Wood '),
('464PIN', '4in X 6in X 4ft  Pine', '4', '6', '4in X 6in X 4ft', 'Pine', '30.00', 'bdft', 'Wood '),
('464WAL', '4in X 6in X 4ft  Walnut', '4', '6', '4in X 6in X 4ft', 'Walnut', '54.00', 'bdft', 'Wood '),
('468ASH', '4in X 6in X 8ft  Ash', '4', '6', '4in X 6in X 8ft', 'Ash', '84.00', 'bdft', 'Wood '),
('468BIR', '4in X 6in X 8ft  Birch', '4', '6', '4in X 6in X 8ft', 'Birch', '72.00', 'bdft', 'Wood '),
('468CHE', '4in X 6in X 8ft  Cherry', '4', '6', '4in X 6in X 8ft', 'Cherry', '120.00', 'bdft', 'Wood '),
('468OAK', '4in X 6in X 8ft  Oak', '4', '6', '4in X 6in X 8ft', 'Oak', '96.00', 'bdft', 'Wood '),
('468PIN', '4in X 6in X 8ft  Pine', '4', '6', '4in X 6in X 8ft', 'Pine', '60.00', 'bdft', 'Wood '),
('468WAL', '4in X 6in X 8ft  Walnut', '4', '6', '4in X 6in X 8ft', 'Walnut', '108.00', 'bdft', 'Wood '),
('4810ASH', '4in X 8in X 10ft  Ash', '4', '8', '4in X 8in X 10ft', 'Ash', '140.00', 'bdft', 'Wood '),
('4810BIR', '4in X 8in X 10ft  Birch', '4', '8', '4in X 8in X 10ft', 'Birch', '120.00', 'bdft', 'Wood '),
('4810CHE', '4in X 8in X 10ft  Cherry', '4', '8', '4in X 8in X 10ft', 'Cherry', '200.00', 'bdft', 'Wood '),
('4810OAK', '4in X 8in X 10ft  Oak', '4', '8', '4in X 8in X 10ft', 'Oak', '160.00', 'bdft', 'Wood '),
('4810PIN', '4in X 8in X 10ft  Pine', '4', '8', '4in X 8in X 10ft', 'Pine', '100.00', 'bdft', 'Wood '),
('4810WAL', '4in X 8in X 10ft  Walnut', '4', '8', '4in X 8in X 10ft', 'Walnut', '180.00', 'bdft', 'Wood '),
('4812ASH', '4in X 8in X 12ft  Ash', '4', '8', '4in X 8in X 12ft', 'Ash', '168.00', 'bdft', 'Wood '),
('4812BIR', '4in X 8in X 12ft  Birch', '4', '8', '4in X 8in X 12ft', 'Birch', '144.00', 'bdft', 'Wood '),
('4812CHE', '4in X 8in X 12ft  Cherry', '4', '8', '4in X 8in X 12ft', 'Cherry', '240.00', 'bdft', 'Wood '),
('4812OAK', '4in X 8in X 12ft  Oak', '4', '8', '4in X 8in X 12ft', 'Oak', '192.00', 'bdft', 'Wood '),
('4812PIN', '4in X 8in X 12ft  Pine', '4', '8', '4in X 8in X 12ft', 'Pine', '120.00', 'bdft', 'Wood '),
('4812WAL', '4in X 8in X 12ft  Walnut', '4', '8', '4in X 8in X 12ft', 'Walnut', '216.00', 'bdft', 'Wood '),
('4816ASH', '4in X 8in X 16ft  Ash', '4', '8', '4in X 8in X 16ft', 'Ash', '224.00', 'bdft', 'Wood '),
('4816BIR', '4in X 8in X 16ft  Birch', '4', '8', '4in X 8in X 16ft', 'Birch', '192.00', 'bdft', 'Wood '),
('4816CHE', '4in X 8in X 16ft  Cherry', '4', '8', '4in X 8in X 16ft', 'Cherry', '320.00', 'bdft', 'Wood '),
('4816OAK', '4in X 8in X 16ft  Oak', '4', '8', '4in X 8in X 16ft', 'Oak', '256.00', 'bdft', 'Wood '),
('4816PIN', '4in X 8in X 16ft  Pine', '4', '8', '4in X 8in X 16ft', 'Pine', '160.00', 'bdft', 'Wood '),
('4816WAL', '4in X 8in X 16ft  Walnut', '4', '8', '4in X 8in X 16ft', 'Walnut', '288.00', 'bdft', 'Wood '),
('484ASH', '4in X 8in X 4ft  Ash', '4', '8', '4in X 8in X 4ft', 'Ash', '56.00', 'bdft', 'Wood '),
('484BIR', '4in X 8in X 4ft  Birch', '4', '8', '4in X 8in X 4ft', 'Birch', '48.00', 'bdft', 'Wood '),
('484CHE', '4in X 8in X 4ft  Cherry', '4', '8', '4in X 8in X 4ft', 'Cherry', '80.00', 'bdft', 'Wood '),
('484OAK', '4in X 8in X 4ft  Oak', '4', '8', '4in X 8in X 4ft', 'Oak', '64.00', 'bdft', 'Wood '),
('484PIN', '4in X 8in X 4ft  Pine', '4', '8', '4in X 8in X 4ft', 'Pine', '40.00', 'bdft', 'Wood '),
('484WAL', '4in X 8in X 4ft  Walnut', '4', '8', '4in X 8in X 4ft', 'Walnut', '72.00', 'bdft', 'Wood '),
('488ASH', '4in X 8in X 8ft  Ash', '4', '8', '4in X 8in X 8ft', 'Ash', '112.00', 'bdft', 'Wood '),
('488BIR', '4in X 8in X 8ft  Birch', '4', '8', '4in X 8in X 8ft', 'Birch', '96.00', 'bdft', 'Wood '),
('488CHE', '4in X 8in X 8ft  Cherry', '4', '8', '4in X 8in X 8ft', 'Cherry', '160.00', 'bdft', 'Wood '),
('488OAK', '4in X 8in X 8ft  Oak', '4', '8', '4in X 8in X 8ft', 'Oak', '128.00', 'bdft', 'Wood '),
('488PIN', '4in X 8in X 8ft  Pine', '4', '8', '4in X 8in X 8ft', 'Pine', '80.00', 'bdft', 'Wood '),
('488WAL', '4in X 8in X 8ft  Walnut', '4', '8', '4in X 8in X 8ft', 'Walnut', '144.00', 'bdft', 'Wood '),
('5/41010ASH', '5/4in X 10in X 10ft  Ash', '5/4', '10', '5/4in X 10in X 10ft', 'Ash', '43.75', 'bdft', 'Wood '),
('5/41010BIR', '5/4in X 10in X 10ft  Birch', '5/4', '10', '5/4in X 10in X 10ft', 'Birch', '37.50', 'bdft', 'Wood '),
('5/41010CHE', '5/4in X 10in X 10ft  Cherry', '5/4', '10', '5/4in X 10in X 10ft', 'Cherry', '62.50', 'bdft', 'Wood '),
('5/41010OAK', '5/4in X 10in X 10ft  Oak', '5/4', '10', '5/4in X 10in X 10ft', 'Oak', '50.00', 'bdft', 'Wood '),
('5/41010PIN', '5/4in X 10in X 10ft  Pine', '5/4', '10', '5/4in X 10in X 10ft', 'Pine', '31.25', 'bdft', 'Wood '),
('5/41010WAL', '5/4in X 10in X 10ft  Walnut', '5/4', '10', '5/4in X 10in X 10ft', 'Walnut', '56.25', 'bdft', 'Wood '),
('5/41012ASH', '5/4in X 10in X 12ft  Ash', '5/4', '10', '5/4in X 10in X 12ft', 'Ash', '52.50', 'bdft', 'Wood '),
('5/41012BIR', '5/4in X 10in X 12ft  Birch', '5/4', '10', '5/4in X 10in X 12ft', 'Birch', '45.00', 'bdft', 'Wood '),
('5/41012CHE', '5/4in X 10in X 12ft  Cherry', '5/4', '10', '5/4in X 10in X 12ft', 'Cherry', '75.00', 'bdft', 'Wood '),
('5/41012OAK', '5/4in X 10in X 12ft  Oak', '5/4', '10', '5/4in X 10in X 12ft', 'Oak', '60.00', 'bdft', 'Wood '),
('5/41012PIN', '5/4in X 10in X 12ft  Pine', '5/4', '10', '5/4in X 10in X 12ft', 'Pine', '37.50', 'bdft', 'Wood '),
('5/41012WAL', '5/4in X 10in X 12ft  Walnut', '5/4', '10', '5/4in X 10in X 12ft', 'Walnut', '67.50', 'bdft', 'Wood '),
('5/41016ASH', '5/4in X 10in X 16ft  Ash', '5/4', '10', '5/4in X 10in X 16ft', 'Ash', '70.00', 'bdft', 'Wood '),
('5/41016BIR', '5/4in X 10in X 16ft  Birch', '5/4', '10', '5/4in X 10in X 16ft', 'Birch', '60.00', 'bdft', 'Wood '),
('5/41016CHE', '5/4in X 10in X 16ft  Cherry', '5/4', '10', '5/4in X 10in X 16ft', 'Cherry', '100.00', 'bdft', 'Wood '),
('5/41016OAK', '5/4in X 10in X 16ft  Oak', '5/4', '10', '5/4in X 10in X 16ft', 'Oak', '80.00', 'bdft', 'Wood '),
('5/41016PIN', '5/4in X 10in X 16ft  Pine', '5/4', '10', '5/4in X 10in X 16ft', 'Pine', '50.00', 'bdft', 'Wood '),
('5/41016WAL', '5/4in X 10in X 16ft  Walnut', '5/4', '10', '5/4in X 10in X 16ft', 'Walnut', '90.00', 'bdft', 'Wood '),
('5/4104ASH', '5/4in X 10in X 4ft  Ash', '5/4', '10', '5/4in X 10in X 4ft', 'Ash', '17.50', 'bdft', 'Wood '),
('5/4104BIR', '5/4in X 10in X 4ft  Birch', '5/4', '10', '5/4in X 10in X 4ft', 'Birch', '15.00', 'bdft', 'Wood '),
('5/4104CHE', '5/4in X 10in X 4ft  Cherry', '5/4', '10', '5/4in X 10in X 4ft', 'Cherry', '25.00', 'bdft', 'Wood '),
('5/4104OAK', '5/4in X 10in X 4ft  Oak', '5/4', '10', '5/4in X 10in X 4ft', 'Oak', '20.00', 'bdft', 'Wood '),
('5/4104PIN', '5/4in X 10in X 4ft  Pine', '5/4', '10', '5/4in X 10in X 4ft', 'Pine', '12.50', 'bdft', 'Wood '),
('5/4104WAL', '5/4in X 10in X 4ft  Walnut', '5/4', '10', '5/4in X 10in X 4ft', 'Walnut', '22.50', 'bdft', 'Wood '),
('5/4108ASH', '5/4in X 10in X 8ft  Ash', '5/4', '10', '5/4in X 10in X 8ft', 'Ash', '35.00', 'bdft', 'Wood '),
('5/4108BIR', '5/4in X 10in X 8ft  Birch', '5/4', '10', '5/4in X 10in X 8ft', 'Birch', '30.00', 'bdft', 'Wood '),
('5/4108CHE', '5/4in X 10in X 8ft  Cherry', '5/4', '10', '5/4in X 10in X 8ft', 'Cherry', '50.00', 'bdft', 'Wood '),
('5/4108OAK', '5/4in X 10in X 8ft  Oak', '5/4', '10', '5/4in X 10in X 8ft', 'Oak', '40.00', 'bdft', 'Wood '),
('5/4108PIN', '5/4in X 10in X 8ft  Pine', '5/4', '10', '5/4in X 10in X 8ft', 'Pine', '25.00', 'bdft', 'Wood '),
('5/4108WAL', '5/4in X 10in X 8ft  Walnut', '5/4', '10', '5/4in X 10in X 8ft', 'Walnut', '45.00', 'bdft', 'Wood '),
('5/41210ASH', '5/4in X 12in X 10ft  Ash', '5/4', '12', '5/4in X 12in X 10ft', 'Ash', '52.50', 'bdft', 'Wood '),
('5/41210BIR', '5/4in X 12in X 10ft  Birch', '5/4', '12', '5/4in X 12in X 10ft', 'Birch', '45.00', 'bdft', 'Wood '),
('5/41210CHE', '5/4in X 12in X 10ft  Cherry', '5/4', '12', '5/4in X 12in X 10ft', 'Cherry', '75.00', 'bdft', 'Wood '),
('5/41210OAK', '5/4in X 12in X 10ft  Oak', '5/4', '12', '5/4in X 12in X 10ft', 'Oak', '60.00', 'bdft', 'Wood '),
('5/41210PIN', '5/4in X 12in X 10ft  Pine', '5/4', '12', '5/4in X 12in X 10ft', 'Pine', '37.50', 'bdft', 'Wood '),
('5/41210WAL', '5/4in X 12in X 10ft  Walnut', '5/4', '12', '5/4in X 12in X 10ft', 'Walnut', '67.50', 'bdft', 'Wood '),
('5/41212ASH', '5/4in X 12in X 12ft  Ash', '5/4', '12', '5/4in X 12in X 12ft', 'Ash', '63.00', 'bdft', 'Wood '),
('5/41212BIR', '5/4in X 12in X 12ft  Birch', '5/4', '12', '5/4in X 12in X 12ft', 'Birch', '54.00', 'bdft', 'Wood '),
('5/41212CHE', '5/4in X 12in X 12ft  Cherry', '5/4', '12', '5/4in X 12in X 12ft', 'Cherry', '90.00', 'bdft', 'Wood '),
('5/41212OAK', '5/4in X 12in X 12ft  Oak', '5/4', '12', '5/4in X 12in X 12ft', 'Oak', '72.00', 'bdft', 'Wood '),
('5/41212PIN', '5/4in X 12in X 12ft  Pine', '5/4', '12', '5/4in X 12in X 12ft', 'Pine', '45.00', 'bdft', 'Wood '),
('5/41212WAL', '5/4in X 12in X 12ft  Walnut', '5/4', '12', '5/4in X 12in X 12ft', 'Walnut', '81.00', 'bdft', 'Wood '),
('5/41216ASH', '5/4in X 12in X 16ft  Ash', '5/4', '12', '5/4in X 12in X 16ft', 'Ash', '84.00', 'bdft', 'Wood '),
('5/41216BIR', '5/4in X 12in X 16ft  Birch', '5/4', '12', '5/4in X 12in X 16ft', 'Birch', '72.00', 'bdft', 'Wood '),
('5/41216CHE', '5/4in X 12in X 16ft  Cherry', '5/4', '12', '5/4in X 12in X 16ft', 'Cherry', '120.00', 'bdft', 'Wood '),
('5/41216OAK', '5/4in X 12in X 16ft  Oak', '5/4', '12', '5/4in X 12in X 16ft', 'Oak', '96.00', 'bdft', 'Wood '),
('5/41216PIN', '5/4in X 12in X 16ft  Pine', '5/4', '12', '5/4in X 12in X 16ft', 'Pine', '60.00', 'bdft', 'Wood '),
('5/41216WAL', '5/4in X 12in X 16ft  Walnut', '5/4', '12', '5/4in X 12in X 16ft', 'Walnut', '108.00', 'bdft', 'Wood '),
('5/4124ASH', '5/4in X 12in X 4ft  Ash', '5/4', '12', '5/4in X 12in X 4ft', 'Ash', '21.00', 'bdft', 'Wood '),
('5/4124BIR', '5/4in X 12in X 4ft  Birch', '5/4', '12', '5/4in X 12in X 4ft', 'Birch', '18.00', 'bdft', 'Wood '),
('5/4124CHE', '5/4in X 12in X 4ft  Cherry', '5/4', '12', '5/4in X 12in X 4ft', 'Cherry', '30.00', 'bdft', 'Wood '),
('5/4124OAK', '5/4in X 12in X 4ft  Oak', '5/4', '12', '5/4in X 12in X 4ft', 'Oak', '24.00', 'bdft', 'Wood '),
('5/4124PIN', '5/4in X 12in X 4ft  Pine', '5/4', '12', '5/4in X 12in X 4ft', 'Pine', '15.00', 'bdft', 'Wood '),
('5/4124WAL', '5/4in X 12in X 4ft  Walnut', '5/4', '12', '5/4in X 12in X 4ft', 'Walnut', '27.00', 'bdft', 'Wood '),
('5/4128ASH', '5/4in X 12in X 8ft  Ash', '5/4', '12', '5/4in X 12in X 8ft', 'Ash', '42.00', 'bdft', 'Wood '),
('5/4128BIR', '5/4in X 12in X 8ft  Birch', '5/4', '12', '5/4in X 12in X 8ft', 'Birch', '36.00', 'bdft', 'Wood '),
('5/4128CHE', '5/4in X 12in X 8ft  Cherry', '5/4', '12', '5/4in X 12in X 8ft', 'Cherry', '60.00', 'bdft', 'Wood '),
('5/4128OAK', '5/4in X 12in X 8ft  Oak', '5/4', '12', '5/4in X 12in X 8ft', 'Oak', '48.00', 'bdft', 'Wood '),
('5/4128PIN', '5/4in X 12in X 8ft  Pine', '5/4', '12', '5/4in X 12in X 8ft', 'Pine', '30.00', 'bdft', 'Wood '),
('5/4128WAL', '5/4in X 12in X 8ft  Walnut', '5/4', '12', '5/4in X 12in X 8ft', 'Walnut', '54.00', 'bdft', 'Wood '),
('5/4210ASH', '5/4in X 2in X 10ft  Ash', '5/4', '2', '5/4in X 2in X 10ft', 'Ash', '8.75', 'bdft', 'Wood '),
('5/4210BIR', '5/4in X 2in X 10ft  Birch', '5/4', '2', '5/4in X 2in X 10ft', 'Birch', '7.50', 'bdft', 'Wood '),
('5/4210CHE', '5/4in X 2in X 10ft  Cherry', '5/4', '2', '5/4in X 2in X 10ft', 'Cherry', '12.50', 'bdft', 'Wood '),
('5/4210OAK', '5/4in X 2in X 10ft  Oak', '5/4', '2', '5/4in X 2in X 10ft', 'Oak', '10.00', 'bdft', 'Wood '),
('5/4210PIN', '5/4in X 2in X 10ft  Pine', '5/4', '2', '5/4in X 2in X 10ft', 'Pine', '6.25', 'bdft', 'Wood '),
('5/4210WAL', '5/4in X 2in X 10ft  Walnut', '5/4', '2', '5/4in X 2in X 10ft', 'Walnut', '11.25', 'bdft', 'Wood '),
('5/4212ASH', '5/4in X 2in X 12ft  Ash', '5/4', '2', '5/4in X 2in X 12ft', 'Ash', '10.50', 'bdft', 'Wood '),
('5/4212BIR', '5/4in X 2in X 12ft  Birch', '5/4', '2', '5/4in X 2in X 12ft', 'Birch', '9.00', 'bdft', 'Wood '),
('5/4212CHE', '5/4in X 2in X 12ft  Cherry', '5/4', '2', '5/4in X 2in X 12ft', 'Cherry', '15.00', 'bdft', 'Wood '),
('5/4212OAK', '5/4in X 2in X 12ft  Oak', '5/4', '2', '5/4in X 2in X 12ft', 'Oak', '12.00', 'bdft', 'Wood '),
('5/4212PIN', '5/4in X 2in X 12ft  Pine', '5/4', '2', '5/4in X 2in X 12ft', 'Pine', '7.50', 'bdft', 'Wood '),
('5/4212WAL', '5/4in X 2in X 12ft  Walnut', '5/4', '2', '5/4in X 2in X 12ft', 'Walnut', '13.50', 'bdft', 'Wood '),
('5/4216ASH', '5/4in X 2in X 16ft  Ash', '5/4', '2', '5/4in X 2in X 16ft', 'Ash', '14.00', 'bdft', 'Wood '),
('5/4216BIR', '5/4in X 2in X 16ft  Birch', '5/4', '2', '5/4in X 2in X 16ft', 'Birch', '12.00', 'bdft', 'Wood '),
('5/4216CHE', '5/4in X 2in X 16ft  Cherry', '5/4', '2', '5/4in X 2in X 16ft', 'Cherry', '20.00', 'bdft', 'Wood '),
('5/4216OAK', '5/4in X 2in X 16ft  Oak', '5/4', '2', '5/4in X 2in X 16ft', 'Oak', '16.00', 'bdft', 'Wood '),
('5/4216PIN', '5/4in X 2in X 16ft  Pine', '5/4', '2', '5/4in X 2in X 16ft', 'Pine', '10.00', 'bdft', 'Wood '),
('5/4216WAL', '5/4in X 2in X 16ft  Walnut', '5/4', '2', '5/4in X 2in X 16ft', 'Walnut', '18.00', 'bdft', 'Wood '),
('5/424ASH', '5/4in X 2in X 4ft  Ash', '5/4', '2', '5/4in X 2in X 4ft', 'Ash', '3.50', 'bdft', 'Wood '),
('5/424BIR', '5/4in X 2in X 4ft  Birch', '5/4', '2', '5/4in X 2in X 4ft', 'Birch', '3.00', 'bdft', 'Wood '),
('5/424CHE', '5/4in X 2in X 4ft  Cherry', '5/4', '2', '5/4in X 2in X 4ft', 'Cherry', '5.00', 'bdft', 'Wood '),
('5/424OAK', '5/4in X 2in X 4ft  Oak', '5/4', '2', '5/4in X 2in X 4ft', 'Oak', '4.00', 'bdft', 'Wood '),
('5/424PIN', '5/4in X 2in X 4ft  Pine', '5/4', '2', '5/4in X 2in X 4ft', 'Pine', '2.50', 'bdft', 'Wood '),
('5/424WAL', '5/4in X 2in X 4ft  Walnut', '5/4', '2', '5/4in X 2in X 4ft', 'Walnut', '4.50', 'bdft', 'Wood '),
('5/428ASH', '5/4in X 2in X 8ft  Ash', '5/4', '2', '5/4in X 2in X 8ft', 'Ash', '7.00', 'bdft', 'Wood '),
('5/428BIR', '5/4in X 2in X 8ft  Birch', '5/4', '2', '5/4in X 2in X 8ft', 'Birch', '6.00', 'bdft', 'Wood '),
('5/428CHE', '5/4in X 2in X 8ft  Cherry', '5/4', '2', '5/4in X 2in X 8ft', 'Cherry', '10.00', 'bdft', 'Wood '),
('5/428OAK', '5/4in X 2in X 8ft  Oak', '5/4', '2', '5/4in X 2in X 8ft', 'Oak', '8.00', 'bdft', 'Wood '),
('5/428PIN', '5/4in X 2in X 8ft  Pine', '5/4', '2', '5/4in X 2in X 8ft', 'Pine', '5.00', 'bdft', 'Wood '),
('5/428WAL', '5/4in X 2in X 8ft  Walnut', '5/4', '2', '5/4in X 2in X 8ft', 'Walnut', '9.00', 'bdft', 'Wood '),
('5/4310ASH', '5/4in X 3in X 10ft  Ash', '5/4', '3', '5/4in X 3in X 10ft', 'Ash', '13.13', 'bdft', 'Wood '),
('5/4310BIR', '5/4in X 3in X 10ft  Birch', '5/4', '3', '5/4in X 3in X 10ft', 'Birch', '11.25', 'bdft', 'Wood '),
('5/4310CHE', '5/4in X 3in X 10ft  Cherry', '5/4', '3', '5/4in X 3in X 10ft', 'Cherry', '18.75', 'bdft', 'Wood '),
('5/4310OAK', '5/4in X 3in X 10ft  Oak', '5/4', '3', '5/4in X 3in X 10ft', 'Oak', '15.00', 'bdft', 'Wood '),
('5/4310PIN', '5/4in X 3in X 10ft  Pine', '5/4', '3', '5/4in X 3in X 10ft', 'Pine', '9.38', 'bdft', 'Wood '),
('5/4310WAL', '5/4in X 3in X 10ft  Walnut', '5/4', '3', '5/4in X 3in X 10ft', 'Walnut', '16.88', 'bdft', 'Wood '),
('5/4312ASH', '5/4in X 3in X 12ft  Ash', '5/4', '3', '5/4in X 3in X 12ft', 'Ash', '15.75', 'bdft', 'Wood '),
('5/4312BIR', '5/4in X 3in X 12ft  Birch', '5/4', '3', '5/4in X 3in X 12ft', 'Birch', '13.50', 'bdft', 'Wood '),
('5/4312CHE', '5/4in X 3in X 12ft  Cherry', '5/4', '3', '5/4in X 3in X 12ft', 'Cherry', '22.50', 'bdft', 'Wood '),
('5/4312OAK', '5/4in X 3in X 12ft  Oak', '5/4', '3', '5/4in X 3in X 12ft', 'Oak', '18.00', 'bdft', 'Wood '),
('5/4312PIN', '5/4in X 3in X 12ft  Pine', '5/4', '3', '5/4in X 3in X 12ft', 'Pine', '11.25', 'bdft', 'Wood '),
('5/4312WAL', '5/4in X 3in X 12ft  Walnut', '5/4', '3', '5/4in X 3in X 12ft', 'Walnut', '20.25', 'bdft', 'Wood '),
('5/4316ASH', '5/4in X 3in X 16ft  Ash', '5/4', '3', '5/4in X 3in X 16ft', 'Ash', '21.00', 'bdft', 'Wood '),
('5/4316BIR', '5/4in X 3in X 16ft  Birch', '5/4', '3', '5/4in X 3in X 16ft', 'Birch', '18.00', 'bdft', 'Wood '),
('5/4316CHE', '5/4in X 3in X 16ft  Cherry', '5/4', '3', '5/4in X 3in X 16ft', 'Cherry', '30.00', 'bdft', 'Wood '),
('5/4316OAK', '5/4in X 3in X 16ft  Oak', '5/4', '3', '5/4in X 3in X 16ft', 'Oak', '24.00', 'bdft', 'Wood '),
('5/4316PIN', '5/4in X 3in X 16ft  Pine', '5/4', '3', '5/4in X 3in X 16ft', 'Pine', '15.00', 'bdft', 'Wood '),
('5/4316WAL', '5/4in X 3in X 16ft  Walnut', '5/4', '3', '5/4in X 3in X 16ft', 'Walnut', '27.00', 'bdft', 'Wood '),
('5/434ASH', '5/4in X 3in X 4ft  Ash', '5/4', '3', '5/4in X 3in X 4ft', 'Ash', '5.25', 'bdft', 'Wood '),
('5/434BIR', '5/4in X 3in X 4ft  Birch', '5/4', '3', '5/4in X 3in X 4ft', 'Birch', '4.50', 'bdft', 'Wood '),
('5/434CHE', '5/4in X 3in X 4ft  Cherry', '5/4', '3', '5/4in X 3in X 4ft', 'Cherry', '7.50', 'bdft', 'Wood '),
('5/434OAK', '5/4in X 3in X 4ft  Oak', '5/4', '3', '5/4in X 3in X 4ft', 'Oak', '6.00', 'bdft', 'Wood '),
('5/434PIN', '5/4in X 3in X 4ft  Pine', '5/4', '3', '5/4in X 3in X 4ft', 'Pine', '3.75', 'bdft', 'Wood '),
('5/434WAL', '5/4in X 3in X 4ft  Walnut', '5/4', '3', '5/4in X 3in X 4ft', 'Walnut', '6.75', 'bdft', 'Wood '),
('5/438ASH', '5/4in X 3in X 8ft  Ash', '5/4', '3', '5/4in X 3in X 8ft', 'Ash', '10.50', 'bdft', 'Wood '),
('5/438BIR', '5/4in X 3in X 8ft  Birch', '5/4', '3', '5/4in X 3in X 8ft', 'Birch', '9.00', 'bdft', 'Wood '),
('5/438CHE', '5/4in X 3in X 8ft  Cherry', '5/4', '3', '5/4in X 3in X 8ft', 'Cherry', '15.00', 'bdft', 'Wood '),
('5/438OAK', '5/4in X 3in X 8ft  Oak', '5/4', '3', '5/4in X 3in X 8ft', 'Oak', '12.00', 'bdft', 'Wood '),
('5/438PIN', '5/4in X 3in X 8ft  Pine', '5/4', '3', '5/4in X 3in X 8ft', 'Pine', '7.50', 'bdft', 'Wood '),
('5/438WAL', '5/4in X 3in X 8ft  Walnut', '5/4', '3', '5/4in X 3in X 8ft', 'Walnut', '13.50', 'bdft', 'Wood '),
('5/4410ASH', '5/4in X 4in X 10ft  Ash', '5/4', '4', '5/4in X 4in X 10ft', 'Ash', '17.50', 'bdft', 'Wood '),
('5/4410BIR', '5/4in X 4in X 10ft  Birch', '5/4', '4', '5/4in X 4in X 10ft', 'Birch', '15.00', 'bdft', 'Wood '),
('5/4410CHE', '5/4in X 4in X 10ft  Cherry', '5/4', '4', '5/4in X 4in X 10ft', 'Cherry', '25.00', 'bdft', 'Wood '),
('5/4410OAK', '5/4in X 4in X 10ft  Oak', '5/4', '4', '5/4in X 4in X 10ft', 'Oak', '20.00', 'bdft', 'Wood '),
('5/4410PIN', '5/4in X 4in X 10ft  Pine', '5/4', '4', '5/4in X 4in X 10ft', 'Pine', '12.50', 'bdft', 'Wood '),
('5/4410WAL', '5/4in X 4in X 10ft  Walnut', '5/4', '4', '5/4in X 4in X 10ft', 'Walnut', '22.50', 'bdft', 'Wood '),
('5/4412ASH', '5/4in X 4in X 12ft  Ash', '5/4', '4', '5/4in X 4in X 12ft', 'Ash', '21.00', 'bdft', 'Wood '),
('5/4412BIR', '5/4in X 4in X 12ft  Birch', '5/4', '4', '5/4in X 4in X 12ft', 'Birch', '18.00', 'bdft', 'Wood '),
('5/4412CHE', '5/4in X 4in X 12ft  Cherry', '5/4', '4', '5/4in X 4in X 12ft', 'Cherry', '30.00', 'bdft', 'Wood '),
('5/4412OAK', '5/4in X 4in X 12ft  Oak', '5/4', '4', '5/4in X 4in X 12ft', 'Oak', '24.00', 'bdft', 'Wood '),
('5/4412PIN', '5/4in X 4in X 12ft  Pine', '5/4', '4', '5/4in X 4in X 12ft', 'Pine', '15.00', 'bdft', 'Wood '),
('5/4412WAL', '5/4in X 4in X 12ft  Walnut', '5/4', '4', '5/4in X 4in X 12ft', 'Walnut', '27.00', 'bdft', 'Wood '),
('5/4416ASH', '5/4in X 4in X 16ft  Ash', '5/4', '4', '5/4in X 4in X 16ft', 'Ash', '28.00', 'bdft', 'Wood '),
('5/4416BIR', '5/4in X 4in X 16ft  Birch', '5/4', '4', '5/4in X 4in X 16ft', 'Birch', '24.00', 'bdft', 'Wood '),
('5/4416CHE', '5/4in X 4in X 16ft  Cherry', '5/4', '4', '5/4in X 4in X 16ft', 'Cherry', '40.00', 'bdft', 'Wood '),
('5/4416OAK', '5/4in X 4in X 16ft  Oak', '5/4', '4', '5/4in X 4in X 16ft', 'Oak', '32.00', 'bdft', 'Wood '),
('5/4416PIN', '5/4in X 4in X 16ft  Pine', '5/4', '4', '5/4in X 4in X 16ft', 'Pine', '20.00', 'bdft', 'Wood '),
('5/4416WAL', '5/4in X 4in X 16ft  Walnut', '5/4', '4', '5/4in X 4in X 16ft', 'Walnut', '36.00', 'bdft', 'Wood '),
('5/444ASH', '5/4in X 4in X 4ft  Ash', '5/4', '4', '5/4in X 4in X 4ft', 'Ash', '7.00', 'bdft', 'Wood '),
('5/444BIR', '5/4in X 4in X 4ft  Birch', '5/4', '4', '5/4in X 4in X 4ft', 'Birch', '6.00', 'bdft', 'Wood '),
('5/444CHE', '5/4in X 4in X 4ft  Cherry', '5/4', '4', '5/4in X 4in X 4ft', 'Cherry', '10.00', 'bdft', 'Wood '),
('5/444OAK', '5/4in X 4in X 4ft  Oak', '5/4', '4', '5/4in X 4in X 4ft', 'Oak', '8.00', 'bdft', 'Wood '),
('5/444PIN', '5/4in X 4in X 4ft  Pine', '5/4', '4', '5/4in X 4in X 4ft', 'Pine', '5.00', 'bdft', 'Wood '),
('5/444WAL', '5/4in X 4in X 4ft  Walnut', '5/4', '4', '5/4in X 4in X 4ft', 'Walnut', '9.00', 'bdft', 'Wood '),
('5/448ASH', '5/4in X 4in X 8ft  Ash', '5/4', '4', '5/4in X 4in X 8ft', 'Ash', '14.00', 'bdft', 'Wood '),
('5/448BIR', '5/4in X 4in X 8ft  Birch', '5/4', '4', '5/4in X 4in X 8ft', 'Birch', '12.00', 'bdft', 'Wood '),
('5/448CHE', '5/4in X 4in X 8ft  Cherry', '5/4', '4', '5/4in X 4in X 8ft', 'Cherry', '20.00', 'bdft', 'Wood '),
('5/448OAK', '5/4in X 4in X 8ft  Oak', '5/4', '4', '5/4in X 4in X 8ft', 'Oak', '16.00', 'bdft', 'Wood '),
('5/448PIN', '5/4in X 4in X 8ft  Pine', '5/4', '4', '5/4in X 4in X 8ft', 'Pine', '10.00', 'bdft', 'Wood '),
('5/448WAL', '5/4in X 4in X 8ft  Walnut', '5/4', '4', '5/4in X 4in X 8ft', 'Walnut', '18.00', 'bdft', 'Wood '),
('5/4610ASH', '5/4in X 6in X 10ft  Ash', '5/4', '6', '5/4in X 6in X 10ft', 'Ash', '26.25', 'bdft', 'Wood '),
('5/4610BIR', '5/4in X 6in X 10ft  Birch', '5/4', '6', '5/4in X 6in X 10ft', 'Birch', '22.50', 'bdft', 'Wood '),
('5/4610CHE', '5/4in X 6in X 10ft  Cherry', '5/4', '6', '5/4in X 6in X 10ft', 'Cherry', '37.50', 'bdft', 'Wood '),
('5/4610OAK', '5/4in X 6in X 10ft  Oak', '5/4', '6', '5/4in X 6in X 10ft', 'Oak', '30.00', 'bdft', 'Wood '),
('5/4610PIN', '5/4in X 6in X 10ft  Pine', '5/4', '6', '5/4in X 6in X 10ft', 'Pine', '18.75', 'bdft', 'Wood '),
('5/4610WAL', '5/4in X 6in X 10ft  Walnut', '5/4', '6', '5/4in X 6in X 10ft', 'Walnut', '33.75', 'bdft', 'Wood '),
('5/4612ASH', '5/4in X 6in X 12ft  Ash', '5/4', '6', '5/4in X 6in X 12ft', 'Ash', '31.50', 'bdft', 'Wood '),
('5/4612BIR', '5/4in X 6in X 12ft  Birch', '5/4', '6', '5/4in X 6in X 12ft', 'Birch', '27.00', 'bdft', 'Wood '),
('5/4612CHE', '5/4in X 6in X 12ft  Cherry', '5/4', '6', '5/4in X 6in X 12ft', 'Cherry', '45.00', 'bdft', 'Wood '),
('5/4612OAK', '5/4in X 6in X 12ft  Oak', '5/4', '6', '5/4in X 6in X 12ft', 'Oak', '36.00', 'bdft', 'Wood '),
('5/4612PIN', '5/4in X 6in X 12ft  Pine', '5/4', '6', '5/4in X 6in X 12ft', 'Pine', '22.50', 'bdft', 'Wood '),
('5/4612WAL', '5/4in X 6in X 12ft  Walnut', '5/4', '6', '5/4in X 6in X 12ft', 'Walnut', '40.50', 'bdft', 'Wood '),
('5/4616ASH', '5/4in X 6in X 16ft  Ash', '5/4', '6', '5/4in X 6in X 16ft', 'Ash', '42.00', 'bdft', 'Wood '),
('5/4616BIR', '5/4in X 6in X 16ft  Birch', '5/4', '6', '5/4in X 6in X 16ft', 'Birch', '36.00', 'bdft', 'Wood '),
('5/4616CHE', '5/4in X 6in X 16ft  Cherry', '5/4', '6', '5/4in X 6in X 16ft', 'Cherry', '60.00', 'bdft', 'Wood '),
('5/4616OAK', '5/4in X 6in X 16ft  Oak', '5/4', '6', '5/4in X 6in X 16ft', 'Oak', '48.00', 'bdft', 'Wood '),
('5/4616PIN', '5/4in X 6in X 16ft  Pine', '5/4', '6', '5/4in X 6in X 16ft', 'Pine', '30.00', 'bdft', 'Wood '),
('5/4616WAL', '5/4in X 6in X 16ft  Walnut', '5/4', '6', '5/4in X 6in X 16ft', 'Walnut', '54.00', 'bdft', 'Wood '),
('5/464ASH', '5/4in X 6in X 4ft  Ash', '5/4', '6', '5/4in X 6in X 4ft', 'Ash', '10.50', 'bdft', 'Wood '),
('5/464BIR', '5/4in X 6in X 4ft  Birch', '5/4', '6', '5/4in X 6in X 4ft', 'Birch', '9.00', 'bdft', 'Wood '),
('5/464CHE', '5/4in X 6in X 4ft  Cherry', '5/4', '6', '5/4in X 6in X 4ft', 'Cherry', '15.00', 'bdft', 'Wood '),
('5/464OAK', '5/4in X 6in X 4ft  Oak', '5/4', '6', '5/4in X 6in X 4ft', 'Oak', '12.00', 'bdft', 'Wood '),
('5/464PIN', '5/4in X 6in X 4ft  Pine', '5/4', '6', '5/4in X 6in X 4ft', 'Pine', '7.50', 'bdft', 'Wood '),
('5/464WAL', '5/4in X 6in X 4ft  Walnut', '5/4', '6', '5/4in X 6in X 4ft', 'Walnut', '13.50', 'bdft', 'Wood '),
('5/468ASH', '5/4in X 6in X 8ft  Ash', '5/4', '6', '5/4in X 6in X 8ft', 'Ash', '21.00', 'bdft', 'Wood '),
('5/468BIR', '5/4in X 6in X 8ft  Birch', '5/4', '6', '5/4in X 6in X 8ft', 'Birch', '18.00', 'bdft', 'Wood '),
('5/468CHE', '5/4in X 6in X 8ft  Cherry', '5/4', '6', '5/4in X 6in X 8ft', 'Cherry', '30.00', 'bdft', 'Wood '),
('5/468OAK', '5/4in X 6in X 8ft  Oak', '5/4', '6', '5/4in X 6in X 8ft', 'Oak', '24.00', 'bdft', 'Wood '),
('5/468PIN', '5/4in X 6in X 8ft  Pine', '5/4', '6', '5/4in X 6in X 8ft', 'Pine', '15.00', 'bdft', 'Wood '),
('5/468WAL', '5/4in X 6in X 8ft  Walnut', '5/4', '6', '5/4in X 6in X 8ft', 'Walnut', '27.00', 'bdft', 'Wood '),
('5/4810ASH', '5/4in X 8in X 10ft  Ash', '5/4', '8', '5/4in X 8in X 10ft', 'Ash', '35.00', 'bdft', 'Wood '),
('5/4810BIR', '5/4in X 8in X 10ft  Birch', '5/4', '8', '5/4in X 8in X 10ft', 'Birch', '30.00', 'bdft', 'Wood '),
('5/4810CHE', '5/4in X 8in X 10ft  Cherry', '5/4', '8', '5/4in X 8in X 10ft', 'Cherry', '50.00', 'bdft', 'Wood '),
('5/4810OAK', '5/4in X 8in X 10ft  Oak', '5/4', '8', '5/4in X 8in X 10ft', 'Oak', '40.00', 'bdft', 'Wood '),
('5/4810PIN', '5/4in X 8in X 10ft  Pine', '5/4', '8', '5/4in X 8in X 10ft', 'Pine', '25.00', 'bdft', 'Wood '),
('5/4810WAL', '5/4in X 8in X 10ft  Walnut', '5/4', '8', '5/4in X 8in X 10ft', 'Walnut', '45.00', 'bdft', 'Wood '),
('5/4812ASH', '5/4in X 8in X 12ft  Ash', '5/4', '8', '5/4in X 8in X 12ft', 'Ash', '42.00', 'bdft', 'Wood '),
('5/4812BIR', '5/4in X 8in X 12ft  Birch', '5/4', '8', '5/4in X 8in X 12ft', 'Birch', '36.00', 'bdft', 'Wood '),
('5/4812CHE', '5/4in X 8in X 12ft  Cherry', '5/4', '8', '5/4in X 8in X 12ft', 'Cherry', '60.00', 'bdft', 'Wood '),
('5/4812OAK', '5/4in X 8in X 12ft  Oak', '5/4', '8', '5/4in X 8in X 12ft', 'Oak', '48.00', 'bdft', 'Wood '),
('5/4812PIN', '5/4in X 8in X 12ft  Pine', '5/4', '8', '5/4in X 8in X 12ft', 'Pine', '30.00', 'bdft', 'Wood '),
('5/4812WAL', '5/4in X 8in X 12ft  Walnut', '5/4', '8', '5/4in X 8in X 12ft', 'Walnut', '54.00', 'bdft', 'Wood '),
('5/4816ASH', '5/4in X 8in X 16ft  Ash', '5/4', '8', '5/4in X 8in X 16ft', 'Ash', '56.00', 'bdft', 'Wood '),
('5/4816BIR', '5/4in X 8in X 16ft  Birch', '5/4', '8', '5/4in X 8in X 16ft', 'Birch', '48.00', 'bdft', 'Wood '),
('5/4816CHE', '5/4in X 8in X 16ft  Cherry', '5/4', '8', '5/4in X 8in X 16ft', 'Cherry', '80.00', 'bdft', 'Wood '),
('5/4816OAK', '5/4in X 8in X 16ft  Oak', '5/4', '8', '5/4in X 8in X 16ft', 'Oak', '64.00', 'bdft', 'Wood '),
('5/4816PIN', '5/4in X 8in X 16ft  Pine', '5/4', '8', '5/4in X 8in X 16ft', 'Pine', '40.00', 'bdft', 'Wood '),
('5/4816WAL', '5/4in X 8in X 16ft  Walnut', '5/4', '8', '5/4in X 8in X 16ft', 'Walnut', '72.00', 'bdft', 'Wood '),
('5/484ASH', '5/4in X 8in X 4ft  Ash', '5/4', '8', '5/4in X 8in X 4ft', 'Ash', '14.00', 'bdft', 'Wood '),
('5/484BIR', '5/4in X 8in X 4ft  Birch', '5/4', '8', '5/4in X 8in X 4ft', 'Birch', '12.00', 'bdft', 'Wood '),
('5/484CHE', '5/4in X 8in X 4ft  Cherry', '5/4', '8', '5/4in X 8in X 4ft', 'Cherry', '20.00', 'bdft', 'Wood '),
('5/484OAK', '5/4in X 8in X 4ft  Oak', '5/4', '8', '5/4in X 8in X 4ft', 'Oak', '16.00', 'bdft', 'Wood '),
('5/484PIN', '5/4in X 8in X 4ft  Pine', '5/4', '8', '5/4in X 8in X 4ft', 'Pine', '10.00', 'bdft', 'Wood '),
('5/484WAL', '5/4in X 8in X 4ft  Walnut', '5/4', '8', '5/4in X 8in X 4ft', 'Walnut', '18.00', 'bdft', 'Wood ');
INSERT INTO `RawMaterial_T` (`MaterialID`, `MaterialName`, `Thickness`, `Width`, `MatSize`, `Material`, `MaterialStandardPrice`, `UnitOfMeasure`, `MaterialType`) VALUES
('5/488ASH', '5/4in X 8in X 8ft  Ash', '5/4', '8', '5/4in X 8in X 8ft', 'Ash', '28.00', 'bdft', 'Wood '),
('5/488BIR', '5/4in X 8in X 8ft  Birch', '5/4', '8', '5/4in X 8in X 8ft', 'Birch', '24.00', 'bdft', 'Wood '),
('5/488CHE', '5/4in X 8in X 8ft  Cherry', '5/4', '8', '5/4in X 8in X 8ft', 'Cherry', '40.00', 'bdft', 'Wood '),
('5/488OAK', '5/4in X 8in X 8ft  Oak', '5/4', '8', '5/4in X 8in X 8ft', 'Oak', '32.00', 'bdft', 'Wood '),
('5/488PIN', '5/4in X 8in X 8ft  Pine', '5/4', '8', '5/4in X 8in X 8ft', 'Pine', '20.00', 'bdft', 'Wood '),
('5/488WAL', '5/4in X 8in X 8ft  Walnut', '5/4', '8', '5/4in X 8in X 8ft', 'Walnut', '36.00', 'bdft', 'Wood '),
('5/81010ASH', '5/8in X 10in X 10ft  Ash', '5/8', '10', '5/8in X 10in X 10ft', 'Ash', '20.13', 'bdft', 'Wood '),
('5/81010BIR', '5/8in X 10in X 10ft  Birch', '5/8', '10', '5/8in X 10in X 10ft', 'Birch', '17.25', 'bdft', 'Wood '),
('5/81010CHE', '5/8in X 10in X 10ft  Cherry', '5/8', '10', '5/8in X 10in X 10ft', 'Cherry', '28.75', 'bdft', 'Wood '),
('5/81010OAK', '5/8in X 10in X 10ft  Oak', '5/8', '10', '5/8in X 10in X 10ft', 'Oak', '23.00', 'bdft', 'Wood '),
('5/81010PIN', '5/8in X 10in X 10ft  Pine', '5/8', '10', '5/8in X 10in X 10ft', 'Pine', '14.38', 'bdft', 'Wood '),
('5/81010WAL', '5/8in X 10in X 10ft  Walnut', '5/8', '10', '5/8in X 10in X 10ft', 'Walnut', '25.88', 'bdft', 'Wood '),
('5/81012ASH', '5/8in X 10in X 12ft  Ash', '5/8', '10', '5/8in X 10in X 12ft', 'Ash', '24.15', 'bdft', 'Wood '),
('5/81012BIR', '5/8in X 10in X 12ft  Birch', '5/8', '10', '5/8in X 10in X 12ft', 'Birch', '20.70', 'bdft', 'Wood '),
('5/81012CHE', '5/8in X 10in X 12ft  Cherry', '5/8', '10', '5/8in X 10in X 12ft', 'Cherry', '34.50', 'bdft', 'Wood '),
('5/81012OAK', '5/8in X 10in X 12ft  Oak', '5/8', '10', '5/8in X 10in X 12ft', 'Oak', '27.60', 'bdft', 'Wood '),
('5/81012PIN', '5/8in X 10in X 12ft  Pine', '5/8', '10', '5/8in X 10in X 12ft', 'Pine', '17.25', 'bdft', 'Wood '),
('5/81012WAL', '5/8in X 10in X 12ft  Walnut', '5/8', '10', '5/8in X 10in X 12ft', 'Walnut', '31.05', 'bdft', 'Wood '),
('5/81016ASH', '5/8in X 10in X 16ft  Ash', '5/8', '10', '5/8in X 10in X 16ft', 'Ash', '32.20', 'bdft', 'Wood '),
('5/81016BIR', '5/8in X 10in X 16ft  Birch', '5/8', '10', '5/8in X 10in X 16ft', 'Birch', '27.60', 'bdft', 'Wood '),
('5/81016CHE', '5/8in X 10in X 16ft  Cherry', '5/8', '10', '5/8in X 10in X 16ft', 'Cherry', '46.00', 'bdft', 'Wood '),
('5/81016OAK', '5/8in X 10in X 16ft  Oak', '5/8', '10', '5/8in X 10in X 16ft', 'Oak', '36.80', 'bdft', 'Wood '),
('5/81016PIN', '5/8in X 10in X 16ft  Pine', '5/8', '10', '5/8in X 10in X 16ft', 'Pine', '23.00', 'bdft', 'Wood '),
('5/81016WAL', '5/8in X 10in X 16ft  Walnut', '5/8', '10', '5/8in X 10in X 16ft', 'Walnut', '41.40', 'bdft', 'Wood '),
('5/8104ASH', '5/8in X 10in X 4ft  Ash', '5/8', '10', '5/8in X 10in X 4ft', 'Ash', '8.05', 'bdft', 'Wood '),
('5/8104BIR', '5/8in X 10in X 4ft  Birch', '5/8', '10', '5/8in X 10in X 4ft', 'Birch', '6.90', 'bdft', 'Wood '),
('5/8104CHE', '5/8in X 10in X 4ft  Cherry', '5/8', '10', '5/8in X 10in X 4ft', 'Cherry', '11.50', 'bdft', 'Wood '),
('5/8104OAK', '5/8in X 10in X 4ft  Oak', '5/8', '10', '5/8in X 10in X 4ft', 'Oak', '9.20', 'bdft', 'Wood '),
('5/8104PIN', '5/8in X 10in X 4ft  Pine', '5/8', '10', '5/8in X 10in X 4ft', 'Pine', '5.75', 'bdft', 'Wood '),
('5/8104WAL', '5/8in X 10in X 4ft  Walnut', '5/8', '10', '5/8in X 10in X 4ft', 'Walnut', '10.35', 'bdft', 'Wood '),
('5/8108ASH', '5/8in X 10in X 8ft  Ash', '5/8', '10', '5/8in X 10in X 8ft', 'Ash', '16.10', 'bdft', 'Wood '),
('5/8108BIR', '5/8in X 10in X 8ft  Birch', '5/8', '10', '5/8in X 10in X 8ft', 'Birch', '13.80', 'bdft', 'Wood '),
('5/8108CHE', '5/8in X 10in X 8ft  Cherry', '5/8', '10', '5/8in X 10in X 8ft', 'Cherry', '23.00', 'bdft', 'Wood '),
('5/8108OAK', '5/8in X 10in X 8ft  Oak', '5/8', '10', '5/8in X 10in X 8ft', 'Oak', '18.40', 'bdft', 'Wood '),
('5/8108PIN', '5/8in X 10in X 8ft  Pine', '5/8', '10', '5/8in X 10in X 8ft', 'Pine', '11.50', 'bdft', 'Wood '),
('5/8108WAL', '5/8in X 10in X 8ft  Walnut', '5/8', '10', '5/8in X 10in X 8ft', 'Walnut', '20.70', 'bdft', 'Wood '),
('5/81210ASH', '5/8in X 12in X 10ft  Ash', '5/8', '12', '5/8in X 12in X 10ft', 'Ash', '24.15', 'bdft', 'Wood '),
('5/81210BIR', '5/8in X 12in X 10ft  Birch', '5/8', '12', '5/8in X 12in X 10ft', 'Birch', '20.70', 'bdft', 'Wood '),
('5/81210CHE', '5/8in X 12in X 10ft  Cherry', '5/8', '12', '5/8in X 12in X 10ft', 'Cherry', '34.50', 'bdft', 'Wood '),
('5/81210OAK', '5/8in X 12in X 10ft  Oak', '5/8', '12', '5/8in X 12in X 10ft', 'Oak', '27.60', 'bdft', 'Wood '),
('5/81210PIN', '5/8in X 12in X 10ft  Pine', '5/8', '12', '5/8in X 12in X 10ft', 'Pine', '17.25', 'bdft', 'Wood '),
('5/81210WAL', '5/8in X 12in X 10ft  Walnut', '5/8', '12', '5/8in X 12in X 10ft', 'Walnut', '31.05', 'bdft', 'Wood '),
('5/81212ASH', '5/8in X 12in X 12ft  Ash', '5/8', '12', '5/8in X 12in X 12ft', 'Ash', '28.98', 'bdft', 'Wood '),
('5/81212BIR', '5/8in X 12in X 12ft  Birch', '5/8', '12', '5/8in X 12in X 12ft', 'Birch', '24.84', 'bdft', 'Wood '),
('5/81212CHE', '5/8in X 12in X 12ft  Cherry', '5/8', '12', '5/8in X 12in X 12ft', 'Cherry', '41.40', 'bdft', 'Wood '),
('5/81212OAK', '5/8in X 12in X 12ft  Oak', '5/8', '12', '5/8in X 12in X 12ft', 'Oak', '33.12', 'bdft', 'Wood '),
('5/81212PIN', '5/8in X 12in X 12ft  Pine', '5/8', '12', '5/8in X 12in X 12ft', 'Pine', '20.70', 'bdft', 'Wood '),
('5/81212WAL', '5/8in X 12in X 12ft  Walnut', '5/8', '12', '5/8in X 12in X 12ft', 'Walnut', '37.26', 'bdft', 'Wood '),
('5/81216ASH', '5/8in X 12in X 16ft  Ash', '5/8', '12', '5/8in X 12in X 16ft', 'Ash', '38.64', 'bdft', 'Wood '),
('5/81216BIR', '5/8in X 12in X 16ft  Birch', '5/8', '12', '5/8in X 12in X 16ft', 'Birch', '33.12', 'bdft', 'Wood '),
('5/81216CHE', '5/8in X 12in X 16ft  Cherry', '5/8', '12', '5/8in X 12in X 16ft', 'Cherry', '55.20', 'bdft', 'Wood '),
('5/81216OAK', '5/8in X 12in X 16ft  Oak', '5/8', '12', '5/8in X 12in X 16ft', 'Oak', '44.16', 'bdft', 'Wood '),
('5/81216PIN', '5/8in X 12in X 16ft  Pine', '5/8', '12', '5/8in X 12in X 16ft', 'Pine', '27.60', 'bdft', 'Wood '),
('5/81216WAL', '5/8in X 12in X 16ft  Walnut', '5/8', '12', '5/8in X 12in X 16ft', 'Walnut', '49.68', 'bdft', 'Wood '),
('5/8124ASH', '5/8in X 12in X 4ft  Ash', '5/8', '12', '5/8in X 12in X 4ft', 'Ash', '9.66', 'bdft', 'Wood '),
('5/8124BIR', '5/8in X 12in X 4ft  Birch', '5/8', '12', '5/8in X 12in X 4ft', 'Birch', '8.28', 'bdft', 'Wood '),
('5/8124CHE', '5/8in X 12in X 4ft  Cherry', '5/8', '12', '5/8in X 12in X 4ft', 'Cherry', '13.80', 'bdft', 'Wood '),
('5/8124OAK', '5/8in X 12in X 4ft  Oak', '5/8', '12', '5/8in X 12in X 4ft', 'Oak', '11.04', 'bdft', 'Wood '),
('5/8124PIN', '5/8in X 12in X 4ft  Pine', '5/8', '12', '5/8in X 12in X 4ft', 'Pine', '6.90', 'bdft', 'Wood '),
('5/8124WAL', '5/8in X 12in X 4ft  Walnut', '5/8', '12', '5/8in X 12in X 4ft', 'Walnut', '12.42', 'bdft', 'Wood '),
('5/8128ASH', '5/8in X 12in X 8ft  Ash', '5/8', '12', '5/8in X 12in X 8ft', 'Ash', '19.32', 'bdft', 'Wood '),
('5/8128BIR', '5/8in X 12in X 8ft  Birch', '5/8', '12', '5/8in X 12in X 8ft', 'Birch', '16.56', 'bdft', 'Wood '),
('5/8128CHE', '5/8in X 12in X 8ft  Cherry', '5/8', '12', '5/8in X 12in X 8ft', 'Cherry', '27.60', 'bdft', 'Wood '),
('5/8128OAK', '5/8in X 12in X 8ft  Oak', '5/8', '12', '5/8in X 12in X 8ft', 'Oak', '22.08', 'bdft', 'Wood '),
('5/8128PIN', '5/8in X 12in X 8ft  Pine', '5/8', '12', '5/8in X 12in X 8ft', 'Pine', '13.80', 'bdft', 'Wood '),
('5/8128WAL', '5/8in X 12in X 8ft  Walnut', '5/8', '12', '5/8in X 12in X 8ft', 'Walnut', '24.84', 'bdft', 'Wood '),
('5/8210ASH', '5/8in X 2in X 10ft  Ash', '5/8', '2', '5/8in X 2in X 10ft', 'Ash', '4.03', 'bdft', 'Wood '),
('5/8210BIR', '5/8in X 2in X 10ft  Birch', '5/8', '2', '5/8in X 2in X 10ft', 'Birch', '3.45', 'bdft', 'Wood '),
('5/8210CHE', '5/8in X 2in X 10ft  Cherry', '5/8', '2', '5/8in X 2in X 10ft', 'Cherry', '5.75', 'bdft', 'Wood '),
('5/8210OAK', '5/8in X 2in X 10ft  Oak', '5/8', '2', '5/8in X 2in X 10ft', 'Oak', '4.60', 'bdft', 'Wood '),
('5/8210PIN', '5/8in X 2in X 10ft  Pine', '5/8', '2', '5/8in X 2in X 10ft', 'Pine', '2.88', 'bdft', 'Wood '),
('5/8210WAL', '5/8in X 2in X 10ft  Walnut', '5/8', '2', '5/8in X 2in X 10ft', 'Walnut', '5.18', 'bdft', 'Wood '),
('5/8212ASH', '5/8in X 2in X 12ft  Ash', '5/8', '2', '5/8in X 2in X 12ft', 'Ash', '4.83', 'bdft', 'Wood '),
('5/8212BIR', '5/8in X 2in X 12ft  Birch', '5/8', '2', '5/8in X 2in X 12ft', 'Birch', '4.14', 'bdft', 'Wood '),
('5/8212CHE', '5/8in X 2in X 12ft  Cherry', '5/8', '2', '5/8in X 2in X 12ft', 'Cherry', '6.90', 'bdft', 'Wood '),
('5/8212OAK', '5/8in X 2in X 12ft  Oak', '5/8', '2', '5/8in X 2in X 12ft', 'Oak', '5.52', 'bdft', 'Wood '),
('5/8212PIN', '5/8in X 2in X 12ft  Pine', '5/8', '2', '5/8in X 2in X 12ft', 'Pine', '3.45', 'bdft', 'Wood '),
('5/8212WAL', '5/8in X 2in X 12ft  Walnut', '5/8', '2', '5/8in X 2in X 12ft', 'Walnut', '6.21', 'bdft', 'Wood '),
('5/8216ASH', '5/8in X 2in X 16ft  Ash', '5/8', '2', '5/8in X 2in X 16ft', 'Ash', '6.44', 'bdft', 'Wood '),
('5/8216BIR', '5/8in X 2in X 16ft  Birch', '5/8', '2', '5/8in X 2in X 16ft', 'Birch', '5.52', 'bdft', 'Wood '),
('5/8216CHE', '5/8in X 2in X 16ft  Cherry', '5/8', '2', '5/8in X 2in X 16ft', 'Cherry', '9.20', 'bdft', 'Wood '),
('5/8216OAK', '5/8in X 2in X 16ft  Oak', '5/8', '2', '5/8in X 2in X 16ft', 'Oak', '7.36', 'bdft', 'Wood '),
('5/8216PIN', '5/8in X 2in X 16ft  Pine', '5/8', '2', '5/8in X 2in X 16ft', 'Pine', '4.60', 'bdft', 'Wood '),
('5/8216WAL', '5/8in X 2in X 16ft  Walnut', '5/8', '2', '5/8in X 2in X 16ft', 'Walnut', '8.28', 'bdft', 'Wood '),
('5/824ASH', '5/8in X 2in X 4ft  Ash', '5/8', '2', '5/8in X 2in X 4ft', 'Ash', '1.61', 'bdft', 'Wood '),
('5/824BIR', '5/8in X 2in X 4ft  Birch', '5/8', '2', '5/8in X 2in X 4ft', 'Birch', '1.38', 'bdft', 'Wood '),
('5/824CHE', '5/8in X 2in X 4ft  Cherry', '5/8', '2', '5/8in X 2in X 4ft', 'Cherry', '2.30', 'bdft', 'Wood '),
('5/824OAK', '5/8in X 2in X 4ft  Oak', '5/8', '2', '5/8in X 2in X 4ft', 'Oak', '1.84', 'bdft', 'Wood '),
('5/824PIN', '5/8in X 2in X 4ft  Pine', '5/8', '2', '5/8in X 2in X 4ft', 'Pine', '1.15', 'bdft', 'Wood '),
('5/824WAL', '5/8in X 2in X 4ft  Walnut', '5/8', '2', '5/8in X 2in X 4ft', 'Walnut', '2.07', 'bdft', 'Wood '),
('5/828ASH', '5/8in X 2in X 8ft  Ash', '5/8', '2', '5/8in X 2in X 8ft', 'Ash', '3.22', 'bdft', 'Wood '),
('5/828BIR', '5/8in X 2in X 8ft  Birch', '5/8', '2', '5/8in X 2in X 8ft', 'Birch', '2.76', 'bdft', 'Wood '),
('5/828CHE', '5/8in X 2in X 8ft  Cherry', '5/8', '2', '5/8in X 2in X 8ft', 'Cherry', '4.60', 'bdft', 'Wood '),
('5/828OAK', '5/8in X 2in X 8ft  Oak', '5/8', '2', '5/8in X 2in X 8ft', 'Oak', '3.68', 'bdft', 'Wood '),
('5/828PIN', '5/8in X 2in X 8ft  Pine', '5/8', '2', '5/8in X 2in X 8ft', 'Pine', '2.30', 'bdft', 'Wood '),
('5/828WAL', '5/8in X 2in X 8ft  Walnut', '5/8', '2', '5/8in X 2in X 8ft', 'Walnut', '4.14', 'bdft', 'Wood '),
('5/8310ASH', '5/8in X 3in X 10ft  Ash', '5/8', '3', '5/8in X 3in X 10ft', 'Ash', '6.04', 'bdft', 'Wood '),
('5/8310BIR', '5/8in X 3in X 10ft  Birch', '5/8', '3', '5/8in X 3in X 10ft', 'Birch', '5.18', 'bdft', 'Wood '),
('5/8310CHE', '5/8in X 3in X 10ft  Cherry', '5/8', '3', '5/8in X 3in X 10ft', 'Cherry', '8.63', 'bdft', 'Wood '),
('5/8310OAK', '5/8in X 3in X 10ft  Oak', '5/8', '3', '5/8in X 3in X 10ft', 'Oak', '6.90', 'bdft', 'Wood '),
('5/8310PIN', '5/8in X 3in X 10ft  Pine', '5/8', '3', '5/8in X 3in X 10ft', 'Pine', '4.31', 'bdft', 'Wood '),
('5/8310WAL', '5/8in X 3in X 10ft  Walnut', '5/8', '3', '5/8in X 3in X 10ft', 'Walnut', '7.76', 'bdft', 'Wood '),
('5/8312ASH', '5/8in X 3in X 12ft  Ash', '5/8', '3', '5/8in X 3in X 12ft', 'Ash', '7.25', 'bdft', 'Wood '),
('5/8312BIR', '5/8in X 3in X 12ft  Birch', '5/8', '3', '5/8in X 3in X 12ft', 'Birch', '6.21', 'bdft', 'Wood '),
('5/8312CHE', '5/8in X 3in X 12ft  Cherry', '5/8', '3', '5/8in X 3in X 12ft', 'Cherry', '10.35', 'bdft', 'Wood '),
('5/8312OAK', '5/8in X 3in X 12ft  Oak', '5/8', '3', '5/8in X 3in X 12ft', 'Oak', '8.28', 'bdft', 'Wood '),
('5/8312PIN', '5/8in X 3in X 12ft  Pine', '5/8', '3', '5/8in X 3in X 12ft', 'Pine', '5.18', 'bdft', 'Wood '),
('5/8312WAL', '5/8in X 3in X 12ft  Walnut', '5/8', '3', '5/8in X 3in X 12ft', 'Walnut', '9.32', 'bdft', 'Wood '),
('5/8316ASH', '5/8in X 3in X 16ft  Ash', '5/8', '3', '5/8in X 3in X 16ft', 'Ash', '9.66', 'bdft', 'Wood '),
('5/8316BIR', '5/8in X 3in X 16ft  Birch', '5/8', '3', '5/8in X 3in X 16ft', 'Birch', '8.28', 'bdft', 'Wood '),
('5/8316CHE', '5/8in X 3in X 16ft  Cherry', '5/8', '3', '5/8in X 3in X 16ft', 'Cherry', '13.80', 'bdft', 'Wood '),
('5/8316OAK', '5/8in X 3in X 16ft  Oak', '5/8', '3', '5/8in X 3in X 16ft', 'Oak', '11.04', 'bdft', 'Wood '),
('5/8316PIN', '5/8in X 3in X 16ft  Pine', '5/8', '3', '5/8in X 3in X 16ft', 'Pine', '6.90', 'bdft', 'Wood '),
('5/8316WAL', '5/8in X 3in X 16ft  Walnut', '5/8', '3', '5/8in X 3in X 16ft', 'Walnut', '12.42', 'bdft', 'Wood '),
('5/834ASH', '5/8in X 3in X 4ft  Ash', '5/8', '3', '5/8in X 3in X 4ft', 'Ash', '2.42', 'bdft', 'Wood '),
('5/834BIR', '5/8in X 3in X 4ft  Birch', '5/8', '3', '5/8in X 3in X 4ft', 'Birch', '2.07', 'bdft', 'Wood '),
('5/834CHE', '5/8in X 3in X 4ft  Cherry', '5/8', '3', '5/8in X 3in X 4ft', 'Cherry', '3.45', 'bdft', 'Wood '),
('5/834OAK', '5/8in X 3in X 4ft  Oak', '5/8', '3', '5/8in X 3in X 4ft', 'Oak', '2.76', 'bdft', 'Wood '),
('5/834PIN', '5/8in X 3in X 4ft  Pine', '5/8', '3', '5/8in X 3in X 4ft', 'Pine', '1.73', 'bdft', 'Wood '),
('5/834WAL', '5/8in X 3in X 4ft  Walnut', '5/8', '3', '5/8in X 3in X 4ft', 'Walnut', '3.11', 'bdft', 'Wood '),
('5/838ASH', '5/8in X 3in X 8ft  Ash', '5/8', '3', '5/8in X 3in X 8ft', 'Ash', '4.83', 'bdft', 'Wood '),
('5/838BIR', '5/8in X 3in X 8ft  Birch', '5/8', '3', '5/8in X 3in X 8ft', 'Birch', '4.14', 'bdft', 'Wood '),
('5/838CHE', '5/8in X 3in X 8ft  Cherry', '5/8', '3', '5/8in X 3in X 8ft', 'Cherry', '6.90', 'bdft', 'Wood '),
('5/838OAK', '5/8in X 3in X 8ft  Oak', '5/8', '3', '5/8in X 3in X 8ft', 'Oak', '5.52', 'bdft', 'Wood '),
('5/838PIN', '5/8in X 3in X 8ft  Pine', '5/8', '3', '5/8in X 3in X 8ft', 'Pine', '3.45', 'bdft', 'Wood '),
('5/838WAL', '5/8in X 3in X 8ft  Walnut', '5/8', '3', '5/8in X 3in X 8ft', 'Walnut', '6.21', 'bdft', 'Wood '),
('5/8410ASH', '5/8in X 4in X 10ft  Ash', '5/8', '4', '5/8in X 4in X 10ft', 'Ash', '8.05', 'bdft', 'Wood '),
('5/8410BIR', '5/8in X 4in X 10ft  Birch', '5/8', '4', '5/8in X 4in X 10ft', 'Birch', '6.90', 'bdft', 'Wood '),
('5/8410CHE', '5/8in X 4in X 10ft  Cherry', '5/8', '4', '5/8in X 4in X 10ft', 'Cherry', '11.50', 'bdft', 'Wood '),
('5/8410OAK', '5/8in X 4in X 10ft  Oak', '5/8', '4', '5/8in X 4in X 10ft', 'Oak', '9.20', 'bdft', 'Wood '),
('5/8410PIN', '5/8in X 4in X 10ft  Pine', '5/8', '4', '5/8in X 4in X 10ft', 'Pine', '5.75', 'bdft', 'Wood '),
('5/8410WAL', '5/8in X 4in X 10ft  Walnut', '5/8', '4', '5/8in X 4in X 10ft', 'Walnut', '10.35', 'bdft', 'Wood '),
('5/8412ASH', '5/8in X 4in X 12ft  Ash', '5/8', '4', '5/8in X 4in X 12ft', 'Ash', '9.66', 'bdft', 'Wood '),
('5/8412BIR', '5/8in X 4in X 12ft  Birch', '5/8', '4', '5/8in X 4in X 12ft', 'Birch', '8.28', 'bdft', 'Wood '),
('5/8412CHE', '5/8in X 4in X 12ft  Cherry', '5/8', '4', '5/8in X 4in X 12ft', 'Cherry', '13.80', 'bdft', 'Wood '),
('5/8412OAK', '5/8in X 4in X 12ft  Oak', '5/8', '4', '5/8in X 4in X 12ft', 'Oak', '11.04', 'bdft', 'Wood '),
('5/8412PIN', '5/8in X 4in X 12ft  Pine', '5/8', '4', '5/8in X 4in X 12ft', 'Pine', '6.90', 'bdft', 'Wood '),
('5/8412WAL', '5/8in X 4in X 12ft  Walnut', '5/8', '4', '5/8in X 4in X 12ft', 'Walnut', '12.42', 'bdft', 'Wood '),
('5/8416ASH', '5/8in X 4in X 16ft  Ash', '5/8', '4', '5/8in X 4in X 16ft', 'Ash', '12.88', 'bdft', 'Wood '),
('5/8416BIR', '5/8in X 4in X 16ft  Birch', '5/8', '4', '5/8in X 4in X 16ft', 'Birch', '11.04', 'bdft', 'Wood '),
('5/8416CHE', '5/8in X 4in X 16ft  Cherry', '5/8', '4', '5/8in X 4in X 16ft', 'Cherry', '18.40', 'bdft', 'Wood '),
('5/8416OAK', '5/8in X 4in X 16ft  Oak', '5/8', '4', '5/8in X 4in X 16ft', 'Oak', '14.72', 'bdft', 'Wood '),
('5/8416PIN', '5/8in X 4in X 16ft  Pine', '5/8', '4', '5/8in X 4in X 16ft', 'Pine', '9.20', 'bdft', 'Wood '),
('5/8416WAL', '5/8in X 4in X 16ft  Walnut', '5/8', '4', '5/8in X 4in X 16ft', 'Walnut', '16.56', 'bdft', 'Wood '),
('5/844ASH', '5/8in X 4in X 4ft  Ash', '5/8', '4', '5/8in X 4in X 4ft', 'Ash', '3.22', 'bdft', 'Wood '),
('5/844BIR', '5/8in X 4in X 4ft  Birch', '5/8', '4', '5/8in X 4in X 4ft', 'Birch', '2.76', 'bdft', 'Wood '),
('5/844CHE', '5/8in X 4in X 4ft  Cherry', '5/8', '4', '5/8in X 4in X 4ft', 'Cherry', '4.60', 'bdft', 'Wood '),
('5/844OAK', '5/8in X 4in X 4ft  Oak', '5/8', '4', '5/8in X 4in X 4ft', 'Oak', '3.68', 'bdft', 'Wood '),
('5/844PIN', '5/8in X 4in X 4ft  Pine', '5/8', '4', '5/8in X 4in X 4ft', 'Pine', '2.30', 'bdft', 'Wood '),
('5/844WAL', '5/8in X 4in X 4ft  Walnut', '5/8', '4', '5/8in X 4in X 4ft', 'Walnut', '4.14', 'bdft', 'Wood '),
('5/848ASH', '5/8in X 4in X 8ft  Ash', '5/8', '4', '5/8in X 4in X 8ft', 'Ash', '6.44', 'bdft', 'Wood '),
('5/848BIR', '5/8in X 4in X 8ft  Birch', '5/8', '4', '5/8in X 4in X 8ft', 'Birch', '5.52', 'bdft', 'Wood '),
('5/848CHE', '5/8in X 4in X 8ft  Cherry', '5/8', '4', '5/8in X 4in X 8ft', 'Cherry', '9.20', 'bdft', 'Wood '),
('5/848OAK', '5/8in X 4in X 8ft  Oak', '5/8', '4', '5/8in X 4in X 8ft', 'Oak', '7.36', 'bdft', 'Wood '),
('5/848PIN', '5/8in X 4in X 8ft  Pine', '5/8', '4', '5/8in X 4in X 8ft', 'Pine', '4.60', 'bdft', 'Wood '),
('5/848WAL', '5/8in X 4in X 8ft  Walnut', '5/8', '4', '5/8in X 4in X 8ft', 'Walnut', '8.28', 'bdft', 'Wood '),
('5/8610ASH', '5/8in X 6in X 10ft  Ash', '5/8', '6', '5/8in X 6in X 10ft', 'Ash', '12.08', 'bdft', 'Wood '),
('5/8610BIR', '5/8in X 6in X 10ft  Birch', '5/8', '6', '5/8in X 6in X 10ft', 'Birch', '10.35', 'bdft', 'Wood '),
('5/8610CHE', '5/8in X 6in X 10ft  Cherry', '5/8', '6', '5/8in X 6in X 10ft', 'Cherry', '17.25', 'bdft', 'Wood '),
('5/8610OAK', '5/8in X 6in X 10ft  Oak', '5/8', '6', '5/8in X 6in X 10ft', 'Oak', '13.80', 'bdft', 'Wood '),
('5/8610PIN', '5/8in X 6in X 10ft  Pine', '5/8', '6', '5/8in X 6in X 10ft', 'Pine', '8.63', 'bdft', 'Wood '),
('5/8610WAL', '5/8in X 6in X 10ft  Walnut', '5/8', '6', '5/8in X 6in X 10ft', 'Walnut', '15.53', 'bdft', 'Wood '),
('5/8612ASH', '5/8in X 6in X 12ft  Ash', '5/8', '6', '5/8in X 6in X 12ft', 'Ash', '14.49', 'bdft', 'Wood '),
('5/8612BIR', '5/8in X 6in X 12ft  Birch', '5/8', '6', '5/8in X 6in X 12ft', 'Birch', '12.42', 'bdft', 'Wood '),
('5/8612CHE', '5/8in X 6in X 12ft  Cherry', '5/8', '6', '5/8in X 6in X 12ft', 'Cherry', '20.70', 'bdft', 'Wood '),
('5/8612OAK', '5/8in X 6in X 12ft  Oak', '5/8', '6', '5/8in X 6in X 12ft', 'Oak', '16.56', 'bdft', 'Wood '),
('5/8612PIN', '5/8in X 6in X 12ft  Pine', '5/8', '6', '5/8in X 6in X 12ft', 'Pine', '10.35', 'bdft', 'Wood '),
('5/8612WAL', '5/8in X 6in X 12ft  Walnut', '5/8', '6', '5/8in X 6in X 12ft', 'Walnut', '18.63', 'bdft', 'Wood '),
('5/8616ASH', '5/8in X 6in X 16ft  Ash', '5/8', '6', '5/8in X 6in X 16ft', 'Ash', '19.32', 'bdft', 'Wood '),
('5/8616BIR', '5/8in X 6in X 16ft  Birch', '5/8', '6', '5/8in X 6in X 16ft', 'Birch', '16.56', 'bdft', 'Wood '),
('5/8616CHE', '5/8in X 6in X 16ft  Cherry', '5/8', '6', '5/8in X 6in X 16ft', 'Cherry', '27.60', 'bdft', 'Wood '),
('5/8616OAK', '5/8in X 6in X 16ft  Oak', '5/8', '6', '5/8in X 6in X 16ft', 'Oak', '22.08', 'bdft', 'Wood '),
('5/8616PIN', '5/8in X 6in X 16ft  Pine', '5/8', '6', '5/8in X 6in X 16ft', 'Pine', '13.80', 'bdft', 'Wood '),
('5/8616WAL', '5/8in X 6in X 16ft  Walnut', '5/8', '6', '5/8in X 6in X 16ft', 'Walnut', '24.84', 'bdft', 'Wood '),
('5/864ASH', '5/8in X 6in X 4ft  Ash', '5/8', '6', '5/8in X 6in X 4ft', 'Ash', '4.83', 'bdft', 'Wood '),
('5/864BIR', '5/8in X 6in X 4ft  Birch', '5/8', '6', '5/8in X 6in X 4ft', 'Birch', '4.14', 'bdft', 'Wood '),
('5/864CHE', '5/8in X 6in X 4ft  Cherry', '5/8', '6', '5/8in X 6in X 4ft', 'Cherry', '6.90', 'bdft', 'Wood '),
('5/864OAK', '5/8in X 6in X 4ft  Oak', '5/8', '6', '5/8in X 6in X 4ft', 'Oak', '5.52', 'bdft', 'Wood '),
('5/864PIN', '5/8in X 6in X 4ft  Pine', '5/8', '6', '5/8in X 6in X 4ft', 'Pine', '3.45', 'bdft', 'Wood '),
('5/864WAL', '5/8in X 6in X 4ft  Walnut', '5/8', '6', '5/8in X 6in X 4ft', 'Walnut', '6.21', 'bdft', 'Wood '),
('5/868ASH', '5/8in X 6in X 8ft  Ash', '5/8', '6', '5/8in X 6in X 8ft', 'Ash', '9.66', 'bdft', 'Wood '),
('5/868BIR', '5/8in X 6in X 8ft  Birch', '5/8', '6', '5/8in X 6in X 8ft', 'Birch', '8.28', 'bdft', 'Wood '),
('5/868CHE', '5/8in X 6in X 8ft  Cherry', '5/8', '6', '5/8in X 6in X 8ft', 'Cherry', '13.80', 'bdft', 'Wood '),
('5/868OAK', '5/8in X 6in X 8ft  Oak', '5/8', '6', '5/8in X 6in X 8ft', 'Oak', '11.04', 'bdft', 'Wood '),
('5/868PIN', '5/8in X 6in X 8ft  Pine', '5/8', '6', '5/8in X 6in X 8ft', 'Pine', '6.90', 'bdft', 'Wood '),
('5/868WAL', '5/8in X 6in X 8ft  Walnut', '5/8', '6', '5/8in X 6in X 8ft', 'Walnut', '12.42', 'bdft', 'Wood '),
('5/8810ASH', '5/8in X 8in X 10ft  Ash', '5/8', '8', '5/8in X 8in X 10ft', 'Ash', '16.10', 'bdft', 'Wood '),
('5/8810BIR', '5/8in X 8in X 10ft  Birch', '5/8', '8', '5/8in X 8in X 10ft', 'Birch', '13.80', 'bdft', 'Wood '),
('5/8810CHE', '5/8in X 8in X 10ft  Cherry', '5/8', '8', '5/8in X 8in X 10ft', 'Cherry', '23.00', 'bdft', 'Wood '),
('5/8810OAK', '5/8in X 8in X 10ft  Oak', '5/8', '8', '5/8in X 8in X 10ft', 'Oak', '18.40', 'bdft', 'Wood '),
('5/8810PIN', '5/8in X 8in X 10ft  Pine', '5/8', '8', '5/8in X 8in X 10ft', 'Pine', '11.50', 'bdft', 'Wood '),
('5/8810WAL', '5/8in X 8in X 10ft  Walnut', '5/8', '8', '5/8in X 8in X 10ft', 'Walnut', '20.70', 'bdft', 'Wood '),
('5/8812ASH', '5/8in X 8in X 12ft  Ash', '5/8', '8', '5/8in X 8in X 12ft', 'Ash', '19.32', 'bdft', 'Wood '),
('5/8812BIR', '5/8in X 8in X 12ft  Birch', '5/8', '8', '5/8in X 8in X 12ft', 'Birch', '16.56', 'bdft', 'Wood '),
('5/8812CHE', '5/8in X 8in X 12ft  Cherry', '5/8', '8', '5/8in X 8in X 12ft', 'Cherry', '27.60', 'bdft', 'Wood '),
('5/8812OAK', '5/8in X 8in X 12ft  Oak', '5/8', '8', '5/8in X 8in X 12ft', 'Oak', '22.08', 'bdft', 'Wood '),
('5/8812PIN', '5/8in X 8in X 12ft  Pine', '5/8', '8', '5/8in X 8in X 12ft', 'Pine', '13.80', 'bdft', 'Wood '),
('5/8812WAL', '5/8in X 8in X 12ft  Walnut', '5/8', '8', '5/8in X 8in X 12ft', 'Walnut', '24.84', 'bdft', 'Wood '),
('5/8816ASH', '5/8in X 8in X 16ft  Ash', '5/8', '8', '5/8in X 8in X 16ft', 'Ash', '25.76', 'bdft', 'Wood '),
('5/8816BIR', '5/8in X 8in X 16ft  Birch', '5/8', '8', '5/8in X 8in X 16ft', 'Birch', '22.08', 'bdft', 'Wood '),
('5/8816CHE', '5/8in X 8in X 16ft  Cherry', '5/8', '8', '5/8in X 8in X 16ft', 'Cherry', '36.80', 'bdft', 'Wood '),
('5/8816OAK', '5/8in X 8in X 16ft  Oak', '5/8', '8', '5/8in X 8in X 16ft', 'Oak', '29.44', 'bdft', 'Wood '),
('5/8816PIN', '5/8in X 8in X 16ft  Pine', '5/8', '8', '5/8in X 8in X 16ft', 'Pine', '18.40', 'bdft', 'Wood '),
('5/8816WAL', '5/8in X 8in X 16ft  Walnut', '5/8', '8', '5/8in X 8in X 16ft', 'Walnut', '33.12', 'bdft', 'Wood '),
('5/884ASH', '5/8in X 8in X 4ft  Ash', '5/8', '8', '5/8in X 8in X 4ft', 'Ash', '6.44', 'bdft', 'Wood '),
('5/884BIR', '5/8in X 8in X 4ft  Birch', '5/8', '8', '5/8in X 8in X 4ft', 'Birch', '5.52', 'bdft', 'Wood '),
('5/884CHE', '5/8in X 8in X 4ft  Cherry', '5/8', '8', '5/8in X 8in X 4ft', 'Cherry', '9.20', 'bdft', 'Wood '),
('5/884OAK', '5/8in X 8in X 4ft  Oak', '5/8', '8', '5/8in X 8in X 4ft', 'Oak', '7.36', 'bdft', 'Wood '),
('5/884PIN', '5/8in X 8in X 4ft  Pine', '5/8', '8', '5/8in X 8in X 4ft', 'Pine', '4.60', 'bdft', 'Wood '),
('5/884WAL', '5/8in X 8in X 4ft  Walnut', '5/8', '8', '5/8in X 8in X 4ft', 'Walnut', '8.28', 'bdft', 'Wood '),
('5/888ASH', '5/8in X 8in X 8ft  Ash', '5/8', '8', '5/8in X 8in X 8ft', 'Ash', '12.88', 'bdft', 'Wood '),
('5/888BIR', '5/8in X 8in X 8ft  Birch', '5/8', '8', '5/8in X 8in X 8ft', 'Birch', '11.04', 'bdft', 'Wood '),
('5/888CHE', '5/8in X 8in X 8ft  Cherry', '5/8', '8', '5/8in X 8in X 8ft', 'Cherry', '18.40', 'bdft', 'Wood '),
('5/888OAK', '5/8in X 8in X 8ft  Oak', '5/8', '8', '5/8in X 8in X 8ft', 'Oak', '14.72', 'bdft', 'Wood '),
('5/888PIN', '5/8in X 8in X 8ft  Pine', '5/8', '8', '5/8in X 8in X 8ft', 'Pine', '9.20', 'bdft', 'Wood '),
('5/888WAL', '5/8in X 8in X 8ft  Walnut', '5/8', '8', '5/8in X 8in X 8ft', 'Walnut', '16.56', 'bdft', 'Wood '),
('61010ASH', '6in X 10in X 10ft  Ash', '6', '10', '6in X 10in X 10ft', 'Ash', '262.50', 'bdft', 'Wood '),
('61010BIR', '6in X 10in X 10ft  Birch', '6', '10', '6in X 10in X 10ft', 'Birch', '225.00', 'bdft', 'Wood '),
('61010CHE', '6in X 10in X 10ft  Cherry', '6', '10', '6in X 10in X 10ft', 'Cherry', '375.00', 'bdft', 'Wood '),
('61010OAK', '6in X 10in X 10ft  Oak', '6', '10', '6in X 10in X 10ft', 'Oak', '300.00', 'bdft', 'Wood '),
('61010PIN', '6in X 10in X 10ft  Pine', '6', '10', '6in X 10in X 10ft', 'Pine', '187.50', 'bdft', 'Wood '),
('61010WAL', '6in X 10in X 10ft  Walnut', '6', '10', '6in X 10in X 10ft', 'Walnut', '337.50', 'bdft', 'Wood '),
('61012ASH', '6in X 10in X 12ft  Ash', '6', '10', '6in X 10in X 12ft', 'Ash', '315.00', 'bdft', 'Wood '),
('61012BIR', '6in X 10in X 12ft  Birch', '6', '10', '6in X 10in X 12ft', 'Birch', '270.00', 'bdft', 'Wood '),
('61012CHE', '6in X 10in X 12ft  Cherry', '6', '10', '6in X 10in X 12ft', 'Cherry', '450.00', 'bdft', 'Wood '),
('61012OAK', '6in X 10in X 12ft  Oak', '6', '10', '6in X 10in X 12ft', 'Oak', '360.00', 'bdft', 'Wood '),
('61012PIN', '6in X 10in X 12ft  Pine', '6', '10', '6in X 10in X 12ft', 'Pine', '225.00', 'bdft', 'Wood '),
('61012WAL', '6in X 10in X 12ft  Walnut', '6', '10', '6in X 10in X 12ft', 'Walnut', '405.00', 'bdft', 'Wood '),
('61016ASH', '6in X 10in X 16ft  Ash', '6', '10', '6in X 10in X 16ft', 'Ash', '420.00', 'bdft', 'Wood '),
('61016BIR', '6in X 10in X 16ft  Birch', '6', '10', '6in X 10in X 16ft', 'Birch', '360.00', 'bdft', 'Wood '),
('61016CHE', '6in X 10in X 16ft  Cherry', '6', '10', '6in X 10in X 16ft', 'Cherry', '600.00', 'bdft', 'Wood '),
('61016OAK', '6in X 10in X 16ft  Oak', '6', '10', '6in X 10in X 16ft', 'Oak', '480.00', 'bdft', 'Wood '),
('61016PIN', '6in X 10in X 16ft  Pine', '6', '10', '6in X 10in X 16ft', 'Pine', '300.00', 'bdft', 'Wood '),
('61016WAL', '6in X 10in X 16ft  Walnut', '6', '10', '6in X 10in X 16ft', 'Walnut', '540.00', 'bdft', 'Wood '),
('6104ASH', '6in X 10in X 4ft  Ash', '6', '10', '6in X 10in X 4ft', 'Ash', '105.00', 'bdft', 'Wood '),
('6104BIR', '6in X 10in X 4ft  Birch', '6', '10', '6in X 10in X 4ft', 'Birch', '90.00', 'bdft', 'Wood '),
('6104CHE', '6in X 10in X 4ft  Cherry', '6', '10', '6in X 10in X 4ft', 'Cherry', '150.00', 'bdft', 'Wood '),
('6104OAK', '6in X 10in X 4ft  Oak', '6', '10', '6in X 10in X 4ft', 'Oak', '120.00', 'bdft', 'Wood '),
('6104PIN', '6in X 10in X 4ft  Pine', '6', '10', '6in X 10in X 4ft', 'Pine', '75.00', 'bdft', 'Wood '),
('6104WAL', '6in X 10in X 4ft  Walnut', '6', '10', '6in X 10in X 4ft', 'Walnut', '135.00', 'bdft', 'Wood '),
('6108ASH', '6in X 10in X 8ft  Ash', '6', '10', '6in X 10in X 8ft', 'Ash', '210.00', 'bdft', 'Wood '),
('6108BIR', '6in X 10in X 8ft  Birch', '6', '10', '6in X 10in X 8ft', 'Birch', '180.00', 'bdft', 'Wood '),
('6108CHE', '6in X 10in X 8ft  Cherry', '6', '10', '6in X 10in X 8ft', 'Cherry', '300.00', 'bdft', 'Wood '),
('6108OAK', '6in X 10in X 8ft  Oak', '6', '10', '6in X 10in X 8ft', 'Oak', '240.00', 'bdft', 'Wood '),
('6108PIN', '6in X 10in X 8ft  Pine', '6', '10', '6in X 10in X 8ft', 'Pine', '150.00', 'bdft', 'Wood '),
('6108WAL', '6in X 10in X 8ft  Walnut', '6', '10', '6in X 10in X 8ft', 'Walnut', '270.00', 'bdft', 'Wood '),
('61210ASH', '6in X 12in X 10ft  Ash', '6', '12', '6in X 12in X 10ft', 'Ash', '315.00', 'bdft', 'Wood '),
('61210BIR', '6in X 12in X 10ft  Birch', '6', '12', '6in X 12in X 10ft', 'Birch', '270.00', 'bdft', 'Wood '),
('61210CHE', '6in X 12in X 10ft  Cherry', '6', '12', '6in X 12in X 10ft', 'Cherry', '450.00', 'bdft', 'Wood '),
('61210OAK', '6in X 12in X 10ft  Oak', '6', '12', '6in X 12in X 10ft', 'Oak', '360.00', 'bdft', 'Wood '),
('61210PIN', '6in X 12in X 10ft  Pine', '6', '12', '6in X 12in X 10ft', 'Pine', '225.00', 'bdft', 'Wood '),
('61210WAL', '6in X 12in X 10ft  Walnut', '6', '12', '6in X 12in X 10ft', 'Walnut', '405.00', 'bdft', 'Wood '),
('61212ASH', '6in X 12in X 12ft  Ash', '6', '12', '6in X 12in X 12ft', 'Ash', '378.00', 'bdft', 'Wood '),
('61212BIR', '6in X 12in X 12ft  Birch', '6', '12', '6in X 12in X 12ft', 'Birch', '324.00', 'bdft', 'Wood '),
('61212CHE', '6in X 12in X 12ft  Cherry', '6', '12', '6in X 12in X 12ft', 'Cherry', '540.00', 'bdft', 'Wood '),
('61212OAK', '6in X 12in X 12ft  Oak', '6', '12', '6in X 12in X 12ft', 'Oak', '432.00', 'bdft', 'Wood '),
('61212PIN', '6in X 12in X 12ft  Pine', '6', '12', '6in X 12in X 12ft', 'Pine', '270.00', 'bdft', 'Wood '),
('61212WAL', '6in X 12in X 12ft  Walnut', '6', '12', '6in X 12in X 12ft', 'Walnut', '486.00', 'bdft', 'Wood '),
('61216ASH', '6in X 12in X 16ft  Ash', '6', '12', '6in X 12in X 16ft', 'Ash', '504.00', 'bdft', 'Wood '),
('61216BIR', '6in X 12in X 16ft  Birch', '6', '12', '6in X 12in X 16ft', 'Birch', '432.00', 'bdft', 'Wood '),
('61216CHE', '6in X 12in X 16ft  Cherry', '6', '12', '6in X 12in X 16ft', 'Cherry', '720.00', 'bdft', 'Wood '),
('61216OAK', '6in X 12in X 16ft  Oak', '6', '12', '6in X 12in X 16ft', 'Oak', '576.00', 'bdft', 'Wood '),
('61216PIN', '6in X 12in X 16ft  Pine', '6', '12', '6in X 12in X 16ft', 'Pine', '360.00', 'bdft', 'Wood '),
('61216WAL', '6in X 12in X 16ft  Walnut', '6', '12', '6in X 12in X 16ft', 'Walnut', '648.00', 'bdft', 'Wood '),
('6124ASH', '6in X 12in X 4ft  Ash', '6', '12', '6in X 12in X 4ft', 'Ash', '126.00', 'bdft', 'Wood '),
('6124BIR', '6in X 12in X 4ft  Birch', '6', '12', '6in X 12in X 4ft', 'Birch', '108.00', 'bdft', 'Wood '),
('6124CHE', '6in X 12in X 4ft  Cherry', '6', '12', '6in X 12in X 4ft', 'Cherry', '180.00', 'bdft', 'Wood '),
('6124OAK', '6in X 12in X 4ft  Oak', '6', '12', '6in X 12in X 4ft', 'Oak', '144.00', 'bdft', 'Wood '),
('6124PIN', '6in X 12in X 4ft  Pine', '6', '12', '6in X 12in X 4ft', 'Pine', '90.00', 'bdft', 'Wood '),
('6124WAL', '6in X 12in X 4ft  Walnut', '6', '12', '6in X 12in X 4ft', 'Walnut', '162.00', 'bdft', 'Wood '),
('6128ASH', '6in X 12in X 8ft  Ash', '6', '12', '6in X 12in X 8ft', 'Ash', '252.00', 'bdft', 'Wood '),
('6128BIR', '6in X 12in X 8ft  Birch', '6', '12', '6in X 12in X 8ft', 'Birch', '216.00', 'bdft', 'Wood '),
('6128CHE', '6in X 12in X 8ft  Cherry', '6', '12', '6in X 12in X 8ft', 'Cherry', '360.00', 'bdft', 'Wood '),
('6128OAK', '6in X 12in X 8ft  Oak', '6', '12', '6in X 12in X 8ft', 'Oak', '288.00', 'bdft', 'Wood '),
('6128PIN', '6in X 12in X 8ft  Pine', '6', '12', '6in X 12in X 8ft', 'Pine', '180.00', 'bdft', 'Wood '),
('6128WAL', '6in X 12in X 8ft  Walnut', '6', '12', '6in X 12in X 8ft', 'Walnut', '324.00', 'bdft', 'Wood '),
('6210ASH', '6in X 2in X 10ft  Ash', '6', '2', '6in X 2in X 10ft', 'Ash', '52.50', 'bdft', 'Wood '),
('6210BIR', '6in X 2in X 10ft  Birch', '6', '2', '6in X 2in X 10ft', 'Birch', '45.00', 'bdft', 'Wood '),
('6210CHE', '6in X 2in X 10ft  Cherry', '6', '2', '6in X 2in X 10ft', 'Cherry', '75.00', 'bdft', 'Wood '),
('6210OAK', '6in X 2in X 10ft  Oak', '6', '2', '6in X 2in X 10ft', 'Oak', '60.00', 'bdft', 'Wood '),
('6210PIN', '6in X 2in X 10ft  Pine', '6', '2', '6in X 2in X 10ft', 'Pine', '37.50', 'bdft', 'Wood '),
('6210WAL', '6in X 2in X 10ft  Walnut', '6', '2', '6in X 2in X 10ft', 'Walnut', '67.50', 'bdft', 'Wood '),
('6212ASH', '6in X 2in X 12ft  Ash', '6', '2', '6in X 2in X 12ft', 'Ash', '63.00', 'bdft', 'Wood '),
('6212BIR', '6in X 2in X 12ft  Birch', '6', '2', '6in X 2in X 12ft', 'Birch', '54.00', 'bdft', 'Wood '),
('6212CHE', '6in X 2in X 12ft  Cherry', '6', '2', '6in X 2in X 12ft', 'Cherry', '90.00', 'bdft', 'Wood '),
('6212OAK', '6in X 2in X 12ft  Oak', '6', '2', '6in X 2in X 12ft', 'Oak', '72.00', 'bdft', 'Wood '),
('6212PIN', '6in X 2in X 12ft  Pine', '6', '2', '6in X 2in X 12ft', 'Pine', '45.00', 'bdft', 'Wood '),
('6212WAL', '6in X 2in X 12ft  Walnut', '6', '2', '6in X 2in X 12ft', 'Walnut', '81.00', 'bdft', 'Wood '),
('6216ASH', '6in X 2in X 16ft  Ash', '6', '2', '6in X 2in X 16ft', 'Ash', '84.00', 'bdft', 'Wood '),
('6216BIR', '6in X 2in X 16ft  Birch', '6', '2', '6in X 2in X 16ft', 'Birch', '72.00', 'bdft', 'Wood '),
('6216CHE', '6in X 2in X 16ft  Cherry', '6', '2', '6in X 2in X 16ft', 'Cherry', '120.00', 'bdft', 'Wood '),
('6216OAK', '6in X 2in X 16ft  Oak', '6', '2', '6in X 2in X 16ft', 'Oak', '96.00', 'bdft', 'Wood '),
('6216PIN', '6in X 2in X 16ft  Pine', '6', '2', '6in X 2in X 16ft', 'Pine', '60.00', 'bdft', 'Wood '),
('6216WAL', '6in X 2in X 16ft  Walnut', '6', '2', '6in X 2in X 16ft', 'Walnut', '108.00', 'bdft', 'Wood '),
('624ASH', '6in X 2in X 4ft  Ash', '6', '2', '6in X 2in X 4ft', 'Ash', '21.00', 'bdft', 'Wood '),
('624BIR', '6in X 2in X 4ft  Birch', '6', '2', '6in X 2in X 4ft', 'Birch', '18.00', 'bdft', 'Wood '),
('624CHE', '6in X 2in X 4ft  Cherry', '6', '2', '6in X 2in X 4ft', 'Cherry', '30.00', 'bdft', 'Wood '),
('624OAK', '6in X 2in X 4ft  Oak', '6', '2', '6in X 2in X 4ft', 'Oak', '24.00', 'bdft', 'Wood '),
('624PIN', '6in X 2in X 4ft  Pine', '6', '2', '6in X 2in X 4ft', 'Pine', '15.00', 'bdft', 'Wood '),
('624WAL', '6in X 2in X 4ft  Walnut', '6', '2', '6in X 2in X 4ft', 'Walnut', '27.00', 'bdft', 'Wood '),
('628ASH', '6in X 2in X 8ft  Ash', '6', '2', '6in X 2in X 8ft', 'Ash', '42.00', 'bdft', 'Wood '),
('628BIR', '6in X 2in X 8ft  Birch', '6', '2', '6in X 2in X 8ft', 'Birch', '36.00', 'bdft', 'Wood '),
('628CHE', '6in X 2in X 8ft  Cherry', '6', '2', '6in X 2in X 8ft', 'Cherry', '60.00', 'bdft', 'Wood '),
('628OAK', '6in X 2in X 8ft  Oak', '6', '2', '6in X 2in X 8ft', 'Oak', '48.00', 'bdft', 'Wood '),
('628PIN', '6in X 2in X 8ft  Pine', '6', '2', '6in X 2in X 8ft', 'Pine', '30.00', 'bdft', 'Wood '),
('628WAL', '6in X 2in X 8ft  Walnut', '6', '2', '6in X 2in X 8ft', 'Walnut', '54.00', 'bdft', 'Wood '),
('6310ASH', '6in X 3in X 10ft  Ash', '6', '3', '6in X 3in X 10ft', 'Ash', '78.75', 'bdft', 'Wood '),
('6310BIR', '6in X 3in X 10ft  Birch', '6', '3', '6in X 3in X 10ft', 'Birch', '67.50', 'bdft', 'Wood '),
('6310CHE', '6in X 3in X 10ft  Cherry', '6', '3', '6in X 3in X 10ft', 'Cherry', '112.50', 'bdft', 'Wood '),
('6310OAK', '6in X 3in X 10ft  Oak', '6', '3', '6in X 3in X 10ft', 'Oak', '90.00', 'bdft', 'Wood '),
('6310PIN', '6in X 3in X 10ft  Pine', '6', '3', '6in X 3in X 10ft', 'Pine', '56.25', 'bdft', 'Wood '),
('6310WAL', '6in X 3in X 10ft  Walnut', '6', '3', '6in X 3in X 10ft', 'Walnut', '101.25', 'bdft', 'Wood '),
('6312ASH', '6in X 3in X 12ft  Ash', '6', '3', '6in X 3in X 12ft', 'Ash', '94.50', 'bdft', 'Wood '),
('6312BIR', '6in X 3in X 12ft  Birch', '6', '3', '6in X 3in X 12ft', 'Birch', '81.00', 'bdft', 'Wood '),
('6312CHE', '6in X 3in X 12ft  Cherry', '6', '3', '6in X 3in X 12ft', 'Cherry', '135.00', 'bdft', 'Wood '),
('6312OAK', '6in X 3in X 12ft  Oak', '6', '3', '6in X 3in X 12ft', 'Oak', '108.00', 'bdft', 'Wood '),
('6312PIN', '6in X 3in X 12ft  Pine', '6', '3', '6in X 3in X 12ft', 'Pine', '67.50', 'bdft', 'Wood '),
('6312WAL', '6in X 3in X 12ft  Walnut', '6', '3', '6in X 3in X 12ft', 'Walnut', '121.50', 'bdft', 'Wood '),
('6316ASH', '6in X 3in X 16ft  Ash', '6', '3', '6in X 3in X 16ft', 'Ash', '126.00', 'bdft', 'Wood '),
('6316BIR', '6in X 3in X 16ft  Birch', '6', '3', '6in X 3in X 16ft', 'Birch', '108.00', 'bdft', 'Wood '),
('6316CHE', '6in X 3in X 16ft  Cherry', '6', '3', '6in X 3in X 16ft', 'Cherry', '180.00', 'bdft', 'Wood '),
('6316OAK', '6in X 3in X 16ft  Oak', '6', '3', '6in X 3in X 16ft', 'Oak', '144.00', 'bdft', 'Wood '),
('6316PIN', '6in X 3in X 16ft  Pine', '6', '3', '6in X 3in X 16ft', 'Pine', '90.00', 'bdft', 'Wood '),
('6316WAL', '6in X 3in X 16ft  Walnut', '6', '3', '6in X 3in X 16ft', 'Walnut', '162.00', 'bdft', 'Wood '),
('634ASH', '6in X 3in X 4ft  Ash', '6', '3', '6in X 3in X 4ft', 'Ash', '31.50', 'bdft', 'Wood '),
('634BIR', '6in X 3in X 4ft  Birch', '6', '3', '6in X 3in X 4ft', 'Birch', '27.00', 'bdft', 'Wood '),
('634CHE', '6in X 3in X 4ft  Cherry', '6', '3', '6in X 3in X 4ft', 'Cherry', '45.00', 'bdft', 'Wood '),
('634OAK', '6in X 3in X 4ft  Oak', '6', '3', '6in X 3in X 4ft', 'Oak', '36.00', 'bdft', 'Wood '),
('634PIN', '6in X 3in X 4ft  Pine', '6', '3', '6in X 3in X 4ft', 'Pine', '22.50', 'bdft', 'Wood '),
('634WAL', '6in X 3in X 4ft  Walnut', '6', '3', '6in X 3in X 4ft', 'Walnut', '40.50', 'bdft', 'Wood '),
('638ASH', '6in X 3in X 8ft  Ash', '6', '3', '6in X 3in X 8ft', 'Ash', '63.00', 'bdft', 'Wood '),
('638BIR', '6in X 3in X 8ft  Birch', '6', '3', '6in X 3in X 8ft', 'Birch', '54.00', 'bdft', 'Wood '),
('638CHE', '6in X 3in X 8ft  Cherry', '6', '3', '6in X 3in X 8ft', 'Cherry', '90.00', 'bdft', 'Wood '),
('638OAK', '6in X 3in X 8ft  Oak', '6', '3', '6in X 3in X 8ft', 'Oak', '72.00', 'bdft', 'Wood '),
('638PIN', '6in X 3in X 8ft  Pine', '6', '3', '6in X 3in X 8ft', 'Pine', '45.00', 'bdft', 'Wood '),
('638WAL', '6in X 3in X 8ft  Walnut', '6', '3', '6in X 3in X 8ft', 'Walnut', '81.00', 'bdft', 'Wood '),
('6410ASH', '6in X 4in X 10ft  Ash', '6', '4', '6in X 4in X 10ft', 'Ash', '105.00', 'bdft', 'Wood '),
('6410BIR', '6in X 4in X 10ft  Birch', '6', '4', '6in X 4in X 10ft', 'Birch', '90.00', 'bdft', 'Wood '),
('6410CHE', '6in X 4in X 10ft  Cherry', '6', '4', '6in X 4in X 10ft', 'Cherry', '150.00', 'bdft', 'Wood '),
('6410OAK', '6in X 4in X 10ft  Oak', '6', '4', '6in X 4in X 10ft', 'Oak', '120.00', 'bdft', 'Wood '),
('6410PIN', '6in X 4in X 10ft  Pine', '6', '4', '6in X 4in X 10ft', 'Pine', '75.00', 'bdft', 'Wood '),
('6410WAL', '6in X 4in X 10ft  Walnut', '6', '4', '6in X 4in X 10ft', 'Walnut', '135.00', 'bdft', 'Wood '),
('6412ASH', '6in X 4in X 12ft  Ash', '6', '4', '6in X 4in X 12ft', 'Ash', '126.00', 'bdft', 'Wood '),
('6412BIR', '6in X 4in X 12ft  Birch', '6', '4', '6in X 4in X 12ft', 'Birch', '108.00', 'bdft', 'Wood '),
('6412CHE', '6in X 4in X 12ft  Cherry', '6', '4', '6in X 4in X 12ft', 'Cherry', '180.00', 'bdft', 'Wood '),
('6412OAK', '6in X 4in X 12ft  Oak', '6', '4', '6in X 4in X 12ft', 'Oak', '144.00', 'bdft', 'Wood '),
('6412PIN', '6in X 4in X 12ft  Pine', '6', '4', '6in X 4in X 12ft', 'Pine', '90.00', 'bdft', 'Wood '),
('6412WAL', '6in X 4in X 12ft  Walnut', '6', '4', '6in X 4in X 12ft', 'Walnut', '162.00', 'bdft', 'Wood '),
('6416ASH', '6in X 4in X 16ft  Ash', '6', '4', '6in X 4in X 16ft', 'Ash', '168.00', 'bdft', 'Wood '),
('6416BIR', '6in X 4in X 16ft  Birch', '6', '4', '6in X 4in X 16ft', 'Birch', '144.00', 'bdft', 'Wood '),
('6416CHE', '6in X 4in X 16ft  Cherry', '6', '4', '6in X 4in X 16ft', 'Cherry', '240.00', 'bdft', 'Wood '),
('6416OAK', '6in X 4in X 16ft  Oak', '6', '4', '6in X 4in X 16ft', 'Oak', '192.00', 'bdft', 'Wood '),
('6416PIN', '6in X 4in X 16ft  Pine', '6', '4', '6in X 4in X 16ft', 'Pine', '120.00', 'bdft', 'Wood '),
('6416WAL', '6in X 4in X 16ft  Walnut', '6', '4', '6in X 4in X 16ft', 'Walnut', '216.00', 'bdft', 'Wood '),
('644ASH', '6in X 4in X 4ft  Ash', '6', '4', '6in X 4in X 4ft', 'Ash', '42.00', 'bdft', 'Wood '),
('644BIR', '6in X 4in X 4ft  Birch', '6', '4', '6in X 4in X 4ft', 'Birch', '36.00', 'bdft', 'Wood '),
('644CHE', '6in X 4in X 4ft  Cherry', '6', '4', '6in X 4in X 4ft', 'Cherry', '60.00', 'bdft', 'Wood '),
('644OAK', '6in X 4in X 4ft  Oak', '6', '4', '6in X 4in X 4ft', 'Oak', '48.00', 'bdft', 'Wood '),
('644PIN', '6in X 4in X 4ft  Pine', '6', '4', '6in X 4in X 4ft', 'Pine', '30.00', 'bdft', 'Wood '),
('644WAL', '6in X 4in X 4ft  Walnut', '6', '4', '6in X 4in X 4ft', 'Walnut', '54.00', 'bdft', 'Wood '),
('648ASH', '6in X 4in X 8ft  Ash', '6', '4', '6in X 4in X 8ft', 'Ash', '84.00', 'bdft', 'Wood '),
('648BIR', '6in X 4in X 8ft  Birch', '6', '4', '6in X 4in X 8ft', 'Birch', '72.00', 'bdft', 'Wood '),
('648CHE', '6in X 4in X 8ft  Cherry', '6', '4', '6in X 4in X 8ft', 'Cherry', '120.00', 'bdft', 'Wood '),
('648OAK', '6in X 4in X 8ft  Oak', '6', '4', '6in X 4in X 8ft', 'Oak', '96.00', 'bdft', 'Wood '),
('648PIN', '6in X 4in X 8ft  Pine', '6', '4', '6in X 4in X 8ft', 'Pine', '60.00', 'bdft', 'Wood '),
('648WAL', '6in X 4in X 8ft  Walnut', '6', '4', '6in X 4in X 8ft', 'Walnut', '108.00', 'bdft', 'Wood '),
('6610ASH', '6in X 6in X 10ft  Ash', '6', '6', '6in X 6in X 10ft', 'Ash', '157.50', 'bdft', 'Wood '),
('6610BIR', '6in X 6in X 10ft  Birch', '6', '6', '6in X 6in X 10ft', 'Birch', '135.00', 'bdft', 'Wood '),
('6610CHE', '6in X 6in X 10ft  Cherry', '6', '6', '6in X 6in X 10ft', 'Cherry', '225.00', 'bdft', 'Wood '),
('6610OAK', '6in X 6in X 10ft  Oak', '6', '6', '6in X 6in X 10ft', 'Oak', '180.00', 'bdft', 'Wood '),
('6610PIN', '6in X 6in X 10ft  Pine', '6', '6', '6in X 6in X 10ft', 'Pine', '112.50', 'bdft', 'Wood '),
('6610WAL', '6in X 6in X 10ft  Walnut', '6', '6', '6in X 6in X 10ft', 'Walnut', '202.50', 'bdft', 'Wood '),
('6612ASH', '6in X 6in X 12ft  Ash', '6', '6', '6in X 6in X 12ft', 'Ash', '189.00', 'bdft', 'Wood '),
('6612BIR', '6in X 6in X 12ft  Birch', '6', '6', '6in X 6in X 12ft', 'Birch', '162.00', 'bdft', 'Wood '),
('6612CHE', '6in X 6in X 12ft  Cherry', '6', '6', '6in X 6in X 12ft', 'Cherry', '270.00', 'bdft', 'Wood '),
('6612OAK', '6in X 6in X 12ft  Oak', '6', '6', '6in X 6in X 12ft', 'Oak', '216.00', 'bdft', 'Wood '),
('6612PIN', '6in X 6in X 12ft  Pine', '6', '6', '6in X 6in X 12ft', 'Pine', '135.00', 'bdft', 'Wood '),
('6612WAL', '6in X 6in X 12ft  Walnut', '6', '6', '6in X 6in X 12ft', 'Walnut', '243.00', 'bdft', 'Wood '),
('6616ASH', '6in X 6in X 16ft  Ash', '6', '6', '6in X 6in X 16ft', 'Ash', '252.00', 'bdft', 'Wood '),
('6616BIR', '6in X 6in X 16ft  Birch', '6', '6', '6in X 6in X 16ft', 'Birch', '216.00', 'bdft', 'Wood '),
('6616CHE', '6in X 6in X 16ft  Cherry', '6', '6', '6in X 6in X 16ft', 'Cherry', '360.00', 'bdft', 'Wood '),
('6616OAK', '6in X 6in X 16ft  Oak', '6', '6', '6in X 6in X 16ft', 'Oak', '288.00', 'bdft', 'Wood '),
('6616PIN', '6in X 6in X 16ft  Pine', '6', '6', '6in X 6in X 16ft', 'Pine', '180.00', 'bdft', 'Wood '),
('6616WAL', '6in X 6in X 16ft  Walnut', '6', '6', '6in X 6in X 16ft', 'Walnut', '324.00', 'bdft', 'Wood '),
('664ASH', '6in X 6in X 4ft  Ash', '6', '6', '6in X 6in X 4ft', 'Ash', '63.00', 'bdft', 'Wood '),
('664BIR', '6in X 6in X 4ft  Birch', '6', '6', '6in X 6in X 4ft', 'Birch', '54.00', 'bdft', 'Wood '),
('664CHE', '6in X 6in X 4ft  Cherry', '6', '6', '6in X 6in X 4ft', 'Cherry', '90.00', 'bdft', 'Wood '),
('664OAK', '6in X 6in X 4ft  Oak', '6', '6', '6in X 6in X 4ft', 'Oak', '72.00', 'bdft', 'Wood '),
('664PIN', '6in X 6in X 4ft  Pine', '6', '6', '6in X 6in X 4ft', 'Pine', '45.00', 'bdft', 'Wood '),
('664WAL', '6in X 6in X 4ft  Walnut', '6', '6', '6in X 6in X 4ft', 'Walnut', '81.00', 'bdft', 'Wood '),
('668ASH', '6in X 6in X 8ft  Ash', '6', '6', '6in X 6in X 8ft', 'Ash', '126.00', 'bdft', 'Wood '),
('668BIR', '6in X 6in X 8ft  Birch', '6', '6', '6in X 6in X 8ft', 'Birch', '108.00', 'bdft', 'Wood '),
('668CHE', '6in X 6in X 8ft  Cherry', '6', '6', '6in X 6in X 8ft', 'Cherry', '180.00', 'bdft', 'Wood '),
('668OAK', '6in X 6in X 8ft  Oak', '6', '6', '6in X 6in X 8ft', 'Oak', '144.00', 'bdft', 'Wood '),
('668PIN', '6in X 6in X 8ft  Pine', '6', '6', '6in X 6in X 8ft', 'Pine', '90.00', 'bdft', 'Wood '),
('668WAL', '6in X 6in X 8ft  Walnut', '6', '6', '6in X 6in X 8ft', 'Walnut', '162.00', 'bdft', 'Wood '),
('6810ASH', '6in X 8in X 10ft  Ash', '6', '8', '6in X 8in X 10ft', 'Ash', '210.00', 'bdft', 'Wood '),
('6810BIR', '6in X 8in X 10ft  Birch', '6', '8', '6in X 8in X 10ft', 'Birch', '180.00', 'bdft', 'Wood '),
('6810CHE', '6in X 8in X 10ft  Cherry', '6', '8', '6in X 8in X 10ft', 'Cherry', '300.00', 'bdft', 'Wood '),
('6810OAK', '6in X 8in X 10ft  Oak', '6', '8', '6in X 8in X 10ft', 'Oak', '240.00', 'bdft', 'Wood '),
('6810PIN', '6in X 8in X 10ft  Pine', '6', '8', '6in X 8in X 10ft', 'Pine', '150.00', 'bdft', 'Wood '),
('6810WAL', '6in X 8in X 10ft  Walnut', '6', '8', '6in X 8in X 10ft', 'Walnut', '270.00', 'bdft', 'Wood '),
('6812ASH', '6in X 8in X 12ft  Ash', '6', '8', '6in X 8in X 12ft', 'Ash', '252.00', 'bdft', 'Wood '),
('6812BIR', '6in X 8in X 12ft  Birch', '6', '8', '6in X 8in X 12ft', 'Birch', '216.00', 'bdft', 'Wood '),
('6812CHE', '6in X 8in X 12ft  Cherry', '6', '8', '6in X 8in X 12ft', 'Cherry', '360.00', 'bdft', 'Wood '),
('6812OAK', '6in X 8in X 12ft  Oak', '6', '8', '6in X 8in X 12ft', 'Oak', '288.00', 'bdft', 'Wood '),
('6812PIN', '6in X 8in X 12ft  Pine', '6', '8', '6in X 8in X 12ft', 'Pine', '180.00', 'bdft', 'Wood '),
('6812WAL', '6in X 8in X 12ft  Walnut', '6', '8', '6in X 8in X 12ft', 'Walnut', '324.00', 'bdft', 'Wood '),
('6816ASH', '6in X 8in X 16ft  Ash', '6', '8', '6in X 8in X 16ft', 'Ash', '336.00', 'bdft', 'Wood '),
('6816BIR', '6in X 8in X 16ft  Birch', '6', '8', '6in X 8in X 16ft', 'Birch', '288.00', 'bdft', 'Wood '),
('6816CHE', '6in X 8in X 16ft  Cherry', '6', '8', '6in X 8in X 16ft', 'Cherry', '480.00', 'bdft', 'Wood '),
('6816OAK', '6in X 8in X 16ft  Oak', '6', '8', '6in X 8in X 16ft', 'Oak', '384.00', 'bdft', 'Wood '),
('6816PIN', '6in X 8in X 16ft  Pine', '6', '8', '6in X 8in X 16ft', 'Pine', '240.00', 'bdft', 'Wood '),
('6816WAL', '6in X 8in X 16ft  Walnut', '6', '8', '6in X 8in X 16ft', 'Walnut', '432.00', 'bdft', 'Wood '),
('684ASH', '6in X 8in X 4ft  Ash', '6', '8', '6in X 8in X 4ft', 'Ash', '84.00', 'bdft', 'Wood '),
('684BIR', '6in X 8in X 4ft  Birch', '6', '8', '6in X 8in X 4ft', 'Birch', '72.00', 'bdft', 'Wood '),
('684CHE', '6in X 8in X 4ft  Cherry', '6', '8', '6in X 8in X 4ft', 'Cherry', '120.00', 'bdft', 'Wood '),
('684OAK', '6in X 8in X 4ft  Oak', '6', '8', '6in X 8in X 4ft', 'Oak', '96.00', 'bdft', 'Wood '),
('684PIN', '6in X 8in X 4ft  Pine', '6', '8', '6in X 8in X 4ft', 'Pine', '60.00', 'bdft', 'Wood '),
('684WAL', '6in X 8in X 4ft  Walnut', '6', '8', '6in X 8in X 4ft', 'Walnut', '108.00', 'bdft', 'Wood '),
('688ASH', '6in X 8in X 8ft  Ash', '6', '8', '6in X 8in X 8ft', 'Ash', '168.00', 'bdft', 'Wood '),
('688BIR', '6in X 8in X 8ft  Birch', '6', '8', '6in X 8in X 8ft', 'Birch', '144.00', 'bdft', 'Wood '),
('688CHE', '6in X 8in X 8ft  Cherry', '6', '8', '6in X 8in X 8ft', 'Cherry', '240.00', 'bdft', 'Wood '),
('688OAK', '6in X 8in X 8ft  Oak', '6', '8', '6in X 8in X 8ft', 'Oak', '192.00', 'bdft', 'Wood '),
('688PIN', '6in X 8in X 8ft  Pine', '6', '8', '6in X 8in X 8ft', 'Pine', '120.00', 'bdft', 'Wood '),
('688WAL', '6in X 8in X 8ft  Walnut', '6', '8', '6in X 8in X 8ft', 'Walnut', '216.00', 'bdft', 'Wood '),
('ADHUP', 'Upholstery Adhesive', '', '', '1oz', 'Upholstery Adhe', '0.40', 'ea', 'Adhesive '),
('ADHWDE', 'Wood Adhesive Exterior', '', '', '1oz', 'Wood Adhesive', '0.30', 'ea', 'Adhesive '),
('ADHWDI', 'Wood Adhesive Interior', '', '', '1oz', 'Wood Adhesive', '0.25', 'ea', 'Adhesive '),
('FINGLS', 'Urethane Gloss Finish', '', '', '1oz', 'Urethane Finish', '0.80', 'ea', 'Finish '),
('FINSTN', 'Urethane Satin Finish', '', '', '1oz', 'Urethane Finish', '0.80', 'ea', 'Finish '),
('LBRF', 'Labor Finishing', '', '', '1hr', 'Labor', '14.00', 'ea', 'Labor '),
('LBRW', 'Labor Woodworking', '', '', '1hr', 'Labor', '8.00', 'ea', 'Labor '),
('NC012', 'Common Nail 1/2in', '', '', '', '', '0.05', 'each', 'Nails '),
('NC014', 'Common Nail 1/4in', '', '', '', '', '0.03', 'each', 'Nails '),
('NC034', 'Common Nail 3/4in', '', '', '', '', '0.08', 'each', 'Nails '),
('NC038', 'Common Nail 3/8in', '', '', '', '', '0.04', 'each', 'Nails '),
('NC058', 'Common Nail 5/8in', '', '', '', '', '0.06', 'each', 'Nails '),
('NC078', 'Common Nail 7/8in', '', '', '', '', '0.09', 'each', 'Nails '),
('NC1', 'Common Nail 1in', '', '', '1in', 'Common Nail', '0.05', 'ea', 'Nails '),
('NC1-1/2', 'Common Nail 1-1/2in', '', '', '1-1/2in', 'Common Nail', '0.08', 'ea', 'Nails '),
('NC1-1/4', 'Common Nail 1-1/4in', '', '', '1-1/4in', 'Common Nail', '0.06', 'ea', 'Nails '),
('NC1/2', 'Common Nail 1/2in', '', '', '1/2in', 'Common Nail', '0.03', 'ea', 'Nails '),
('NC1/4', 'Common Nail 1/4in', '', '', '1/4in', 'Common Nail', '0.01', 'ea', 'Nails '),
('NC100', 'Common Nail 1in', '', '', '', '', '0.10', 'each', 'Nails '),
('NC112', 'Common Nail 1-1/2in', '', '', '', '', '0.15', 'each', 'Nails '),
('NC114', 'Common Nail 1-1/4in', '', '', '', '', '0.13', 'each', 'Nails '),
('NC2', 'Common Nail 2in', '', '', '2in', 'Common Nail', '0.10', 'ea', 'Nails '),
('NC2-1/2', 'Common Nail 2-1/2in', '', '', '2-1/2in', 'Common Nail', '0.13', 'ea', 'Nails '),
('NC200', 'Common Nail 2in', '', '', '', '', '0.20', 'each', 'Nails '),
('NC212', 'Common Nail 2-1/2in', '', '', '', '', '0.25', 'each', 'Nails '),
('NC3', 'Common Nail 3in', '', '', '3in', 'Common Nail', '0.15', 'ea', 'Nails '),
('NC3/4', 'Common Nail 3/4in', '', '', '3/4in', 'Common Nail', '0.04', 'ea', 'Nails '),
('NC3/8', 'Common Nail 3/8in', '', '', '3/8in', 'Common Nail', '0.02', 'ea', 'Nails '),
('NC300', 'Common Nail 3in', '', '', '', '', '0.30', 'each', 'Nails '),
('NC5/8', 'Common Nail 5/8in', '', '', '5/8in', 'Common Nail', '0.03', 'ea', 'Nails '),
('NC7/8', 'Common Nail 7/8in', '', '', '7/8in', 'Common Nail', '0.04', 'ea', 'Nails '),
('NF012', 'Finish Nail 1/2in', '', '', '', '', '0.05', 'each', 'Nails '),
('NF014', 'Finish Nail 1/4in', '', '', '', '', '0.03', 'each', 'Nails '),
('NF034', 'Finish Nail 3/4in', '', '', '', '', '0.08', 'each', 'Nails '),
('NF038', 'Finish Nail 3/8in', '', '', '', '', '0.04', 'each', 'Nails '),
('NF058', 'Finish Nail 5/8in', '', '', '', '', '0.06', 'each', 'Nails '),
('NF078', 'Finish Nail 7/8in', '', '', '', '', '0.09', 'each', 'Nails '),
('NF1', 'Finish Nail 1in', '', '', '1in', 'Finish Nail', '0.05', 'ea', 'Nails '),
('NF1-1/2', 'Finish Nail 1-1/2in', '', '', '1-1/2in', 'Finish Nail', '0.08', 'ea', 'Nails '),
('NF1-1/4', 'Finish Nail 1-1/4in', '', '', '1-1/4in', 'Finish Nail', '0.06', 'ea', 'Nails '),
('NF1/2', 'Finish Nail 1/2in', '', '', '1/2in', 'Finish Nail', '0.03', 'ea', 'Nails '),
('NF1/4', 'Finish Nail 1/4in', '', '', '1/4in', 'Finish Nail', '0.01', 'ea', 'Nails '),
('NF100', 'Finish Nail 1in', '', '', '', '', '0.10', 'each', 'Nails '),
('NF112', 'Finish Nail 1-1/2in', '', '', '', '', '0.15', 'each', 'Nails '),
('NF114', 'Finish Nail 1-1/4in', '', '', '', '', '0.13', 'each', 'Nails '),
('NF2', 'Finish Nail 2in', '', '', '2in', 'Finish Nail', '0.10', 'ea', 'Nails '),
('NF2-1/2', 'Finish Nail 2-1/2in', '', '', '2-1/2in', 'Finish Nail', '0.13', 'ea', 'Nails '),
('NF200', 'Finish Nail 2in', '', '', '', '', '0.20', 'each', 'Nails '),
('NF212', 'Finish Nail 2-1/2in', '', '', '', '', '0.25', 'each', 'Nails '),
('NF3', 'Finish Nail 3in', '', '', '3in', 'Finish Nail', '0.15', 'ea', 'Nails '),
('NF3/4', 'Finish Nail 3/4in', '', '', '3/4in', 'Finish Nail', '0.04', 'ea', 'Nails '),
('NF3/8', 'Finish Nail 3/8in', '', '', '3/8in', 'Finish Nail', '0.02', 'ea', 'Nails '),
('NF300', 'Finish Nail 3in', '', '', '', '', '0.30', 'each', 'Nails '),
('NF5/8', 'Finish Nail 5/8in', '', '', '5/8in', 'Finish Nail', '0.03', 'ea', 'Nails '),
('NF7/8', 'Finish Nail 7/8in', '', '', '7/8in', 'Finish Nail', '0.04', 'ea', 'Nails '),
('NOW012', 'Oval Wire Nail 1/2in', '', '', '', '', '0.05', 'each', 'Nails '),
('NOW014', 'Oval Wire Nail 1/4in', '', '', '', '', '0.03', 'each', 'Nails '),
('NOW034', 'Oval Wire Nail 3/4in', '', '', '', '', '0.08', 'each', 'Nails ');
INSERT INTO `RawMaterial_T` (`MaterialID`, `MaterialName`, `Thickness`, `Width`, `MatSize`, `Material`, `MaterialStandardPrice`, `UnitOfMeasure`, `MaterialType`) VALUES
('NOW038', 'Oval Wire Nail 3/8in', '', '', '', '', '0.04', 'each', 'Nails '),
('NOW058', 'Oval Wire Nail 5/8in', '', '', '', '', '0.06', 'each', 'Nails '),
('NOW078', 'Oval Wire Nail 7/8in', '', '', '', '', '0.09', 'each', 'Nails '),
('NOW1', 'Oval Wire Nail 1in', '', '', '1in', 'Oval Wire Nail', '0.05', 'ea', 'Nails '),
('NOW1-1/2', 'Oval Wire Nail 1-1/2in', '', '', '1-1/2in', 'Oval Wire Nail', '0.08', 'ea', 'Nails '),
('NOW1-1/4', 'Oval Wire Nail 1-1/4in', '', '', '1-1/4in', 'Oval Wire Nail', '0.06', 'ea', 'Nails '),
('NOW1/2', 'Oval Wire Nail 1/2in', '', '', '1/2in', 'Oval Wire Nail', '0.03', 'ea', 'Nails '),
('NOW1/4', 'Oval Wire Nail 1/4in', '', '', '1/4in', 'Oval Wire Nail', '0.01', 'ea', 'Nails '),
('NOW100', 'Oval Wire Nail 1in', '', '', '', '', '0.10', 'each', 'Nails '),
('NOW112', 'Oval Wire Nail 1-1/2in', '', '', '', '', '0.15', 'each', 'Nails '),
('NOW114', 'Oval Wire Nail 1-1/4in', '', '', '', '', '0.13', 'each', 'Nails '),
('NOW2', 'Oval Wire Nail 2in', '', '', '2in', 'Oval Wire Nail', '0.10', 'ea', 'Nails '),
('NOW2-1/2', 'Oval Wire Nail 2-1/2in', '', '', '2-1/2in', 'Oval Wire Nail', '0.13', 'ea', 'Nails '),
('NOW200', 'Oval Wire Nail 2in', '', '', '', '', '0.20', 'each', 'Nails '),
('NOW212', 'Oval Wire Nail 2-1/2in', '', '', '', '', '0.25', 'each', 'Nails '),
('NOW3', 'Oval Wire Nail 3in', '', '', '3in', 'Oval Wire Nail', '0.15', 'ea', 'Nails '),
('NOW3/4', 'Oval Wire Nail 3/4in', '', '', '3/4in', 'Oval Wire Nail', '0.04', 'ea', 'Nails '),
('NOW3/8', 'Oval Wire Nail 3/8in', '', '', '3/8in', 'Oval Wire Nail', '0.02', 'ea', 'Nails '),
('NOW300', 'Oval Wire Nail 3in', '', '', '', '', '0.30', 'each', 'Nails '),
('NOW5/8', 'Oval Wire Nail 5/8in', '', '', '5/8in', 'Oval Wire Nail', '0.03', 'ea', 'Nails '),
('NOW7/8', 'Oval Wire Nail 7/8in', '', '', '7/8in', 'Oval Wire Nail', '0.04', 'ea', 'Nails '),
('NST012', 'Staples 1/2in', '', '', '', '', '0.05', 'each', 'Nails '),
('NST014', 'Staples 1/4in', '', '', '', '', '0.03', 'each', 'Nails '),
('NST034', 'Staples 3/4in', '', '', '', '', '0.08', 'each', 'Nails '),
('NST038', 'Staples 3/8in', '', '', '', '', '0.04', 'each', 'Nails '),
('NST058', 'Staples 5/8in', '', '', '', '', '0.06', 'each', 'Nails '),
('NST078', 'Staples 7/8in', '', '', '', '', '0.09', 'each', 'Nails '),
('NST1', 'Staples 1in', '', '', '1in', 'Staples', '0.05', 'ea', 'Nails '),
('NST1-1/2', 'Staples 1-1/2in', '', '', '1-1/2in', 'Staples', '0.08', 'ea', 'Nails '),
('NST1-1/4', 'Staples 1-1/4in', '', '', '1-1/4in', 'Staples', '0.06', 'ea', 'Nails '),
('NST1/2', 'Staples 1/2in', '', '', '1/2in', 'Staples', '0.03', 'ea', 'Nails '),
('NST1/4', 'Staples 1/4in', '', '', '1/4in', 'Staples', '0.01', 'ea', 'Nails '),
('NST100', 'Staples 1in', '', '', '', '', '0.10', 'each', 'Nails '),
('NST112', 'Staples 1-1/2in', '', '', '', '', '0.15', 'each', 'Nails '),
('NST114', 'Staples 1-1/4in', '', '', '', '', '0.13', 'each', 'Nails '),
('NST2', 'Staples 2in', '', '', '2in', 'Staples', '0.10', 'ea', 'Nails '),
('NST2-1/2', 'Staples 2-1/2in', '', '', '2-1/2in', 'Staples', '0.13', 'ea', 'Nails '),
('NST200', 'Staples 2in', '', '', '', '', '0.20', 'each', 'Nails '),
('NST212', 'Staples 2-1/2in', '', '', '', '', '0.25', 'each', 'Nails '),
('NST3', 'Staples 3in', '', '', '3in', 'Staples', '0.15', 'ea', 'Nails '),
('NST3/4', 'Staples 3/4in', '', '', '3/4in', 'Staples', '0.04', 'ea', 'Nails '),
('NST3/8', 'Staples 3/8in', '', '', '3/8in', 'Staples', '0.02', 'ea', 'Nails '),
('NST300', 'Staples 3in', '', '', '', '', '0.30', 'each', 'Nails '),
('NST5/8', 'Staples 5/8in', '', '', '5/8in', 'Staples', '0.03', 'ea', 'Nails '),
('NST7/8', 'Staples 7/8in', '', '', '7/8in', 'Staples', '0.04', 'ea', 'Nails '),
('NUT012', 'Upholstery Tack 1/2in', '', '', '', '', '0.05', 'each', 'Nails '),
('NUT014', 'Upholstery Tack 1/4in', '', '', '', '', '0.03', 'each', 'Nails '),
('NUT034', 'Upholstery Tack 3/4in', '', '', '', '', '0.08', 'each', 'Nails '),
('NUT038', 'Upholstery Tack 3/8in', '', '', '', '', '0.04', 'each', 'Nails '),
('NUT058', 'Upholstery Tack 5/8in', '', '', '', '', '0.06', 'each', 'Nails '),
('NUT078', 'Upholstery Tack 7/8in', '', '', '', '', '0.09', 'each', 'Nails '),
('NUT1', 'Upholstery Tack 1in', '', '', '1in', 'Upholstery Tack', '0.05', 'ea', 'Nails '),
('NUT1-1/2', 'Upholstery Tack 1-1/2in', '', '', '1-1/2in', 'Upholstery Tack', '0.08', 'ea', 'Nails '),
('NUT1-1/4', 'Upholstery Tack 1-1/4in', '', '', '1-1/4in', 'Upholstery Tack', '0.06', 'ea', 'Nails '),
('NUT1/2', 'Upholstery Tack 1/2in', '', '', '1/2in', 'Upholstery Tack', '0.03', 'ea', 'Nails '),
('NUT1/4', 'Upholstery Tack 1/4in', '', '', '1/4in', 'Upholstery Tack', '0.01', 'ea', 'Nails '),
('NUT100', 'Upholstery Tack 1in', '', '', '', '', '0.10', 'each', 'Nails '),
('NUT112', 'Upholstery Tack 1-1/2in', '', '', '', '', '0.15', 'each', 'Nails '),
('NUT114', 'Upholstery Tack 1-1/4in', '', '', '', '', '0.13', 'each', 'Nails '),
('NUT2', 'Upholstery Tack 2in', '', '', '2in', 'Upholstery Tack', '0.10', 'ea', 'Nails '),
('NUT2-1/2', 'Upholstery Tack 2-1/2in', '', '', '2-1/2in', 'Upholstery Tack', '0.13', 'ea', 'Nails '),
('NUT200', 'Upholstery Tack 2in', '', '', '', '', '0.20', 'each', 'Nails '),
('NUT212', 'Upholstery Tack 2-1/2in', '', '', '', '', '0.25', 'each', 'Nails '),
('NUT3', 'Upholstery Tack 3in', '', '', '3in', 'Upholstery Tack', '0.15', 'ea', 'Nails '),
('NUT3/4', 'Upholstery Tack 3/4in', '', '', '3/4in', 'Upholstery Tack', '0.04', 'ea', 'Nails '),
('NUT3/8', 'Upholstery Tack 3/8in', '', '', '3/8in', 'Upholstery Tack', '0.02', 'ea', 'Nails '),
('NUT300', 'Upholstery Tack 3in', '', '', '', '', '0.30', 'each', 'Nails '),
('NUT5/8', 'Upholstery Tack 5/8in', '', '', '5/8in', 'Upholstery Tack', '0.03', 'ea', 'Nails '),
('NUT7/8', 'Upholstery Tack 7/8in', '', '', '7/8in', 'Upholstery Tack', '0.04', 'ea', 'Nails ');

-- --------------------------------------------------------

--
-- Table structure for table `Salesperson_T`
--

DROP TABLE IF EXISTS `Salesperson_T`;
CREATE TABLE IF NOT EXISTS `Salesperson_T` (
  `SalespersonID` decimal(11,0) NOT NULL,
  `SalespersonName` varchar(25) DEFAULT NULL,
  `SalespersonPhone` varchar(50) DEFAULT NULL,
  `SalespersonFax` varchar(50) DEFAULT NULL,
  `TerritoryID` decimal(11,0) DEFAULT NULL,
  PRIMARY KEY (`SalespersonID`),
  KEY `Salesperson_FK1` (`TerritoryID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `Salesperson_T`
--

INSERT INTO `Salesperson_T` (`SalespersonID`, `SalespersonName`, `SalespersonPhone`, `SalespersonFax`, `TerritoryID`) VALUES
('1', 'Doug Henny', '8134445555', '', '1'),
('2', 'Robert Lewis', '8139264006', '', '2'),
('3', 'William Strong', '5053821212', '', '3'),
('4', 'Julie Dawson', '4355346677', '', '4'),
('5', 'Jacob Winslow', '2238973498', '', '5');

-- --------------------------------------------------------

--
-- Table structure for table `Skill_T`
--

DROP TABLE IF EXISTS `Skill_T`;
CREATE TABLE IF NOT EXISTS `Skill_T` (
  `SkillID` varchar(12) NOT NULL,
  `SkillDescription` varchar(30) DEFAULT NULL,
  PRIMARY KEY (`SkillID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `Skill_T`
--

INSERT INTO `Skill_T` (`SkillID`, `SkillDescription`) VALUES
('BS12', '12in Band Saw'),
('QC1', 'Quality Control'),
('RT1', 'Router'),
('SB1', 'Sander-Belt'),
('SO1', 'Sander-Orbital'),
('TS10', '10in Table Saw'),
('TS12', '12in Table Saw'),
('UC1', 'Upholstery Cutter'),
('US1', 'Upholstery Sewer'),
('UT1', 'Upholstery Tacker');

-- --------------------------------------------------------

--
-- Table structure for table `Supplies_T`
--

DROP TABLE IF EXISTS `Supplies_T`;
CREATE TABLE IF NOT EXISTS `Supplies_T` (
  `VendorID` decimal(11,0) NOT NULL,
  `MaterialID` varchar(12) NOT NULL,
  `SuppliesUnitPrice` decimal(6,2) DEFAULT NULL,
  PRIMARY KEY (`VendorID`,`MaterialID`),
  KEY `Supplies_FK1` (`MaterialID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `Supplies_T`
--

INSERT INTO `Supplies_T` (`VendorID`, `MaterialID`, `SuppliesUnitPrice`) VALUES
('1', '1-1/21010CHE', '37.50'),
('1', '1-1/21010OAK', '30.00'),
('1', '1-1/21012CHE', '45.00'),
('1', '1-1/21012OAK', '36.00'),
('1', '1-1/21016CHE', '60.00'),
('1', '1-1/21016OAK', '48.00'),
('1', '1-1/2104CHE', '15.00'),
('1', '1-1/2104OAK', '12.00'),
('1', '1-1/2108CHE', '30.00'),
('1', '1-1/2108OAK', '24.00'),
('1', '1-1/21210CHE', '45.00'),
('1', '1-1/21210OAK', '36.00'),
('1', '1-1/21212CHE', '54.00'),
('1', '1-1/21212OAK', '43.20'),
('1', '1-1/21216CHE', '72.00'),
('1', '1-1/21216OAK', '57.60'),
('1', '1-1/2124CHE', '18.00'),
('1', '1-1/2124OAK', '14.40'),
('1', '1-1/2128CHE', '36.00'),
('1', '1-1/2128OAK', '28.80'),
('1', '1-1/2210CHE', '7.50'),
('1', '1-1/2210OAK', '6.00'),
('1', '1-1/2212CHE', '9.00'),
('1', '1-1/2212OAK', '7.20'),
('1', '1-1/2216CHE', '12.00'),
('1', '1-1/2216OAK', '9.60'),
('1', '1-1/224CHE', '3.00'),
('1', '1-1/224OAK', '15.60'),
('1', '1-1/228CHE', '6.00'),
('1', '1-1/228OAK', '31.20'),
('1', '1-1/2310CHE', '11.25'),
('1', '1-1/2310OAK', '9.00'),
('1', '1-1/2312CHE', '13.50'),
('1', '1-1/2312OAK', '10.80'),
('1', '1-1/2316CHE', '18.00'),
('1', '1-1/2316OAK', '14.40'),
('1', '1-1/234CHE', '4.50'),
('1', '1-1/234OAK', '23.40'),
('1', '1-1/238CHE', '9.00'),
('1', '1-1/238OAK', '46.80'),
('1', '1-1/2410CHE', '15.00'),
('1', '1-1/2410OAK', '12.00'),
('1', '1-1/2412CHE', '18.00'),
('1', '1-1/2412OAK', '14.40'),
('1', '1-1/2416CHE', '24.00'),
('1', '1-1/2416OAK', '19.20'),
('1', '1-1/244CHE', '6.00'),
('1', '1-1/244OAK', '31.20'),
('1', '1-1/248CHE', '12.00'),
('1', '1-1/248OAK', '62.40'),
('1', '1-1/2610CHE', '22.50'),
('1', '1-1/2610OAK', '18.00'),
('1', '1-1/2612CHE', '27.00'),
('1', '1-1/2612OAK', '21.60'),
('1', '1-1/2616CHE', '36.00'),
('1', '1-1/2616OAK', '28.80'),
('1', '1-1/264CHE', '9.00'),
('1', '1-1/264OAK', '46.80'),
('1', '1-1/268CHE', '18.00'),
('1', '1-1/268OAK', '93.60'),
('1', '1-1/2810CHE', '30.00'),
('1', '1-1/2810OAK', '24.00'),
('1', '1-1/2812CHE', '36.00'),
('1', '1-1/2812OAK', '28.80'),
('1', '1-1/2816CHE', '48.00'),
('1', '1-1/2816OAK', '38.40'),
('1', '1-1/284CHE', '12.00'),
('1', '1-1/284OAK', '62.40'),
('1', '1-1/288CHE', '24.00'),
('1', '1-1/288OAK', '124.80'),
('1', '1/21010CHE', '12.50'),
('1', '1/21010MAH', '0.00'),
('1', '1/21010OAK', '195.00'),
('1', '1/21012CHE', '15.00'),
('1', '1/21012OAK', '234.00'),
('1', '1/21016CHE', '20.00'),
('1', '1/21016OAK', '312.00'),
('1', '1/2104CHE', '5.00'),
('1', '1/2104OAK', '78.00'),
('1', '1/2108CHE', '10.00'),
('1', '1/2108OAK', '156.00'),
('1', '1/21210CHE', '15.00'),
('1', '1/21210OAK', '234.00'),
('1', '1/21212CHE', '18.00'),
('1', '1/21212OAK', '280.80'),
('1', '1/21216CHE', '24.00'),
('1', '1/21216OAK', '374.40'),
('1', '1/2124CHE', '6.00'),
('1', '1/2124OAK', '93.60'),
('1', '1/2128CHE', '12.00'),
('1', '1/2128OAK', '187.20'),
('1', '1/2210CHE', '2.50'),
('1', '1/2210OAK', '39.00'),
('1', '1/2212CHE', '3.00'),
('1', '1/2212OAK', '46.80'),
('1', '1/2216CHE', '4.00'),
('1', '1/2216OAK', '62.40'),
('1', '1/224CHE', '1.00'),
('1', '1/224OAK', '15.60'),
('1', '1/228CHE', '2.00'),
('1', '1/228OAK', '31.20'),
('1', '1/2310CHE', '3.75'),
('1', '1/2310OAK', '58.50'),
('1', '1/2312CHE', '4.50'),
('1', '1/2312OAK', '70.20'),
('1', '1/2316CHE', '6.00'),
('1', '1/2316OAK', '93.60'),
('1', '1/234CHE', '1.50'),
('1', '1/234OAK', '23.40'),
('1', '1/238CHE', '3.00'),
('1', '1/238OAK', '46.80'),
('1', '1/2410CHE', '5.00'),
('1', '1/2410OAK', '78.00'),
('1', '1/2412CHE', '6.00'),
('1', '1/2412OAK', '93.60'),
('1', '1/2416CHE', '8.00'),
('1', '1/2416OAK', '124.80'),
('1', '1/244CHE', '2.00'),
('1', '1/244OAK', '31.20'),
('1', '1/248CHE', '4.00'),
('1', '1/248OAK', '62.40'),
('1', '1/2610CHE', '7.50'),
('1', '1/2610OAK', '117.00'),
('1', '1/2612CHE', '9.00'),
('1', '1/2612OAK', '140.40'),
('1', '1/2616CHE', '12.00'),
('1', '1/2616OAK', '187.20'),
('1', '1/264CHE', '3.00'),
('1', '1/264OAK', '46.80'),
('1', '1/268CHE', '6.00'),
('1', '1/268OAK', '93.60'),
('1', '1/2810CHE', '10.00'),
('1', '1/2810OAK', '156.00'),
('1', '1/2812CHE', '12.00'),
('1', '1/2812OAK', '187.20'),
('1', '1/2816CHE', '16.00'),
('1', '1/2816OAK', '249.60'),
('1', '1/284CHE', '4.00'),
('1', '1/284OAK', '62.40'),
('1', '1/288CHE', '8.00'),
('1', '1/288OAK', '124.80'),
('1', '1/41010CHE', '6.25'),
('1', '1/41010OAK', '32.50'),
('1', '1/41012CHE', '7.50'),
('1', '1/41012OAK', '39.00'),
('1', '1/41016CHE', '10.00'),
('1', '1/41016OAK', '52.00'),
('1', '1/4104CHE', '2.50'),
('1', '1/4104OAK', '13.00'),
('1', '1/4108CHE', '5.00'),
('1', '1/4108OAK', '26.00'),
('1', '1/41210CHE', '7.50'),
('1', '1/41210OAK', '39.00'),
('1', '1/41212CHE', '9.00'),
('1', '1/41212OAK', '46.80'),
('1', '1/41216CHE', '12.00'),
('1', '1/41216OAK', '62.40'),
('1', '1/4124CHE', '3.00'),
('1', '1/4124OAK', '15.60'),
('1', '1/4128CHE', '6.00'),
('1', '1/4128OAK', '31.20'),
('1', '1/4210CHE', '1.25'),
('1', '1/4210OAK', '6.50'),
('1', '1/4212CHE', '1.50'),
('1', '1/4212OAK', '7.80'),
('1', '1/4216CHE', '2.00'),
('1', '1/4216OAK', '10.40'),
('1', '1/424CHE', '0.50'),
('1', '1/424OAK', '2.60'),
('1', '1/428CHE', '1.00'),
('1', '1/428OAK', '5.20'),
('1', '1/4310CHE', '1.88'),
('1', '1/4310OAK', '9.75'),
('1', '1/4312CHE', '2.25'),
('1', '1/4312OAK', '11.70'),
('1', '1/4316CHE', '3.00'),
('1', '1/4316OAK', '15.60'),
('1', '1/434CHE', '0.75'),
('1', '1/434OAK', '3.90'),
('1', '1/438CHE', '1.50'),
('1', '1/438OAK', '7.80'),
('1', '1/4410CHE', '2.50'),
('1', '1/4410OAK', '13.00'),
('1', '1/4412CHE', '3.00'),
('1', '1/4412OAK', '15.60'),
('1', '1/4416CHE', '4.00'),
('1', '1/4416OAK', '20.80'),
('1', '1/444CHE', '1.00'),
('1', '1/444OAK', '5.20'),
('1', '1/448CHE', '2.00'),
('1', '1/448OAK', '10.40'),
('1', '1/4610CHE', '3.75'),
('1', '1/4610OAK', '19.50'),
('1', '1/4612CHE', '4.50'),
('1', '1/4612OAK', '23.40'),
('1', '1/4616CHE', '6.00'),
('1', '1/4616OAK', '31.20'),
('1', '1/464CHE', '1.50'),
('1', '1/464OAK', '7.80'),
('1', '1/468CHE', '3.00'),
('1', '1/468OAK', '15.60'),
('1', '1/4810CHE', '5.00'),
('1', '1/4810OAK', '26.00'),
('1', '1/4812CHE', '6.00'),
('1', '1/4812OAK', '31.20'),
('1', '1/4816CHE', '8.00'),
('1', '1/4816OAK', '41.60'),
('1', '1/484CHE', '2.00'),
('1', '1/484OAK', '10.40'),
('1', '1/488CHE', '4.00'),
('1', '1/488OAK', '20.80'),
('1', '101010CHE', '312.50'),
('1', '101010OAK', '1625.00'),
('1', '101012CHE', '375.00'),
('1', '101012OAK', '1950.00'),
('1', '101016CHE', '500.00'),
('1', '101016OAK', '2600.00'),
('1', '10104CHE', '125.00'),
('1', '10104OAK', '650.00'),
('1', '10108CHE', '250.00'),
('1', '10108OAK', '1300.00'),
('1', '101210CHE', '375.00'),
('1', '101210OAK', '1950.00'),
('1', '101212CHE', '450.00'),
('1', '101212OAK', '2340.00'),
('1', '101216CHE', '600.00'),
('1', '101216OAK', '3120.00'),
('1', '10124CHE', '150.00'),
('1', '10124OAK', '780.00'),
('1', '10128CHE', '300.00'),
('1', '10128OAK', '1560.00'),
('1', '10210CHE', '62.50'),
('1', '10210OAK', '325.00'),
('1', '10212CHE', '75.00'),
('1', '10212OAK', '390.00'),
('1', '10216CHE', '100.00'),
('1', '10216OAK', '520.00'),
('1', '1024CHE', '25.00'),
('1', '1024OAK', '130.00'),
('1', '1028CHE', '50.00'),
('1', '1028OAK', '260.00'),
('1', '10310CHE', '93.75'),
('1', '10310OAK', '487.50'),
('1', '10312CHE', '112.50'),
('1', '10312OAK', '585.00'),
('1', '10316CHE', '150.00'),
('1', '10316OAK', '780.00'),
('1', '1034CHE', '37.50'),
('1', '1034OAK', '195.00'),
('1', '1038CHE', '75.00'),
('1', '1038OAK', '390.00'),
('1', '10410CHE', '125.00'),
('1', '10410OAK', '650.00'),
('1', '10412CHE', '150.00'),
('1', '10412OAK', '780.00'),
('1', '10416CHE', '200.00'),
('1', '10416OAK', '1040.00'),
('1', '1044CHE', '50.00'),
('1', '1044OAK', '260.00'),
('1', '1048CHE', '100.00'),
('1', '1048OAK', '520.00'),
('1', '10610CHE', '187.50'),
('1', '10610OAK', '975.00'),
('1', '10612CHE', '225.00'),
('1', '10612OAK', '1170.00'),
('1', '10616CHE', '300.00'),
('1', '10616OAK', '1560.00'),
('1', '1064CHE', '75.00'),
('1', '1064OAK', '390.00'),
('1', '1068CHE', '150.00'),
('1', '1068OAK', '780.00'),
('1', '10810CHE', '250.00'),
('1', '10810OAK', '1300.00'),
('1', '10812CHE', '300.00'),
('1', '10812OAK', '1560.00'),
('1', '10816CHE', '400.00'),
('1', '10816OAK', '2080.00'),
('1', '1084CHE', '100.00'),
('1', '1084OAK', '520.00'),
('1', '1088CHE', '200.00'),
('1', '1088OAK', '1040.00'),
('1', '11010CHE', '25.00'),
('1', '11010OAK', '130.00'),
('1', '11012CHE', '30.00'),
('1', '11012OAK', '156.00'),
('1', '11016CHE', '40.00'),
('1', '11016OAK', '208.00'),
('1', '1104CHE', '10.00'),
('1', '1104OAK', '52.00'),
('1', '1108CHE', '20.00'),
('1', '1108OAK', '104.00'),
('1', '11210CHE', '30.00'),
('1', '11210OAK', '156.00'),
('1', '11212CHE', '36.00'),
('1', '11212OAK', '187.20'),
('1', '11216CHE', '48.00'),
('1', '11216OAK', '249.60'),
('1', '1124CHE', '12.00'),
('1', '1124OAK', '62.40'),
('1', '1128CHE', '24.00'),
('1', '1128OAK', '124.80'),
('1', '121010CHE', '375.00'),
('1', '121010OAK', '1950.00'),
('1', '121012CHE', '450.00'),
('1', '121012OAK', '2340.00'),
('1', '121016CHE', '600.00'),
('1', '121016OAK', '3120.00'),
('1', '12104CHE', '150.00'),
('1', '12104OAK', '780.00'),
('1', '12108CHE', '300.00'),
('1', '12108OAK', '1560.00'),
('1', '1210CHE', '5.00'),
('1', '1210OAK', '26.00'),
('1', '121210CHE', '450.00'),
('1', '121210OAK', '2340.00'),
('1', '121212CHE', '540.00'),
('1', '121212OAK', '2808.00'),
('1', '121216CHE', '720.00'),
('1', '121216OAK', '3744.00'),
('1', '12124CHE', '180.00'),
('1', '12124OAK', '936.00'),
('1', '12128CHE', '360.00'),
('1', '12128OAK', '1872.00'),
('1', '1212CHE', '6.00'),
('1', '1212OAK', '31.20'),
('1', '1216CHE', '8.00'),
('1', '1216OAK', '41.60'),
('1', '12210CHE', '75.00'),
('1', '12210OAK', '390.00'),
('1', '12212CHE', '90.00'),
('1', '12212OAK', '468.00'),
('1', '12216CHE', '120.00'),
('1', '12216OAK', '624.00'),
('1', '1224CHE', '30.00'),
('1', '1224OAK', '156.00'),
('1', '1228CHE', '60.00'),
('1', '1228OAK', '312.00'),
('1', '12310CHE', '112.50'),
('1', '12310OAK', '585.00'),
('1', '12312CHE', '135.00'),
('1', '12312OAK', '702.00'),
('1', '12316CHE', '180.00'),
('1', '12316OAK', '936.00'),
('1', '1234CHE', '45.00'),
('1', '1234OAK', '234.00'),
('1', '1238CHE', '90.00'),
('1', '1238OAK', '468.00'),
('1', '12410CHE', '150.00'),
('1', '12410OAK', '780.00'),
('1', '12412CHE', '180.00'),
('1', '12412OAK', '936.00'),
('1', '12416CHE', '240.00'),
('1', '12416OAK', '1248.00'),
('1', '1244CHE', '60.00'),
('1', '1244OAK', '312.00'),
('1', '1248CHE', '120.00'),
('1', '1248OAK', '624.00'),
('1', '124CHE', '2.00'),
('1', '124OAK', '10.40'),
('1', '12610CHE', '225.00'),
('1', '12610OAK', '1170.00'),
('1', '12612CHE', '270.00'),
('1', '12612OAK', '1404.00'),
('1', '12616CHE', '360.00'),
('1', '12616OAK', '1872.00'),
('1', '1264CHE', '90.00'),
('1', '1264OAK', '468.00'),
('1', '1268CHE', '180.00'),
('1', '1268OAK', '936.00'),
('1', '12810CHE', '300.00'),
('1', '12810OAK', '1560.00'),
('1', '12812CHE', '360.00'),
('1', '12812OAK', '1872.00'),
('1', '12816CHE', '480.00'),
('1', '12816OAK', '2496.00'),
('1', '1284CHE', '120.00'),
('1', '1284OAK', '624.00'),
('1', '1288CHE', '240.00'),
('1', '1288OAK', '1248.00'),
('1', '128CHE', '4.00'),
('1', '128OAK', '20.80'),
('1', '1310CHE', '7.50'),
('1', '1310CHY', '16.50'),
('1', '1310OAK', '39.00'),
('1', '1312CHE', '9.00'),
('1', '1312OAK', '46.80'),
('1', '1316CHE', '12.00'),
('1', '1316OAK', '62.40'),
('1', '134CHE', '3.00'),
('1', '134OAK', '15.60'),
('1', '138CHE', '6.00'),
('1', '138OAK', '31.20'),
('1', '1410CHE', '10.00'),
('1', '1410OAK', '52.00'),
('1', '1412CHE', '12.00'),
('1', '1412OAK', '62.40'),
('1', '1416CHE', '16.00'),
('1', '1416OAK', '83.20'),
('1', '144CHE', '4.00'),
('1', '144OAK', '20.80'),
('1', '148CHE', '8.00'),
('1', '148OAK', '41.60'),
('1', '1610CHE', '15.00'),
('1', '1610OAK', '78.00'),
('1', '1612CHE', '18.00'),
('1', '1612OAK', '93.60'),
('1', '1616CHE', '24.00'),
('1', '1616OAK', '124.80'),
('1', '164CHE', '6.00'),
('1', '164OAK', '31.20'),
('1', '168CHE', '12.00'),
('1', '168OAK', '62.40'),
('1', '1810CHE', '20.00'),
('1', '1810OAK', '104.00'),
('1', '1812CHE', '24.00'),
('1', '1812OAK', '124.80'),
('1', '1816CHE', '32.00'),
('1', '1816OAK', '166.40'),
('1', '184CHE', '8.00'),
('1', '184OAK', '41.60'),
('1', '188CHE', '16.00'),
('1', '188OAK', '83.20'),
('1', '21010CHE', '50.00'),
('1', '21010OAK', '260.00'),
('1', '21012CHE', '60.00'),
('1', '21012OAK', '312.00'),
('1', '21016CHE', '80.00'),
('1', '21016OAK', '416.00'),
('1', '2104CHE', '20.00'),
('1', '2104OAK', '104.00'),
('1', '2108CHE', '40.00'),
('1', '2108OAK', '208.00'),
('1', '21210CHE', '60.00'),
('1', '21210OAK', '312.00'),
('1', '21212CHE', '72.00'),
('1', '21212OAK', '374.40'),
('1', '21216CHE', '96.00'),
('1', '21216OAK', '499.20'),
('1', '2124CHE', '24.00'),
('1', '2124OAK', '124.80'),
('1', '2128CHE', '48.00'),
('1', '2128OAK', '249.60'),
('1', '2210CHE', '10.00'),
('1', '2210CHY', '22.00'),
('1', '2210OAK', '52.00'),
('1', '2212CHE', '12.00'),
('1', '2212OAK', '62.40'),
('1', '2216CHE', '16.00'),
('1', '2216OAK', '83.20'),
('1', '224CHE', '4.00'),
('1', '224OAK', '20.80'),
('1', '228CHE', '8.00'),
('1', '228OAK', '41.60'),
('1', '2310CHE', '15.00'),
('1', '2310OAK', '78.00'),
('1', '2312CHE', '18.00'),
('1', '2312OAK', '93.60'),
('1', '2316CHE', '24.00'),
('1', '2316OAK', '124.80'),
('1', '234CHE', '6.00'),
('1', '234OAK', '31.20'),
('1', '238CHE', '12.00'),
('1', '238OAK', '62.40'),
('1', '2410CHE', '20.00'),
('1', '2410OAK', '104.00'),
('1', '2412CHE', '24.00'),
('1', '2412OAK', '124.80'),
('1', '2416CHE', '32.00'),
('1', '2416OAK', '166.40'),
('1', '244CHE', '8.00'),
('1', '244OAK', '41.60'),
('1', '248CHE', '16.00'),
('1', '248OAK', '83.20'),
('1', '2610CHE', '30.00'),
('1', '2610OAK', '156.00'),
('1', '2612CHE', '36.00'),
('1', '2612OAK', '187.20'),
('1', '2616CHE', '48.00'),
('1', '2616OAK', '249.60'),
('1', '264CHE', '12.00'),
('1', '264OAK', '62.40'),
('1', '268CHE', '24.00'),
('1', '268OAK', '124.80'),
('1', '2810CHE', '40.00'),
('1', '2810OAK', '208.00'),
('1', '2812CHE', '48.00'),
('1', '2812OAK', '249.60'),
('1', '2816CHE', '64.00'),
('1', '2816OAK', '332.80'),
('1', '284CHE', '16.00'),
('1', '284OAK', '83.20'),
('1', '288CHE', '32.00'),
('1', '288OAK', '166.40'),
('1', '3/41010CHE', '18.75'),
('1', '3/41010OAK', '487.50'),
('1', '3/41012CHE', '22.50'),
('1', '3/41012OAK', '585.00'),
('1', '3/41016CHE', '30.00'),
('1', '3/41016OAK', '780.00'),
('1', '3/4104CHE', '7.50'),
('1', '3/4104OAK', '195.00'),
('1', '3/4108CHE', '15.00'),
('1', '3/4108OAK', '390.00'),
('1', '3/41210CHE', '22.50'),
('1', '3/41210OAK', '585.00'),
('1', '3/41212CHE', '27.00'),
('1', '3/41212OAK', '702.00'),
('1', '3/41216CHE', '36.00'),
('1', '3/41216OAK', '936.00'),
('1', '3/4124CHE', '9.00'),
('1', '3/4124OAK', '234.00'),
('1', '3/4128CHE', '18.00'),
('1', '3/4128OAK', '468.00'),
('1', '3/4210CHE', '3.75'),
('1', '3/4210OAK', '97.50'),
('1', '3/4212CHE', '4.50'),
('1', '3/4212OAK', '117.00'),
('1', '3/4216CHE', '6.00'),
('1', '3/4216OAK', '156.00'),
('1', '3/424CHE', '1.50'),
('1', '3/424OAK', '39.00'),
('1', '3/428CHE', '3.00'),
('1', '3/428OAK', '78.00'),
('1', '3/4310CHE', '5.63'),
('1', '3/4310OAK', '146.25'),
('1', '3/4312CHE', '6.75'),
('1', '3/4312OAK', '175.50'),
('1', '3/4316CHE', '9.00'),
('1', '3/4316OAK', '234.00'),
('1', '3/434CHE', '2.25'),
('1', '3/434OAK', '58.50'),
('1', '3/438CHE', '4.50'),
('1', '3/438OAK', '117.00'),
('1', '3/4410CHE', '7.50'),
('1', '3/4410CHY', '82.50'),
('1', '3/4410OAK', '195.00'),
('1', '3/4412CHE', '9.00'),
('1', '3/4412OAK', '234.00'),
('1', '3/4416CHE', '12.00'),
('1', '3/4416OAK', '312.00'),
('1', '3/444CHE', '3.00'),
('1', '3/444OAK', '78.00'),
('1', '3/448CHE', '6.00'),
('1', '3/448OAK', '156.00'),
('1', '3/4610CHE', '11.25'),
('1', '3/4610OAK', '292.50'),
('1', '3/4612CHE', '13.50'),
('1', '3/4612OAK', '351.00'),
('1', '3/4616CHE', '18.00'),
('1', '3/4616OAK', '468.00'),
('1', '3/464CHE', '4.50'),
('1', '3/464OAK', '117.00'),
('1', '3/468CHE', '9.00'),
('1', '3/468OAK', '234.00'),
('1', '3/4810CHE', '15.00'),
('1', '3/4810OAK', '390.00'),
('1', '3/4812CHE', '18.00'),
('1', '3/4812OAK', '468.00'),
('1', '3/4816CHE', '24.00'),
('1', '3/4816OAK', '624.00'),
('1', '3/484CHE', '6.00'),
('1', '3/484OAK', '156.00'),
('1', '3/488CHE', '12.00'),
('1', '3/488OAK', '312.00'),
('1', '3/81010CHE', '9.38'),
('1', '3/81010OAK', '97.50'),
('1', '3/81012CHE', '11.25'),
('1', '3/81012OAK', '117.00'),
('1', '3/81016CHE', '15.00'),
('1', '3/81016OAK', '156.00'),
('1', '3/8104CHE', '3.75'),
('1', '3/8104OAK', '39.00'),
('1', '3/8108CHE', '7.50'),
('1', '3/8108OAK', '78.00'),
('1', '3/81210CHE', '11.25'),
('1', '3/81210OAK', '117.00'),
('1', '3/81212CHE', '13.50'),
('1', '3/81212OAK', '140.40'),
('1', '3/81216CHE', '18.00'),
('1', '3/81216OAK', '187.20'),
('1', '3/8124CHE', '4.50'),
('1', '3/8124OAK', '46.80'),
('1', '3/8128CHE', '9.00'),
('1', '3/8128OAK', '93.60'),
('1', '3/8210CHE', '1.88'),
('1', '3/8210OAK', '19.50'),
('1', '3/8212CHE', '2.25'),
('1', '3/8212OAK', '23.40'),
('1', '3/8216CHE', '3.00'),
('1', '3/8216OAK', '31.20'),
('1', '3/824CHE', '0.75'),
('1', '3/824OAK', '7.80'),
('1', '3/828CHE', '1.50'),
('1', '3/828OAK', '15.60'),
('1', '3/8310CHE', '2.81'),
('1', '3/8310OAK', '29.25'),
('1', '3/8312CHE', '3.38'),
('1', '3/8312OAK', '35.10'),
('1', '3/8316CHE', '4.50'),
('1', '3/8316OAK', '46.80'),
('1', '3/834CHE', '1.13'),
('1', '3/834OAK', '11.70'),
('1', '3/838CHE', '2.25'),
('1', '3/838OAK', '23.40'),
('1', '3/8410CHE', '3.75'),
('1', '3/8410OAK', '39.00'),
('1', '3/8412CHE', '4.50'),
('1', '3/8412OAK', '46.80'),
('1', '3/8416CHE', '6.00'),
('1', '3/8416OAK', '62.40'),
('1', '3/844CHE', '1.50'),
('1', '3/844OAK', '15.60'),
('1', '3/848CHE', '3.00'),
('1', '3/848OAK', '31.20'),
('1', '3/8610CHE', '5.63'),
('1', '3/8610OAK', '58.50'),
('1', '3/8612CHE', '6.75'),
('1', '3/8612OAK', '70.20'),
('1', '3/8616CHE', '9.00'),
('1', '3/8616OAK', '93.60'),
('1', '3/864CHE', '2.25'),
('1', '3/864OAK', '23.40'),
('1', '3/868CHE', '4.50'),
('1', '3/868OAK', '46.80'),
('1', '3/8810CHE', '7.50'),
('1', '3/8810OAK', '78.00'),
('1', '3/8812CHE', '9.00'),
('1', '3/8812OAK', '93.60'),
('1', '3/8816CHE', '12.00'),
('1', '3/8816OAK', '124.80'),
('1', '3/884CHE', '3.00'),
('1', '3/884OAK', '31.20'),
('1', '3/888CHE', '6.00'),
('1', '3/888OAK', '62.40'),
('1', '41010CHE', '125.00'),
('1', '41010OAK', '650.00'),
('1', '41012CHE', '150.00'),
('1', '41012OAK', '780.00'),
('1', '41016CHE', '200.00'),
('1', '41016OAK', '1040.00'),
('1', '4104CHE', '50.00'),
('1', '4104OAK', '260.00'),
('1', '4108CHE', '100.00'),
('1', '4108OAK', '520.00'),
('1', '41210CHE', '150.00'),
('1', '41210OAK', '780.00'),
('1', '41212CHE', '180.00'),
('1', '41212OAK', '936.00'),
('1', '41216CHE', '240.00'),
('1', '41216OAK', '1248.00'),
('1', '4124CHE', '60.00'),
('1', '4124OAK', '312.00'),
('1', '4128CHE', '120.00'),
('1', '4128OAK', '624.00'),
('1', '4210CHE', '25.00'),
('1', '4210OAK', '130.00'),
('1', '4212CHE', '30.00'),
('1', '4212OAK', '156.00'),
('1', '4216CHE', '40.00'),
('1', '4216OAK', '208.00'),
('1', '424CHE', '10.00'),
('1', '424OAK', '52.00'),
('1', '428CHE', '20.00'),
('1', '428OAK', '104.00'),
('1', '4310CHE', '37.50'),
('1', '4310OAK', '195.00'),
('1', '4312CHE', '45.00'),
('1', '4312OAK', '234.00'),
('1', '4316CHE', '60.00'),
('1', '4316OAK', '312.00'),
('1', '434CHE', '15.00'),
('1', '434OAK', '78.00'),
('1', '438CHE', '30.00'),
('1', '438OAK', '156.00'),
('1', '4410CHE', '50.00'),
('1', '4410OAK', '260.00'),
('1', '4412CHE', '60.00'),
('1', '4412OAK', '312.00'),
('1', '4416CHE', '80.00'),
('1', '4416OAK', '416.00'),
('1', '444CHE', '20.00'),
('1', '444OAK', '104.00'),
('1', '448CHE', '40.00'),
('1', '448OAK', '208.00'),
('1', '4610CHE', '75.00'),
('1', '4610OAK', '390.00'),
('1', '4612CHE', '90.00'),
('1', '4612OAK', '468.00'),
('1', '4616CHE', '120.00'),
('1', '4616OAK', '624.00'),
('1', '464CHE', '30.00'),
('1', '464OAK', '156.00'),
('1', '468CHE', '60.00'),
('1', '468OAK', '312.00'),
('1', '4810CHE', '100.00'),
('1', '4810OAK', '520.00'),
('1', '4812CHE', '120.00'),
('1', '4812OAK', '624.00'),
('1', '4816CHE', '160.00'),
('1', '4816OAK', '832.00'),
('1', '484CHE', '40.00'),
('1', '484OAK', '208.00'),
('1', '488CHE', '80.00'),
('1', '488OAK', '416.00'),
('1', '5/41010CHE', '31.25'),
('1', '5/41010OAK', '162.50'),
('1', '5/41012CHE', '37.50'),
('1', '5/41012OAK', '195.00'),
('1', '5/41016CHE', '50.00'),
('1', '5/41016OAK', '260.00'),
('1', '5/4104CHE', '12.50'),
('1', '5/4104OAK', '65.00'),
('1', '5/4108CHE', '25.00'),
('1', '5/4108OAK', '130.00'),
('1', '5/41210CHE', '37.50'),
('1', '5/41210OAK', '195.00'),
('1', '5/41212CHE', '45.00'),
('1', '5/41212OAK', '234.00'),
('1', '5/41216CHE', '60.00'),
('1', '5/41216OAK', '312.00'),
('1', '5/4124CHE', '15.00'),
('1', '5/4124OAK', '78.00'),
('1', '5/4128CHE', '30.00'),
('1', '5/4128OAK', '156.00'),
('1', '5/4210CHE', '6.25'),
('1', '5/4210OAK', '32.50'),
('1', '5/4212CHE', '7.50'),
('1', '5/4212OAK', '39.00'),
('1', '5/4216CHE', '10.00'),
('1', '5/4216OAK', '52.00'),
('1', '5/424CHE', '2.50'),
('1', '5/424OAK', '13.00'),
('1', '5/428CHE', '5.00'),
('1', '5/428OAK', '26.00'),
('1', '5/4310CHE', '9.38'),
('1', '5/4310OAK', '48.75'),
('1', '5/4312CHE', '11.25'),
('1', '5/4312OAK', '58.50'),
('1', '5/4316CHE', '15.00'),
('1', '5/4316OAK', '78.00'),
('1', '5/434CHE', '3.75'),
('1', '5/434OAK', '19.50'),
('1', '5/438CHE', '7.50'),
('1', '5/438OAK', '39.00'),
('1', '5/4410CHE', '12.50'),
('1', '5/4410OAK', '65.00'),
('1', '5/4412CHE', '15.00'),
('1', '5/4412OAK', '78.00'),
('1', '5/4416CHE', '20.00'),
('1', '5/4416OAK', '104.00'),
('1', '5/444CHE', '5.00'),
('1', '5/444OAK', '26.00'),
('1', '5/448CHE', '10.00'),
('1', '5/448OAK', '52.00'),
('1', '5/4610CHE', '18.75'),
('1', '5/4610OAK', '97.50'),
('1', '5/4612CHE', '22.50'),
('1', '5/4612OAK', '117.00'),
('1', '5/4616CHE', '30.00'),
('1', '5/4616OAK', '156.00'),
('1', '5/464CHE', '7.50'),
('1', '5/464OAK', '39.00'),
('1', '5/468CHE', '15.00'),
('1', '5/468OAK', '78.00'),
('1', '5/4810CHE', '25.00'),
('1', '5/4810OAK', '130.00'),
('1', '5/4812CHE', '30.00'),
('1', '5/4812OAK', '156.00'),
('1', '5/4816CHE', '40.00'),
('1', '5/4816OAK', '208.00'),
('1', '5/484CHE', '10.00'),
('1', '5/484OAK', '52.00'),
('1', '5/488CHE', '20.00'),
('1', '5/488OAK', '104.00'),
('1', '5/81010CHE', '14.38'),
('1', '5/81010OAK', '299.00'),
('1', '5/81012CHE', '17.25'),
('1', '5/81012OAK', '358.80'),
('1', '5/81016CHE', '23.00'),
('1', '5/81016OAK', '478.40'),
('1', '5/8104CHE', '5.75'),
('1', '5/8104OAK', '119.60'),
('1', '5/8108CHE', '11.50'),
('1', '5/8108OAK', '239.20'),
('1', '5/81210CHE', '17.25'),
('1', '5/81210OAK', '358.80'),
('1', '5/81212CHE', '20.70'),
('1', '5/81212OAK', '430.56'),
('1', '5/81216CHE', '27.60'),
('1', '5/81216OAK', '574.08'),
('1', '5/8124CHE', '6.90'),
('1', '5/8124OAK', '143.52'),
('1', '5/8128CHE', '13.80'),
('1', '5/8128OAK', '287.04'),
('1', '5/8210CHE', '2.88'),
('1', '5/8210OAK', '59.80'),
('1', '5/8212CHE', '3.45'),
('1', '5/8212OAK', '71.76'),
('1', '5/8216CHE', '4.60'),
('1', '5/8216OAK', '95.68'),
('1', '5/824CHE', '1.15'),
('1', '5/824OAK', '23.92'),
('1', '5/828CHE', '2.30'),
('1', '5/828OAK', '47.84'),
('1', '5/8310CHE', '4.31'),
('1', '5/8310OAK', '89.70'),
('1', '5/8312CHE', '5.18'),
('1', '5/8312OAK', '107.64'),
('1', '5/8316CHE', '6.90'),
('1', '5/8316OAK', '143.52'),
('1', '5/834CHE', '1.73'),
('1', '5/834OAK', '35.88'),
('1', '5/838CHE', '3.45'),
('1', '5/838OAK', '71.76'),
('1', '5/8410CHE', '5.75'),
('1', '5/8410OAK', '119.60'),
('1', '5/8412CHE', '6.90'),
('1', '5/8412OAK', '143.52'),
('1', '5/8416CHE', '9.20'),
('1', '5/8416OAK', '191.36'),
('1', '5/844CHE', '2.30'),
('1', '5/844OAK', '47.84'),
('1', '5/848CHE', '4.60'),
('1', '5/848OAK', '95.68'),
('1', '5/8610CHE', '8.63'),
('1', '5/8610OAK', '179.40'),
('1', '5/8612CHE', '10.35'),
('1', '5/8612OAK', '215.28'),
('1', '5/8616CHE', '13.80'),
('1', '5/8616OAK', '287.00'),
('1', '5/864CHE', '3.45'),
('1', '5/864OAK', '71.76'),
('1', '5/868CHE', '6.90'),
('1', '5/868OAK', '143.52'),
('1', '5/8810CHE', '11.50'),
('1', '5/8810OAK', '239.20'),
('1', '5/8812CHE', '13.80'),
('1', '5/8812OAK', '287.00'),
('1', '5/8816CHE', '18.40'),
('1', '5/8816OAK', '382.72'),
('1', '5/884CHE', '4.60'),
('1', '5/884OAK', '95.68'),
('1', '5/888CHE', '9.20'),
('1', '5/888OAK', '191.36'),
('1', '61010CHE', '187.50'),
('1', '61010OAK', '975.00'),
('1', '61012CHE', '225.00'),
('1', '61012OAK', '1170.00'),
('1', '61016CHE', '300.00'),
('1', '61016OAK', '1560.00'),
('1', '6104CHE', '75.00'),
('1', '6104OAK', '390.00'),
('1', '6108CHE', '150.00'),
('1', '6108OAK', '780.00'),
('1', '61210CHE', '225.00'),
('1', '61210OAK', '1170.00'),
('1', '61212CHE', '270.00'),
('1', '61212OAK', '1404.00'),
('1', '61216CHE', '360.00'),
('1', '61216OAK', '1872.00'),
('1', '6124CHE', '90.00'),
('1', '6124OAK', '468.00'),
('1', '6128CHE', '180.00'),
('1', '6128OAK', '936.00'),
('1', '6210CHE', '37.50'),
('1', '6210OAK', '195.00'),
('1', '6212CHE', '45.00'),
('1', '6212OAK', '234.00'),
('1', '6216CHE', '60.00'),
('1', '6216OAK', '312.00'),
('1', '624CHE', '15.00'),
('1', '624OAK', '78.00'),
('1', '628CHE', '30.00'),
('1', '628OAK', '156.00'),
('1', '6310CHE', '56.25'),
('1', '6310OAK', '292.50'),
('1', '6312CHE', '67.50'),
('1', '6312OAK', '351.00'),
('1', '6316CHE', '90.00'),
('1', '6316OAK', '468.00'),
('1', '634CHE', '22.50'),
('1', '634OAK', '117.00'),
('1', '638CHE', '45.00'),
('1', '638OAK', '234.00'),
('1', '6410CHE', '75.00'),
('1', '6410OAK', '390.00'),
('1', '6412CHE', '90.00'),
('1', '6412OAK', '468.00'),
('1', '6416CHE', '120.00'),
('1', '6416OAK', '624.00'),
('1', '644CHE', '30.00'),
('1', '644OAK', '156.00'),
('1', '648CHE', '60.00'),
('1', '648OAK', '312.00'),
('1', '6610CHE', '112.50'),
('1', '6610OAK', '585.00'),
('1', '6612CHE', '135.00'),
('1', '6612OAK', '702.00'),
('1', '6616CHE', '180.00'),
('1', '6616OAK', '936.00'),
('1', '664CHE', '45.00'),
('1', '664OAK', '234.00'),
('1', '668CHE', '90.00'),
('1', '668OAK', '468.00'),
('1', '6810CHE', '150.00'),
('1', '6810OAK', '780.00'),
('1', '6812CHE', '180.00'),
('1', '6812OAK', '936.00'),
('1', '6816CHE', '240.00'),
('1', '6816OAK', '1248.00'),
('1', '684CHE', '60.00'),
('1', '684OAK', '312.00'),
('1', '688CHE', '120.00'),
('1', '688OAK', '624.00'),
('2', '1-1/21010ASH', '21.00'),
('2', '1-1/21010BIR', '18.00'),
('2', '1-1/21010PIN', '15.00'),
('2', '1-1/21010WAL', '27.00'),
('2', '1-1/21012ASH', '25.20'),
('2', '1-1/21012BIR', '21.60'),
('2', '1-1/21012PIN', '18.00'),
('2', '1-1/21012WAL', '32.40'),
('2', '1-1/21016ASH', '33.60'),
('2', '1-1/21016BIR', '28.80'),
('2', '1-1/21016PIN', '24.00'),
('2', '1-1/21016WAL', '43.20'),
('2', '1-1/2104ASH', '8.40'),
('2', '1-1/2104BIR', '7.20'),
('2', '1-1/2104PIN', '6.00'),
('2', '1-1/2104WAL', '10.80'),
('2', '1-1/2108ASH', '16.80'),
('2', '1-1/2108BIR', '14.40'),
('2', '1-1/2108PIN', '12.00'),
('2', '1-1/2108WAL', '21.60'),
('2', '1-1/21210ASH', '25.20'),
('2', '1-1/21210BIR', '21.60'),
('2', '1-1/21210PIN', '18.00'),
('2', '1-1/21210WAL', '32.40'),
('2', '1-1/21212ASH', '30.24'),
('2', '1-1/21212BIR', '25.92'),
('2', '1-1/21212PIN', '21.60'),
('2', '1-1/21212WAL', '38.88'),
('2', '1-1/21216ASH', '40.32'),
('2', '1-1/21216BIR', '34.56'),
('2', '1-1/21216PIN', '28.80'),
('2', '1-1/21216WAL', '51.84'),
('2', '1-1/2124ASH', '10.01'),
('2', '1-1/2124BIR', '8.64'),
('2', '1-1/2124PIN', '7.20'),
('2', '1-1/2124WAL', '12.96'),
('2', '1-1/2128ASH', '20.16'),
('2', '1-1/2128BIR', '17.28'),
('2', '1-1/2128PIN', '14.40'),
('2', '1-1/2128WAL', '25.92'),
('2', '1-1/2210ASH', '4.20'),
('2', '1-1/2210BIR', '3.60'),
('2', '1-1/2210PIN', '3.00'),
('2', '1-1/2210WAL', '5.40'),
('2', '1-1/2212ASH', '5.00'),
('2', '1-1/2212BIR', '4.32'),
('2', '1-1/2212PIN', '3.60'),
('2', '1-1/2212WAL', '6.48'),
('2', '1-1/2216ASH', '6.72'),
('2', '1-1/2216BIR', '5.76'),
('2', '1-1/2216PIN', '4.80'),
('2', '1-1/2216WAL', '8.64'),
('2', '1-1/224ASH', '1.68'),
('2', '1-1/224BIR', '1.44'),
('2', '1-1/224PIN', '1.20'),
('2', '1-1/224WAL', '2.16'),
('2', '1-1/228ASH', '3.36'),
('2', '1-1/228BIR', '2.88'),
('2', '1-1/228PIN', '2.40'),
('2', '1-1/228WAL', '4.32'),
('2', '1-1/2310ASH', '6.30'),
('2', '1-1/2310BIR', '5.40'),
('2', '1-1/2310PIN', '4.50'),
('2', '1-1/2310WAL', '8.10'),
('2', '1-1/2312ASH', '7.56'),
('2', '1-1/2312BIR', '6.48'),
('2', '1-1/2312PIN', '5.40'),
('2', '1-1/2312WAL', '9.72'),
('2', '1-1/2316ASH', '10.01'),
('2', '1-1/2316BIR', '8.64'),
('2', '1-1/2316PIN', '7.20'),
('2', '1-1/2316WAL', '12.96'),
('2', '1-1/234ASH', '2.52'),
('2', '1-1/234BIR', '2.16'),
('2', '1-1/234PIN', '1.80'),
('2', '1-1/234WAL', '3.24'),
('2', '1-1/238ASH', '5.00'),
('2', '1-1/238BIR', '4.32'),
('2', '1-1/238PIN', '3.60'),
('2', '1-1/238WAL', '6.48'),
('2', '1-1/2410ASH', '8.40'),
('2', '1-1/2410BIR', '7.20'),
('2', '1-1/2410PIN', '6.00'),
('2', '1-1/2410WAL', '10.80'),
('2', '1-1/2412ASH', '10.01'),
('2', '1-1/2412BIR', '8.64'),
('2', '1-1/2412PIN', '7.20'),
('2', '1-1/2412WAL', '12.96'),
('2', '1-1/2416ASH', '13.44'),
('2', '1-1/2416BIR', '11.52'),
('2', '1-1/2416PIN', '9.60'),
('2', '1-1/2416WAL', '17.28'),
('2', '1-1/244ASH', '3.36'),
('2', '1-1/244BIR', '2.88'),
('2', '1-1/244PIN', '2.40'),
('2', '1-1/244WAL', '4.32'),
('2', '1-1/248ASH', '6.72'),
('2', '1-1/248BIR', '5.76'),
('2', '1-1/248PIN', '4.80'),
('2', '1-1/248WAL', '8.64'),
('2', '1-1/2610ASH', '12.60'),
('2', '1-1/2610BIR', '10.80'),
('2', '1-1/2610PIN', '9.00'),
('2', '1-1/2610WAL', '16.20'),
('2', '1-1/2612ASH', '15.12'),
('2', '1-1/2612BIR', '12.96'),
('2', '1-1/2612PIN', '10.80'),
('2', '1-1/2612WAL', '19.44'),
('2', '1-1/2616ASH', '20.16'),
('2', '1-1/2616BIR', '17.28'),
('2', '1-1/2616PIN', '14.40'),
('2', '1-1/2616WAL', '25.92'),
('2', '1-1/264ASH', '5.00'),
('2', '1-1/264BIR', '4.32'),
('2', '1-1/264PIN', '3.60'),
('2', '1-1/264WAL', '6.48'),
('2', '1-1/268ASH', '10.01'),
('2', '1-1/268BIR', '8.64'),
('2', '1-1/268PIN', '7.20'),
('2', '1-1/268WAL', '12.96'),
('2', '1-1/2810ASH', '16.80'),
('2', '1-1/2810BIR', '14.40'),
('2', '1-1/2810PIN', '12.00'),
('2', '1-1/2810WAL', '21.60'),
('2', '1-1/2812ASH', '20.16'),
('2', '1-1/2812BIR', '17.28'),
('2', '1-1/2812PIN', '14.40'),
('2', '1-1/2812WAL', '25.92'),
('2', '1-1/2816ASH', '26.88'),
('2', '1-1/2816BIR', '23.00'),
('2', '1-1/2816PIN', '19.20'),
('2', '1-1/2816WAL', '34.56'),
('2', '1-1/284ASH', '6.72'),
('2', '1-1/284BIR', '5.76'),
('2', '1-1/284PIN', '4.80'),
('2', '1-1/284WAL', '8.64'),
('2', '1-1/288ASH', '13.44'),
('2', '1-1/288BIR', '11.52'),
('2', '1-1/288PIN', '9.60'),
('2', '1-1/288WAL', '17.28'),
('2', '1/21010ASH', '7.00'),
('2', '1/21010BIR', '6.00'),
('2', '1/21010PIN', '5.00'),
('2', '1/21010WAL', '9.00'),
('2', '1/21012ASH', '8.40'),
('2', '1/21012BIR', '7.20'),
('2', '1/21012PIN', '6.00'),
('2', '1/21012WAL', '10.80'),
('2', '1/21016ASH', '11.20'),
('2', '1/21016BIR', '9.60'),
('2', '1/21016PIN', '8.00'),
('2', '1/21016WAL', '14.40'),
('2', '1/2104ASH', '2.80'),
('2', '1/2104BIR', '2.40'),
('2', '1/2104PIN', '2.00'),
('2', '1/2104WAL', '3.60'),
('2', '1/2108ASH', '5.60'),
('2', '1/2108BIR', '4.80'),
('2', '1/2108PIN', '4.00'),
('2', '1/2108WAL', '7.20'),
('2', '1/21210ASH', '8.40'),
('2', '1/21210BIR', '7.20'),
('2', '1/21210PIN', '6.00'),
('2', '1/21210WAL', '10.80'),
('2', '1/21212ASH', '10.01'),
('2', '1/21212BIR', '8.64'),
('2', '1/21212PIN', '7.20'),
('2', '1/21212WAL', '12.96'),
('2', '1/21216ASH', '13.44'),
('2', '1/21216BIR', '11.52'),
('2', '1/21216PIN', '9.60'),
('2', '1/21216WAL', '17.28'),
('2', '1/2124ASH', '3.36'),
('2', '1/2124BIR', '2.88'),
('2', '1/2124PIN', '2.40'),
('2', '1/2124WAL', '4.32'),
('2', '1/2128ASH', '6.72'),
('2', '1/2128BIR', '5.76'),
('2', '1/2128PIN', '4.80'),
('2', '1/2128WAL', '8.64'),
('2', '1/2210ASH', '1.40'),
('2', '1/2210BIR', '1.20'),
('2', '1/2210PIN', '1.00'),
('2', '1/2210WAL', '1.80'),
('2', '1/2212ASH', '1.68'),
('2', '1/2212BIR', '1.44'),
('2', '1/2212PIN', '1.20'),
('2', '1/2212WAL', '2.16'),
('2', '1/2216ASH', '2.24'),
('2', '1/2216BIR', '1.92'),
('2', '1/2216PIN', '1.60'),
('2', '1/2216WAL', '2.88'),
('2', '1/224ASH', '0.56'),
('2', '1/224BIR', '0.48'),
('2', '1/224PIN', '0.40'),
('2', '1/224WAL', '0.72'),
('2', '1/228ASH', '1.12'),
('2', '1/228BIR', '0.96'),
('2', '1/228PIN', '0.80'),
('2', '1/228WAL', '1.44'),
('2', '1/2310ASH', '2.10'),
('2', '1/2310BIR', '1.80'),
('2', '1/2310PIN', '1.50'),
('2', '1/2310WAL', '2.70'),
('2', '1/2312ASH', '2.52'),
('2', '1/2312BIR', '2.16'),
('2', '1/2312PIN', '1.80'),
('2', '1/2312WAL', '3.24'),
('2', '1/2316ASH', '3.36'),
('2', '1/2316BIR', '2.88'),
('2', '1/2316PIN', '2.40'),
('2', '1/2316WAL', '4.32'),
('2', '1/234ASH', '0.84'),
('2', '1/234BIR', '0.72'),
('2', '1/234PIN', '0.60'),
('2', '1/234WAL', '1.01'),
('2', '1/238ASH', '1.68'),
('2', '1/238BIR', '1.44'),
('2', '1/238PIN', '1.20'),
('2', '1/238WAL', '2.16'),
('2', '1/2410ASH', '2.80'),
('2', '1/2410BIR', '2.40'),
('2', '1/2410PIN', '2.00'),
('2', '1/2410WAL', '3.60'),
('2', '1/2412ASH', '3.36'),
('2', '1/2412BIR', '2.88'),
('2', '1/2412PIN', '2.40'),
('2', '1/2412WAL', '4.32'),
('2', '1/2416ASH', '4.48'),
('2', '1/2416BIR', '3.84'),
('2', '1/2416PIN', '3.20'),
('2', '1/2416WAL', '5.76'),
('2', '1/244ASH', '1.12'),
('2', '1/244BIR', '0.96'),
('2', '1/244PIN', '0.80'),
('2', '1/244WAL', '1.44'),
('2', '1/248ASH', '2.24'),
('2', '1/248BIR', '1.92'),
('2', '1/248PIN', '1.60'),
('2', '1/248WAL', '2.88'),
('2', '1/2610ASH', '4.20'),
('2', '1/2610BIR', '3.60'),
('2', '1/2610PIN', '3.00'),
('2', '1/2610WAL', '5.40'),
('2', '1/2612ASH', '5.00'),
('2', '1/2612BIR', '4.32'),
('2', '1/2612PIN', '3.60'),
('2', '1/2612WAL', '6.48'),
('2', '1/2616ASH', '6.72'),
('2', '1/2616BIR', '5.76'),
('2', '1/2616PIN', '4.80'),
('2', '1/2616WAL', '8.64'),
('2', '1/264ASH', '1.68'),
('2', '1/264BIR', '1.44'),
('2', '1/264PIN', '1.20'),
('2', '1/264WAL', '2.16'),
('2', '1/268ASH', '3.36'),
('2', '1/268BIR', '2.88'),
('2', '1/268PIN', '2.40'),
('2', '1/268WAL', '4.32'),
('2', '1/2810ASH', '5.60'),
('2', '1/2810BIR', '4.80'),
('2', '1/2810PIN', '4.00'),
('2', '1/2810WAL', '7.20'),
('2', '1/2812ASH', '6.72'),
('2', '1/2812BIR', '5.76'),
('2', '1/2812PIN', '4.80'),
('2', '1/2812WAL', '8.64'),
('2', '1/2816ASH', '8.96'),
('2', '1/2816BIR', '7.68'),
('2', '1/2816PIN', '6.40'),
('2', '1/2816WAL', '11.52'),
('2', '1/284ASH', '2.24'),
('2', '1/284BIR', '1.92'),
('2', '1/284PIN', '1.60'),
('2', '1/284WAL', '2.88'),
('2', '1/288ASH', '4.48'),
('2', '1/288BIR', '3.84'),
('2', '1/288PIN', '3.20'),
('2', '1/288WAL', '5.76'),
('2', '1/41010ASH', '3.50'),
('2', '1/41010BIR', '3.00'),
('2', '1/41010PIN', '2.50'),
('2', '1/41010WAL', '4.50'),
('2', '1/41012ASH', '4.20'),
('2', '1/41012BIR', '3.60'),
('2', '1/41012PIN', '3.00'),
('2', '1/41012WAL', '5.40'),
('2', '1/41016ASH', '5.60'),
('2', '1/41016BIR', '4.80'),
('2', '1/41016PIN', '4.00'),
('2', '1/41016WAL', '7.20'),
('2', '1/4104ASH', '1.40'),
('2', '1/4104BIR', '1.20'),
('2', '1/4104PIN', '1.00'),
('2', '1/4104WAL', '1.80'),
('2', '1/4108ASH', '2.80'),
('2', '1/4108BIR', '2.40'),
('2', '1/4108PIN', '2.00'),
('2', '1/4108WAL', '3.60'),
('2', '1/41210ASH', '4.20'),
('2', '1/41210BIR', '3.60'),
('2', '1/41210PIN', '3.00'),
('2', '1/41210WAL', '5.40'),
('2', '1/41212ASH', '5.00'),
('2', '1/41212BIR', '4.32'),
('2', '1/41212PIN', '3.60'),
('2', '1/41212WAL', '6.48'),
('2', '1/41216ASH', '6.72'),
('2', '1/41216BIR', '5.76'),
('2', '1/41216PIN', '4.80'),
('2', '1/41216WAL', '8.64'),
('2', '1/4124ASH', '1.68'),
('2', '1/4124BIR', '1.44'),
('2', '1/4124PIN', '1.20'),
('2', '1/4124WAL', '2.16'),
('2', '1/4128ASH', '3.36'),
('2', '1/4128BIR', '2.88'),
('2', '1/4128PIN', '2.40'),
('2', '1/4128WAL', '4.32'),
('2', '1/4210ASH', '0.70'),
('2', '1/4210BIR', '0.60'),
('2', '1/4210PIN', '0.50'),
('2', '1/4210WAL', '0.90'),
('2', '1/4212ASH', '0.84'),
('2', '1/4212BIR', '0.72'),
('2', '1/4212PIN', '0.60'),
('2', '1/4212WAL', '1.01'),
('2', '1/4216ASH', '1.12'),
('2', '1/4216BIR', '0.96'),
('2', '1/4216PIN', '0.80'),
('2', '1/4216WAL', '1.44'),
('2', '1/424ASH', '0.28'),
('2', '1/424BIR', '0.24'),
('2', '1/424PIN', '0.20'),
('2', '1/424WAL', '0.36'),
('2', '1/428ASH', '0.56'),
('2', '1/428BIR', '0.48'),
('2', '1/428PIN', '0.40'),
('2', '1/428WAL', '0.72'),
('2', '1/4310ASH', '1.01'),
('2', '1/4310BIR', '0.90'),
('2', '1/4310PIN', '0.75'),
('2', '1/4310WAL', '1.35'),
('2', '1/4312ASH', '1.26'),
('2', '1/4312BIR', '1.01'),
('2', '1/4312PIN', '0.90'),
('2', '1/4312WAL', '1.62'),
('2', '1/4316ASH', '1.68'),
('2', '1/4316BIR', '1.44'),
('2', '1/4316PIN', '1.20'),
('2', '1/4316WAL', '2.16'),
('2', '1/434ASH', '0.42'),
('2', '1/434BIR', '0.36'),
('2', '1/434PIN', '0.30'),
('2', '1/434WAL', '0.54'),
('2', '1/438ASH', '0.84'),
('2', '1/438BIR', '0.72'),
('2', '1/438PIN', '0.60'),
('2', '1/438WAL', '1.01'),
('2', '1/4410ASH', '1.40'),
('2', '1/4410BIR', '1.20'),
('2', '1/4410PIN', '1.00'),
('2', '1/4410WAL', '1.80'),
('2', '1/4412ASH', '1.68'),
('2', '1/4412BIR', '1.44'),
('2', '1/4412PIN', '1.20'),
('2', '1/4412WAL', '2.16'),
('2', '1/4416ASH', '2.24'),
('2', '1/4416BIR', '1.92'),
('2', '1/4416PIN', '1.60'),
('2', '1/4416WAL', '2.88'),
('2', '1/444ASH', '0.56'),
('2', '1/444BIR', '0.48'),
('2', '1/444PIN', '0.40'),
('2', '1/444WAL', '0.72'),
('2', '1/448ASH', '1.12'),
('2', '1/448BIR', '0.96'),
('2', '1/448PIN', '0.80'),
('2', '1/448WAL', '1.44'),
('2', '1/4610ASH', '2.10'),
('2', '1/4610BIR', '1.80'),
('2', '1/4610PIN', '1.50'),
('2', '1/4610WAL', '2.70'),
('2', '1/4612ASH', '2.52'),
('2', '1/4612BIR', '2.16'),
('2', '1/4612PIN', '1.80'),
('2', '1/4612WAL', '3.24'),
('2', '1/4616ASH', '3.36'),
('2', '1/4616BIR', '2.88'),
('2', '1/4616PIN', '2.40'),
('2', '1/4616WAL', '4.32'),
('2', '1/464ASH', '0.84'),
('2', '1/464BIR', '0.72'),
('2', '1/464PIN', '0.60'),
('2', '1/464WAL', '1.01'),
('2', '1/468ASH', '1.68'),
('2', '1/468BIR', '1.44'),
('2', '1/468PIN', '1.20'),
('2', '1/468WAL', '2.16'),
('2', '1/4810ASH', '2.80'),
('2', '1/4810BIR', '2.40'),
('2', '1/4810PIN', '2.00'),
('2', '1/4810WAL', '3.60'),
('2', '1/4812ASH', '3.36'),
('2', '1/4812BIR', '2.88'),
('2', '1/4812PIN', '2.40'),
('2', '1/4812WAL', '4.32'),
('2', '1/4816ASH', '4.48'),
('2', '1/4816BIR', '3.84'),
('2', '1/4816PIN', '3.20'),
('2', '1/4816WAL', '5.76'),
('2', '1/484ASH', '1.12'),
('2', '1/484BIR', '0.96'),
('2', '1/484PIN', '0.80'),
('2', '1/484WAL', '1.44'),
('2', '1/488ASH', '2.24'),
('2', '1/488BIR', '1.92'),
('2', '1/488PIN', '1.60'),
('2', '1/488WAL', '2.88'),
('2', '101010ASH', '175.00'),
('2', '101010BIR', '150.00'),
('2', '101010PIN', '125.00'),
('2', '101010WAL', '225.00'),
('2', '101012ASH', '210.00'),
('2', '101012BIR', '180.00'),
('2', '101012PIN', '150.00'),
('2', '101012WAL', '270.00'),
('2', '101016ASH', '280.00'),
('2', '101016BIR', '240.00'),
('2', '101016PIN', '200.00'),
('2', '101016WAL', '360.00'),
('2', '10104ASH', '70.00'),
('2', '10104BIR', '60.00'),
('2', '10104PIN', '50.00'),
('2', '10104WAL', '90.00'),
('2', '10108ASH', '140.00'),
('2', '10108BIR', '120.00'),
('2', '10108PIN', '100.00'),
('2', '10108WAL', '180.00'),
('2', '101210ASH', '210.00'),
('2', '101210BIR', '180.00'),
('2', '101210PIN', '150.00'),
('2', '101210WAL', '270.00'),
('2', '101212ASH', '252.00'),
('2', '101212BIR', '216.00'),
('2', '101212PIN', '180.00'),
('2', '101212WAL', '324.00'),
('2', '101216ASH', '336.00'),
('2', '101216BIR', '288.00'),
('2', '101216PIN', '240.00'),
('2', '101216WAL', '432.00'),
('2', '10124ASH', '84.00'),
('2', '10124BIR', '72.00'),
('2', '10124PIN', '60.00'),
('2', '10124WAL', '108.00'),
('2', '10128ASH', '168.00'),
('2', '10128BIR', '144.00'),
('2', '10128PIN', '120.00'),
('2', '10128WAL', '216.00'),
('2', '10210ASH', '35.00'),
('2', '10210BIR', '30.00'),
('2', '10210PIN', '25.00'),
('2', '10210WAL', '45.00'),
('2', '10212ASH', '42.00'),
('2', '10212BIR', '36.00'),
('2', '10212PIN', '30.00'),
('2', '10212WAL', '54.00'),
('2', '10216ASH', '56.00'),
('2', '10216BIR', '48.00'),
('2', '10216PIN', '40.00'),
('2', '10216WAL', '72.00'),
('2', '1024ASH', '14.00'),
('2', '1024BIR', '12.00'),
('2', '1024PIN', '10.00'),
('2', '1024WAL', '18.00'),
('2', '1028ASH', '28.00'),
('2', '1028BIR', '24.00'),
('2', '1028PIN', '20.00'),
('2', '1028WAL', '36.00'),
('2', '10310ASH', '52.50'),
('2', '10310BIR', '45.00'),
('2', '10310PIN', '37.50'),
('2', '10310WAL', '67.50'),
('2', '10312ASH', '63.00'),
('2', '10312BIR', '54.00'),
('2', '10312PIN', '45.00'),
('2', '10312WAL', '81.00'),
('2', '10316ASH', '84.00'),
('2', '10316BIR', '72.00'),
('2', '10316PIN', '60.00'),
('2', '10316WAL', '108.00'),
('2', '1034ASH', '21.00'),
('2', '1034BIR', '18.00'),
('2', '1034PIN', '15.00'),
('2', '1034WAL', '27.00'),
('2', '1038ASH', '42.00'),
('2', '1038BIR', '36.00'),
('2', '1038PIN', '30.00'),
('2', '1038WAL', '54.00'),
('2', '10410ASH', '70.00'),
('2', '10410BIR', '60.00'),
('2', '10410PIN', '50.00'),
('2', '10410WAL', '90.00'),
('2', '10412ASH', '84.00'),
('2', '10412BIR', '72.00'),
('2', '10412PIN', '60.00'),
('2', '10412WAL', '108.00'),
('2', '10416ASH', '112.00'),
('2', '10416BIR', '96.00'),
('2', '10416PIN', '80.00'),
('2', '10416WAL', '144.00'),
('2', '1044ASH', '28.00'),
('2', '1044BIR', '24.00'),
('2', '1044PIN', '20.00'),
('2', '1044WAL', '36.00'),
('2', '1048ASH', '56.00'),
('2', '1048BIR', '48.00'),
('2', '1048PIN', '40.00'),
('2', '1048WAL', '72.00'),
('2', '10610ASH', '105.00'),
('2', '10610BIR', '90.00'),
('2', '10610PIN', '75.00'),
('2', '10610WAL', '135.00'),
('2', '10612ASH', '126.00'),
('2', '10612BIR', '108.00'),
('2', '10612PIN', '90.00'),
('2', '10612WAL', '162.00'),
('2', '10616ASH', '168.00'),
('2', '10616BIR', '144.00'),
('2', '10616PIN', '120.00'),
('2', '10616WAL', '216.00'),
('2', '1064ASH', '42.00'),
('2', '1064BIR', '36.00'),
('2', '1064PIN', '30.00'),
('2', '1064WAL', '54.00'),
('2', '1068ASH', '84.00'),
('2', '1068BIR', '72.00'),
('2', '1068PIN', '60.00'),
('2', '1068WAL', '108.00'),
('2', '10810ASH', '140.00'),
('2', '10810BIR', '120.00'),
('2', '10810PIN', '100.00'),
('2', '10810WAL', '180.00'),
('2', '10812ASH', '168.00'),
('2', '10812BIR', '144.00'),
('2', '10812PIN', '120.00'),
('2', '10812WAL', '216.00'),
('2', '10816ASH', '224.00'),
('2', '10816BIR', '192.00'),
('2', '10816PIN', '160.00'),
('2', '10816WAL', '288.00'),
('2', '1084ASH', '56.00'),
('2', '1084BIR', '48.00'),
('2', '1084PIN', '40.00'),
('2', '1084WAL', '72.00'),
('2', '1088ASH', '112.00'),
('2', '1088BIR', '96.00'),
('2', '1088PIN', '80.00'),
('2', '1088WAL', '144.00'),
('2', '11010ASH', '14.00'),
('2', '11010BIR', '12.00'),
('2', '11010PIN', '10.00'),
('2', '11010WAL', '18.00'),
('2', '11012ASH', '16.80'),
('2', '11012BIR', '14.40'),
('2', '11012PIN', '12.00'),
('2', '11012WAL', '21.60'),
('2', '11016ASH', '22.40'),
('2', '11016BIR', '19.20'),
('2', '11016PIN', '16.00'),
('2', '11016WAL', '28.80'),
('2', '1104ASH', '5.60'),
('2', '1104BIR', '4.80'),
('2', '1104PIN', '4.00'),
('2', '1104WAL', '7.20'),
('2', '1108ASH', '11.20'),
('2', '1108BIR', '9.60'),
('2', '1108PIN', '8.00'),
('2', '1108WAL', '14.40'),
('2', '11210ASH', '16.80'),
('2', '11210BIR', '14.40'),
('2', '11210PIN', '12.00'),
('2', '11210WAL', '21.60'),
('2', '11212ASH', '20.16'),
('2', '11212BIR', '17.28'),
('2', '11212PIN', '14.40'),
('2', '11212WAL', '25.92'),
('2', '11216ASH', '26.88'),
('2', '11216BIR', '23.00'),
('2', '11216PIN', '19.20'),
('2', '11216WAL', '34.56'),
('2', '1124ASH', '6.72'),
('2', '1124BIR', '5.76'),
('2', '1124PIN', '4.80'),
('2', '1124WAL', '8.64'),
('2', '1128ASH', '13.44'),
('2', '1128BIR', '11.52'),
('2', '1128PIN', '9.60'),
('2', '1128WAL', '17.28'),
('2', '121010ASH', '210.00'),
('2', '121010BIR', '180.00'),
('2', '121010PIN', '150.00'),
('2', '121010WAL', '270.00'),
('2', '121012ASH', '252.00'),
('2', '121012BIR', '216.00'),
('2', '121012PIN', '180.00'),
('2', '121012WAL', '324.00'),
('2', '121016ASH', '336.00'),
('2', '121016BIR', '288.00'),
('2', '121016PIN', '240.00'),
('2', '121016WAL', '432.00'),
('2', '12104ASH', '84.00'),
('2', '12104BIR', '72.00'),
('2', '12104PIN', '60.00'),
('2', '12104WAL', '108.00'),
('2', '12108ASH', '168.00'),
('2', '12108BIR', '144.00'),
('2', '12108PIN', '120.00'),
('2', '12108WAL', '216.00'),
('2', '1210ASH', '2.80'),
('2', '1210BIR', '2.40'),
('2', '1210PIN', '2.00'),
('2', '1210WAL', '3.60'),
('2', '121210ASH', '252.00'),
('2', '121210BIR', '216.00'),
('2', '121210PIN', '180.00'),
('2', '121210WAL', '324.00'),
('2', '121212ASH', '302.40'),
('2', '121212BIR', '259.20'),
('2', '121212PIN', '216.00'),
('2', '121212WAL', '388.80'),
('2', '121216ASH', '403.20'),
('2', '121216BIR', '345.60'),
('2', '121216PIN', '288.00'),
('2', '121216WAL', '518.40'),
('2', '12124ASH', '100.80'),
('2', '12124BIR', '86.40'),
('2', '12124PIN', '72.00'),
('2', '12124WAL', '129.60'),
('2', '12128ASH', '201.60'),
('2', '12128BIR', '172.80'),
('2', '12128PIN', '144.00'),
('2', '12128WAL', '259.20'),
('2', '1212ASH', '3.36'),
('2', '1212BIR', '2.88'),
('2', '1212PIN', '2.40'),
('2', '1212WAL', '4.32'),
('2', '1216ASH', '4.48'),
('2', '1216BIR', '3.84'),
('2', '1216PIN', '3.20'),
('2', '1216WAL', '5.76'),
('2', '12210ASH', '42.00'),
('2', '12210BIR', '36.00'),
('2', '12210PIN', '30.00'),
('2', '12210WAL', '54.00'),
('2', '12212ASH', '50.40'),
('2', '12212BIR', '43.20'),
('2', '12212PIN', '36.00'),
('2', '12212WAL', '64.80'),
('2', '12216ASH', '67.20'),
('2', '12216BIR', '57.60'),
('2', '12216PIN', '48.00'),
('2', '12216WAL', '86.40'),
('2', '1224ASH', '16.80'),
('2', '1224BIR', '14.40'),
('2', '1224PIN', '12.00'),
('2', '1224WAL', '21.60'),
('2', '1228ASH', '33.60'),
('2', '1228BIR', '28.80'),
('2', '1228PIN', '24.00'),
('2', '1228WAL', '43.20'),
('2', '12310ASH', '63.00'),
('2', '12310BIR', '54.00'),
('2', '12310PIN', '45.00'),
('2', '12310WAL', '81.00'),
('2', '12312ASH', '75.60'),
('2', '12312BIR', '64.80'),
('2', '12312PIN', '54.00'),
('2', '12312WAL', '97.20'),
('2', '12316ASH', '100.80'),
('2', '12316BIR', '86.40'),
('2', '12316PIN', '72.00'),
('2', '12316WAL', '129.60'),
('2', '1234ASH', '25.20'),
('2', '1234BIR', '21.60'),
('2', '1234PIN', '18.00'),
('2', '1234WAL', '32.40'),
('2', '1238ASH', '50.40'),
('2', '1238BIR', '43.20'),
('2', '1238PIN', '36.00'),
('2', '1238WAL', '64.80'),
('2', '12410ASH', '84.00'),
('2', '12410BIR', '72.00'),
('2', '12410PIN', '60.00'),
('2', '12410WAL', '108.00'),
('2', '12412ASH', '100.80'),
('2', '12412BIR', '86.40'),
('2', '12412PIN', '72.00'),
('2', '12412WAL', '129.60'),
('2', '12416ASH', '134.40'),
('2', '12416BIR', '115.20'),
('2', '12416PIN', '96.00'),
('2', '12416WAL', '172.80'),
('2', '1244ASH', '33.60'),
('2', '1244BIR', '28.80'),
('2', '1244PIN', '24.00'),
('2', '1244WAL', '43.20'),
('2', '1248ASH', '67.20'),
('2', '1248BIR', '57.60'),
('2', '1248PIN', '48.00'),
('2', '1248WAL', '86.40'),
('2', '124ASH', '1.12'),
('2', '124BIR', '0.96'),
('2', '124PIN', '0.80'),
('2', '124WAL', '1.44'),
('2', '12610ASH', '126.00'),
('2', '12610BIR', '108.00'),
('2', '12610PIN', '90.00'),
('2', '12610WAL', '162.00'),
('2', '12612ASH', '151.20'),
('2', '12612BIR', '129.60'),
('2', '12612PIN', '108.00'),
('2', '12612WAL', '194.40'),
('2', '12616ASH', '201.60'),
('2', '12616BIR', '172.80'),
('2', '12616PIN', '144.00'),
('2', '12616WAL', '259.20'),
('2', '1264ASH', '50.40'),
('2', '1264BIR', '43.20'),
('2', '1264PIN', '36.00'),
('2', '1264WAL', '64.80'),
('2', '1268ASH', '100.80'),
('2', '1268BIR', '86.40'),
('2', '1268PIN', '72.00'),
('2', '1268WAL', '129.60'),
('2', '12810ASH', '168.00'),
('2', '12810BIR', '144.00'),
('2', '12810PIN', '120.00'),
('2', '12810WAL', '216.00'),
('2', '12812ASH', '201.60'),
('2', '12812BIR', '172.80'),
('2', '12812PIN', '144.00'),
('2', '12812WAL', '259.20'),
('2', '12816ASH', '268.80'),
('2', '12816BIR', '230.40'),
('2', '12816PIN', '192.00'),
('2', '12816WAL', '345.60'),
('2', '1284ASH', '67.20'),
('2', '1284BIR', '57.60'),
('2', '1284PIN', '48.00'),
('2', '1284WAL', '86.40'),
('2', '1288ASH', '134.40'),
('2', '1288BIR', '115.20'),
('2', '1288PIN', '96.00'),
('2', '1288WAL', '172.80'),
('2', '128ASH', '2.24'),
('2', '128BIR', '1.92'),
('2', '128PIN', '1.60'),
('2', '128WAL', '2.88'),
('2', '1310ASH', '4.20'),
('2', '1310BIR', '3.60'),
('2', '1310PIN', '3.00'),
('2', '1310WAL', '5.40'),
('2', '1312ASH', '5.00'),
('2', '1312BIR', '4.32'),
('2', '1312PIN', '3.60'),
('2', '1312WAL', '6.48'),
('2', '1316ASH', '6.72'),
('2', '1316BIR', '5.76'),
('2', '1316Brch', '23.00'),
('2', '1316PIN', '4.80'),
('2', '1316WAL', '8.64'),
('2', '134ASH', '1.68'),
('2', '134BIR', '1.44'),
('2', '134PIN', '1.20'),
('2', '134WAL', '2.16'),
('2', '138ASH', '3.36'),
('2', '138BIR', '2.88'),
('2', '138PIN', '2.40'),
('2', '138WAL', '4.32'),
('2', '1410ASH', '5.60'),
('2', '1410BIR', '4.80'),
('2', '1410PIN', '4.00'),
('2', '1410WAL', '7.20'),
('2', '1412ASH', '6.72'),
('2', '1412BIR', '5.76'),
('2', '1412PIN', '4.80'),
('2', '1412WAL', '8.64'),
('2', '1416ASH', '8.96'),
('2', '1416BIR', '7.68'),
('2', '1416PIN', '6.40'),
('2', '1416WAL', '11.52'),
('2', '144ASH', '2.24'),
('2', '144BIR', '1.92'),
('2', '144PIN', '1.60'),
('2', '144WAL', '2.88'),
('2', '148ASH', '4.48'),
('2', '148BIR', '3.84'),
('2', '148PIN', '3.20'),
('2', '148WAL', '5.76'),
('2', '1610ASH', '8.40'),
('2', '1610BIR', '7.20'),
('2', '1610PIN', '6.00'),
('2', '1610WAL', '10.80'),
('2', '1612ASH', '10.01'),
('2', '1612BIR', '8.64'),
('2', '1612PIN', '7.20'),
('2', '1612WAL', '12.96'),
('2', '1616ASH', '13.44'),
('2', '1616BIR', '11.52'),
('2', '1616PIN', '9.60'),
('2', '1616WAL', '17.28'),
('2', '164ASH', '3.36'),
('2', '164BIR', '2.88'),
('2', '164PIN', '2.40'),
('2', '164WAL', '4.32'),
('2', '168ASH', '6.72'),
('2', '168BIR', '5.76'),
('2', '168PIN', '4.80'),
('2', '168WAL', '8.64'),
('2', '1810ASH', '11.20'),
('2', '1810BIR', '9.60'),
('2', '1810PIN', '8.00'),
('2', '1810WAL', '14.40'),
('2', '1812ASH', '13.44'),
('2', '1812BIR', '11.52'),
('2', '1812PIN', '9.60'),
('2', '1812WAL', '17.28'),
('2', '1816ASH', '17.92'),
('2', '1816BIR', '15.36'),
('2', '1816PIN', '12.80'),
('2', '1816WAL', '23.00'),
('2', '184ASH', '4.48'),
('2', '184BIR', '3.84'),
('2', '184PIN', '3.20'),
('2', '184WAL', '5.76'),
('2', '188ASH', '8.96'),
('2', '188BIR', '7.68'),
('2', '188PIN', '6.40'),
('2', '188WAL', '11.52'),
('2', '21010ASH', '28.00'),
('2', '21010BIR', '24.00'),
('2', '21010PIN', '20.00'),
('2', '21010WAL', '36.00'),
('2', '21012ASH', '33.60'),
('2', '21012BIR', '28.80'),
('2', '21012PIN', '24.00'),
('2', '21012WAL', '43.20'),
('2', '21016ASH', '44.80'),
('2', '21016BIR', '38.40'),
('2', '21016PIN', '32.00'),
('2', '21016WAL', '57.60'),
('2', '2104ASH', '11.20'),
('2', '2104BIR', '9.60'),
('2', '2104PIN', '8.00'),
('2', '2104WAL', '14.40'),
('2', '2108ASH', '22.40'),
('2', '2108BIR', '19.20'),
('2', '2108PIN', '16.00'),
('2', '2108WAL', '28.80'),
('2', '21210ASH', '33.60'),
('2', '21210BIR', '28.80'),
('2', '21210PIN', '24.00'),
('2', '21210WAL', '43.20'),
('2', '21212ASH', '40.32'),
('2', '21212BIR', '34.56'),
('2', '21212PIN', '28.80'),
('2', '21212WAL', '51.84'),
('2', '21216ASH', '53.76'),
('2', '21216BIR', '46.01'),
('2', '21216PIN', '38.40'),
('2', '21216WAL', '69.12'),
('2', '2124ASH', '13.44'),
('2', '2124BIR', '11.52'),
('2', '2124PIN', '9.60'),
('2', '2124WAL', '17.28'),
('2', '2128ASH', '26.88'),
('2', '2128BIR', '23.00'),
('2', '2128PIN', '19.20'),
('2', '2128WAL', '34.56'),
('2', '2210ASH', '5.60'),
('2', '2210BIR', '4.80'),
('2', '2210Brch', '19.20'),
('2', '2210PIN', '4.00'),
('2', '2210WAL', '7.20'),
('2', '2212ASH', '6.72'),
('2', '2212BIR', '5.76'),
('2', '2212PIN', '4.80'),
('2', '2212WAL', '8.64'),
('2', '2216ASH', '8.96'),
('2', '2216BIR', '7.68'),
('2', '2216PIN', '6.40'),
('2', '2216WAL', '11.52'),
('2', '224ASH', '2.24'),
('2', '224BIR', '1.92'),
('2', '224PIN', '1.60'),
('2', '224WAL', '2.88'),
('2', '228ASH', '4.48'),
('2', '228BIR', '3.84'),
('2', '228PIN', '3.20'),
('2', '228WAL', '5.76'),
('2', '2310ASH', '8.40'),
('2', '2310BIR', '7.20'),
('2', '2310PIN', '6.00'),
('2', '2310WAL', '10.80'),
('2', '2312ASH', '10.01'),
('2', '2312BIR', '8.64'),
('2', '2312PIN', '7.20'),
('2', '2312WAL', '12.96'),
('2', '2316ASH', '13.44'),
('2', '2316BIR', '11.52'),
('2', '2316PIN', '9.60'),
('2', '2316WAL', '17.28'),
('2', '234ASH', '3.36'),
('2', '234BIR', '2.88'),
('2', '234PIN', '2.40'),
('2', '234WAL', '4.32'),
('2', '238ASH', '6.72'),
('2', '238BIR', '5.76'),
('2', '238PIN', '4.80'),
('2', '238WAL', '8.64'),
('2', '2410ASH', '11.20'),
('2', '2410BIR', '9.60'),
('2', '2410PIN', '8.00'),
('2', '2410WAL', '14.40'),
('2', '2412ASH', '13.44'),
('2', '2412BIR', '11.52'),
('2', '2412PIN', '9.60'),
('2', '2412WAL', '17.28'),
('2', '2416ASH', '17.92'),
('2', '2416BIR', '15.36'),
('2', '2416PIN', '12.80'),
('2', '2416WAL', '23.00'),
('2', '244ASH', '4.48'),
('2', '244BIR', '3.84'),
('2', '244PIN', '3.20'),
('2', '244WAL', '5.76'),
('2', '248ASH', '8.96'),
('2', '248BIR', '7.68'),
('2', '248PIN', '6.40'),
('2', '248WAL', '11.52'),
('2', '2610ASH', '16.80'),
('2', '2610BIR', '14.40'),
('2', '2610PIN', '12.00'),
('2', '2610WAL', '21.60'),
('2', '2612ASH', '20.16'),
('2', '2612BIR', '17.28'),
('2', '2612PIN', '14.40'),
('2', '2612WAL', '25.92'),
('2', '2616ASH', '26.88'),
('2', '2616BIR', '23.00'),
('2', '2616PIN', '19.20'),
('2', '2616WAL', '34.56'),
('2', '264ASH', '6.72'),
('2', '264BIR', '5.76'),
('2', '264PIN', '4.80'),
('2', '264WAL', '8.64'),
('2', '268ASH', '13.44'),
('2', '268BIR', '11.52'),
('2', '268PIN', '9.60'),
('2', '268WAL', '17.28'),
('2', '2810ASH', '22.40'),
('2', '2810BIR', '19.20'),
('2', '2810PIN', '16.00'),
('2', '2810WAL', '28.80'),
('2', '2812ASH', '26.88'),
('2', '2812BIR', '23.00'),
('2', '2812PIN', '19.20'),
('2', '2812WAL', '34.56'),
('2', '2816ASH', '35.84'),
('2', '2816BIR', '30.72'),
('2', '2816PIN', '25.60'),
('2', '2816WAL', '46.01'),
('2', '284ASH', '8.96'),
('2', '284BIR', '7.68'),
('2', '284PIN', '6.40'),
('2', '284WAL', '11.52'),
('2', '288ASH', '17.92'),
('2', '288BIR', '15.36'),
('2', '288PIN', '12.80'),
('2', '288WAL', '23.00'),
('2', '3/41010ASH', '10.50'),
('2', '3/41010BIR', '9.00'),
('2', '3/41010PIN', '7.50'),
('2', '3/41010WAL', '13.50'),
('2', '3/41012ASH', '12.60'),
('2', '3/41012BIR', '10.80'),
('2', '3/41012PIN', '9.00');
INSERT INTO `Supplies_T` (`VendorID`, `MaterialID`, `SuppliesUnitPrice`) VALUES
('2', '3/41012WAL', '16.20'),
('2', '3/41016ASH', '16.80'),
('2', '3/41016BIR', '14.40'),
('2', '3/41016PIN', '12.00'),
('2', '3/41016WAL', '21.60'),
('2', '3/4104ASH', '4.20'),
('2', '3/4104BIR', '3.60'),
('2', '3/4104PIN', '3.00'),
('2', '3/4104WAL', '5.40'),
('2', '3/4108ASH', '8.40'),
('2', '3/4108BIR', '7.20'),
('2', '3/4108PIN', '6.00'),
('2', '3/4108WAL', '10.80'),
('2', '3/41210ASH', '12.60'),
('2', '3/41210BIR', '10.80'),
('2', '3/41210PIN', '9.00'),
('2', '3/41210WAL', '16.20'),
('2', '3/41212ASH', '15.12'),
('2', '3/41212BIR', '12.96'),
('2', '3/41212PIN', '10.80'),
('2', '3/41212WAL', '19.44'),
('2', '3/41216ASH', '20.16'),
('2', '3/41216BIR', '17.28'),
('2', '3/41216PIN', '14.40'),
('2', '3/41216WAL', '25.92'),
('2', '3/4124ASH', '5.00'),
('2', '3/4124BIR', '4.32'),
('2', '3/4124PIN', '3.60'),
('2', '3/4124WAL', '6.48'),
('2', '3/4128ASH', '10.01'),
('2', '3/4128BIR', '8.64'),
('2', '3/4128PIN', '7.20'),
('2', '3/4128WAL', '12.96'),
('2', '3/4210ASH', '2.10'),
('2', '3/4210BIR', '1.80'),
('2', '3/4210PIN', '1.50'),
('2', '3/4210WAL', '2.70'),
('2', '3/4212ASH', '2.52'),
('2', '3/4212BIR', '2.16'),
('2', '3/4212PIN', '1.80'),
('2', '3/4212WAL', '3.24'),
('2', '3/4216ASH', '3.36'),
('2', '3/4216BIR', '2.88'),
('2', '3/4216PIN', '2.40'),
('2', '3/4216WAL', '4.32'),
('2', '3/424ASH', '0.84'),
('2', '3/424BIR', '0.72'),
('2', '3/424PIN', '0.60'),
('2', '3/424WAL', '1.01'),
('2', '3/428ASH', '1.68'),
('2', '3/428BIR', '1.44'),
('2', '3/428PIN', '1.20'),
('2', '3/428WAL', '2.16'),
('2', '3/4310ASH', '3.15'),
('2', '3/4310BIR', '2.70'),
('2', '3/4310PIN', '2.25'),
('2', '3/4310WAL', '4.01'),
('2', '3/4312ASH', '3.78'),
('2', '3/4312BIR', '3.24'),
('2', '3/4312PIN', '2.70'),
('2', '3/4312WAL', '4.86'),
('2', '3/4316ASH', '5.00'),
('2', '3/4316BIR', '4.32'),
('2', '3/4316PIN', '3.60'),
('2', '3/4316WAL', '6.48'),
('2', '3/434ASH', '1.26'),
('2', '3/434BIR', '1.01'),
('2', '3/434PIN', '0.90'),
('2', '3/434WAL', '1.62'),
('2', '3/438ASH', '2.52'),
('2', '3/438BIR', '2.16'),
('2', '3/438PIN', '1.80'),
('2', '3/438WAL', '3.24'),
('2', '3/4410ASH', '4.20'),
('2', '3/4410BIR', '3.60'),
('2', '3/4410PIN', '3.00'),
('2', '3/4410WAL', '5.40'),
('2', '3/4412ASH', '5.00'),
('2', '3/4412BIR', '4.32'),
('2', '3/4412PIN', '3.60'),
('2', '3/4412WAL', '6.48'),
('2', '3/4416ASH', '6.72'),
('2', '3/4416BIR', '5.76'),
('2', '3/4416Brch', '115.20'),
('2', '3/4416PIN', '4.80'),
('2', '3/4416WAL', '8.64'),
('2', '3/444ASH', '1.68'),
('2', '3/444BIR', '1.44'),
('2', '3/444PIN', '1.20'),
('2', '3/444WAL', '2.16'),
('2', '3/448ASH', '3.36'),
('2', '3/448BIR', '2.88'),
('2', '3/448PIN', '2.40'),
('2', '3/448WAL', '4.32'),
('2', '3/4610ASH', '6.30'),
('2', '3/4610BIR', '5.40'),
('2', '3/4610PIN', '4.50'),
('2', '3/4610WAL', '8.10'),
('2', '3/4612ASH', '7.56'),
('2', '3/4612BIR', '6.48'),
('2', '3/4612PIN', '5.40'),
('2', '3/4612WAL', '9.72'),
('2', '3/4616ASH', '10.01'),
('2', '3/4616BIR', '8.64'),
('2', '3/4616PIN', '7.20'),
('2', '3/4616WAL', '12.96'),
('2', '3/464ASH', '2.52'),
('2', '3/464BIR', '2.16'),
('2', '3/464PIN', '1.80'),
('2', '3/464WAL', '3.24'),
('2', '3/468ASH', '5.00'),
('2', '3/468BIR', '4.32'),
('2', '3/468PIN', '3.60'),
('2', '3/468WAL', '6.48'),
('2', '3/4810ASH', '8.40'),
('2', '3/4810BIR', '7.20'),
('2', '3/4810PIN', '6.00'),
('2', '3/4810WAL', '10.80'),
('2', '3/4812ASH', '10.01'),
('2', '3/4812BIR', '8.64'),
('2', '3/4812PIN', '7.20'),
('2', '3/4812WAL', '12.96'),
('2', '3/4816ASH', '13.44'),
('2', '3/4816BIR', '11.52'),
('2', '3/4816PIN', '9.60'),
('2', '3/4816WAL', '17.28'),
('2', '3/484ASH', '3.36'),
('2', '3/484BIR', '2.88'),
('2', '3/484PIN', '2.40'),
('2', '3/484WAL', '4.32'),
('2', '3/488ASH', '6.72'),
('2', '3/488BIR', '5.76'),
('2', '3/488PIN', '4.80'),
('2', '3/488WAL', '8.64'),
('2', '3/81010ASH', '5.25'),
('2', '3/81010BIR', '4.50'),
('2', '3/81010PIN', '3.75'),
('2', '3/81010WAL', '6.75'),
('2', '3/81012ASH', '6.30'),
('2', '3/81012BIR', '5.40'),
('2', '3/81012PIN', '4.50'),
('2', '3/81012WAL', '8.10'),
('2', '3/81016ASH', '8.40'),
('2', '3/81016BIR', '7.20'),
('2', '3/81016PIN', '6.00'),
('2', '3/81016WAL', '10.80'),
('2', '3/8104ASH', '2.10'),
('2', '3/8104BIR', '1.80'),
('2', '3/8104PIN', '1.50'),
('2', '3/8104WAL', '2.70'),
('2', '3/8108ASH', '4.20'),
('2', '3/8108BIR', '3.60'),
('2', '3/8108PIN', '3.00'),
('2', '3/8108WAL', '5.40'),
('2', '3/81210ASH', '6.30'),
('2', '3/81210BIR', '5.40'),
('2', '3/81210PIN', '4.50'),
('2', '3/81210WAL', '8.10'),
('2', '3/81212ASH', '7.56'),
('2', '3/81212BIR', '6.48'),
('2', '3/81212PIN', '5.40'),
('2', '3/81212WAL', '9.72'),
('2', '3/81216ASH', '10.01'),
('2', '3/81216BIR', '8.64'),
('2', '3/81216PIN', '7.20'),
('2', '3/81216WAL', '12.96'),
('2', '3/8124ASH', '2.52'),
('2', '3/8124BIR', '2.16'),
('2', '3/8124PIN', '1.80'),
('2', '3/8124WAL', '3.24'),
('2', '3/8128ASH', '5.00'),
('2', '3/8128BIR', '4.32'),
('2', '3/8128PIN', '3.60'),
('2', '3/8128WAL', '6.48'),
('2', '3/8210ASH', '1.01'),
('2', '3/8210BIR', '0.90'),
('2', '3/8210PIN', '0.75'),
('2', '3/8210WAL', '1.35'),
('2', '3/8212ASH', '1.26'),
('2', '3/8212BIR', '1.01'),
('2', '3/8212PIN', '0.90'),
('2', '3/8212WAL', '1.62'),
('2', '3/8216ASH', '1.68'),
('2', '3/8216BIR', '1.44'),
('2', '3/8216PIN', '1.20'),
('2', '3/8216WAL', '2.16'),
('2', '3/824ASH', '0.42'),
('2', '3/824BIR', '0.36'),
('2', '3/824PIN', '0.30'),
('2', '3/824WAL', '0.54'),
('2', '3/828ASH', '0.84'),
('2', '3/828BIR', '0.72'),
('2', '3/828PIN', '0.60'),
('2', '3/828WAL', '1.01'),
('2', '3/8310ASH', '1.58'),
('2', '3/8310BIR', '1.35'),
('2', '3/8310PIN', '1.13'),
('2', '3/8310WAL', '2.00'),
('2', '3/8312ASH', '1.89'),
('2', '3/8312BIR', '1.62'),
('2', '3/8312PIN', '1.35'),
('2', '3/8312WAL', '2.43'),
('2', '3/8316ASH', '2.52'),
('2', '3/8316BIR', '2.16'),
('2', '3/8316PIN', '1.80'),
('2', '3/8316WAL', '3.24'),
('2', '3/834ASH', '0.63'),
('2', '3/834BIR', '0.54'),
('2', '3/834PIN', '0.45'),
('2', '3/834WAL', '0.81'),
('2', '3/838ASH', '1.26'),
('2', '3/838BIR', '1.01'),
('2', '3/838PIN', '0.90'),
('2', '3/838WAL', '1.62'),
('2', '3/8410ASH', '2.10'),
('2', '3/8410BIR', '1.80'),
('2', '3/8410PIN', '1.50'),
('2', '3/8410WAL', '2.70'),
('2', '3/8412ASH', '2.52'),
('2', '3/8412BIR', '2.16'),
('2', '3/8412PIN', '1.80'),
('2', '3/8412WAL', '3.24'),
('2', '3/8416ASH', '3.36'),
('2', '3/8416BIR', '2.88'),
('2', '3/8416PIN', '2.40'),
('2', '3/8416WAL', '4.32'),
('2', '3/844ASH', '0.84'),
('2', '3/844BIR', '0.72'),
('2', '3/844PIN', '0.60'),
('2', '3/844WAL', '1.01'),
('2', '3/848ASH', '1.68'),
('2', '3/848BIR', '1.44'),
('2', '3/848PIN', '1.20'),
('2', '3/848WAL', '2.16'),
('2', '3/8610ASH', '3.15'),
('2', '3/8610BIR', '2.70'),
('2', '3/8610PIN', '2.25'),
('2', '3/8610WAL', '4.01'),
('2', '3/8612ASH', '3.78'),
('2', '3/8612BIR', '3.24'),
('2', '3/8612PIN', '2.70'),
('2', '3/8612WAL', '4.86'),
('2', '3/8616ASH', '5.00'),
('2', '3/8616BIR', '4.32'),
('2', '3/8616PIN', '3.60'),
('2', '3/8616WAL', '6.48'),
('2', '3/864ASH', '1.26'),
('2', '3/864BIR', '1.01'),
('2', '3/864PIN', '0.90'),
('2', '3/864WAL', '1.62'),
('2', '3/868ASH', '2.52'),
('2', '3/868BIR', '2.16'),
('2', '3/868PIN', '1.80'),
('2', '3/868WAL', '3.24'),
('2', '3/8810ASH', '4.20'),
('2', '3/8810BIR', '3.60'),
('2', '3/8810PIN', '3.00'),
('2', '3/8810WAL', '5.40'),
('2', '3/8812ASH', '5.00'),
('2', '3/8812BIR', '4.32'),
('2', '3/8812PIN', '3.60'),
('2', '3/8812WAL', '6.48'),
('2', '3/8816ASH', '6.72'),
('2', '3/8816BIR', '5.76'),
('2', '3/8816PIN', '4.80'),
('2', '3/8816WAL', '8.64'),
('2', '3/884ASH', '1.68'),
('2', '3/884BIR', '1.44'),
('2', '3/884PIN', '1.20'),
('2', '3/884WAL', '2.16'),
('2', '3/888ASH', '3.36'),
('2', '3/888BIR', '2.88'),
('2', '3/888PIN', '2.40'),
('2', '3/888WAL', '4.32'),
('2', '41010ASH', '70.00'),
('2', '41010BIR', '60.00'),
('2', '41010PIN', '50.00'),
('2', '41010WAL', '90.00'),
('2', '41012ASH', '84.00'),
('2', '41012BIR', '72.00'),
('2', '41012PIN', '60.00'),
('2', '41012WAL', '108.00'),
('2', '41016ASH', '112.00'),
('2', '41016BIR', '96.00'),
('2', '41016PIN', '80.00'),
('2', '41016WAL', '144.00'),
('2', '4104ASH', '28.00'),
('2', '4104BIR', '24.00'),
('2', '4104PIN', '20.00'),
('2', '4104WAL', '36.00'),
('2', '4108ASH', '56.00'),
('2', '4108BIR', '48.00'),
('2', '4108PIN', '40.00'),
('2', '4108WAL', '72.00'),
('2', '41210ASH', '84.00'),
('2', '41210BIR', '72.00'),
('2', '41210PIN', '60.00'),
('2', '41210WAL', '108.00'),
('2', '41212ASH', '100.80'),
('2', '41212BIR', '86.40'),
('2', '41212PIN', '72.00'),
('2', '41212WAL', '129.60'),
('2', '41216ASH', '134.40'),
('2', '41216BIR', '115.20'),
('2', '41216PIN', '96.00'),
('2', '41216WAL', '172.80'),
('2', '4124ASH', '33.60'),
('2', '4124BIR', '28.80'),
('2', '4124PIN', '24.00'),
('2', '4124WAL', '43.20'),
('2', '4128ASH', '67.20'),
('2', '4128BIR', '57.60'),
('2', '4128PIN', '48.00'),
('2', '4128WAL', '86.40'),
('2', '4210ASH', '14.00'),
('2', '4210BIR', '12.00'),
('2', '4210PIN', '10.00'),
('2', '4210WAL', '18.00'),
('2', '4212ASH', '16.80'),
('2', '4212BIR', '14.40'),
('2', '4212PIN', '12.00'),
('2', '4212WAL', '21.60'),
('2', '4216ASH', '22.40'),
('2', '4216BIR', '19.20'),
('2', '4216PIN', '16.00'),
('2', '4216WAL', '28.80'),
('2', '424ASH', '5.60'),
('2', '424BIR', '4.80'),
('2', '424PIN', '4.00'),
('2', '424WAL', '7.20'),
('2', '428ASH', '11.20'),
('2', '428BIR', '9.60'),
('2', '428PIN', '8.00'),
('2', '428WAL', '14.40'),
('2', '4310ASH', '21.00'),
('2', '4310BIR', '18.00'),
('2', '4310PIN', '15.00'),
('2', '4310WAL', '27.00'),
('2', '4312ASH', '25.20'),
('2', '4312BIR', '21.60'),
('2', '4312PIN', '18.00'),
('2', '4312WAL', '32.40'),
('2', '4316ASH', '33.60'),
('2', '4316BIR', '28.80'),
('2', '4316PIN', '24.00'),
('2', '4316WAL', '43.20'),
('2', '434ASH', '8.40'),
('2', '434BIR', '7.20'),
('2', '434PIN', '6.00'),
('2', '434WAL', '10.80'),
('2', '438ASH', '16.80'),
('2', '438BIR', '14.40'),
('2', '438PIN', '12.00'),
('2', '438WAL', '21.60'),
('2', '4410ASH', '28.00'),
('2', '4410BIR', '24.00'),
('2', '4410PIN', '20.00'),
('2', '4410WAL', '36.00'),
('2', '4412ASH', '33.60'),
('2', '4412BIR', '28.80'),
('2', '4412PIN', '24.00'),
('2', '4412WAL', '43.20'),
('2', '4416ASH', '44.80'),
('2', '4416BIR', '38.40'),
('2', '4416PIN', '32.00'),
('2', '4416WAL', '57.60'),
('2', '444ASH', '11.20'),
('2', '444BIR', '9.60'),
('2', '444PIN', '8.00'),
('2', '444WAL', '14.40'),
('2', '448ASH', '22.40'),
('2', '448BIR', '19.20'),
('2', '448PIN', '16.00'),
('2', '448WAL', '28.80'),
('2', '4610ASH', '42.00'),
('2', '4610BIR', '36.00'),
('2', '4610PIN', '30.00'),
('2', '4610WAL', '54.00'),
('2', '4612ASH', '50.40'),
('2', '4612BIR', '43.20'),
('2', '4612PIN', '36.00'),
('2', '4612WAL', '64.80'),
('2', '4616ASH', '67.20'),
('2', '4616BIR', '57.60'),
('2', '4616PIN', '48.00'),
('2', '4616WAL', '86.40'),
('2', '464ASH', '16.80'),
('2', '464BIR', '14.40'),
('2', '464PIN', '12.00'),
('2', '464WAL', '21.60'),
('2', '468ASH', '33.60'),
('2', '468BIR', '28.80'),
('2', '468PIN', '24.00'),
('2', '468WAL', '43.20'),
('2', '4810ASH', '56.00'),
('2', '4810BIR', '48.00'),
('2', '4810PIN', '40.00'),
('2', '4810WAL', '72.00'),
('2', '4812ASH', '67.20'),
('2', '4812BIR', '57.60'),
('2', '4812PIN', '48.00'),
('2', '4812WAL', '86.40'),
('2', '4816ASH', '89.60'),
('2', '4816BIR', '76.80'),
('2', '4816PIN', '64.00'),
('2', '4816WAL', '115.20'),
('2', '484ASH', '22.40'),
('2', '484BIR', '19.20'),
('2', '484PIN', '16.00'),
('2', '484WAL', '28.80'),
('2', '488ASH', '44.80'),
('2', '488BIR', '38.40'),
('2', '488PIN', '32.00'),
('2', '488WAL', '57.60'),
('2', '5/41010ASH', '17.50'),
('2', '5/41010BIR', '15.00'),
('2', '5/41010PIN', '12.50'),
('2', '5/41010WAL', '22.50'),
('2', '5/41012ASH', '21.00'),
('2', '5/41012BIR', '18.00'),
('2', '5/41012PIN', '15.00'),
('2', '5/41012WAL', '27.00'),
('2', '5/41016ASH', '28.00'),
('2', '5/41016BIR', '24.00'),
('2', '5/41016PIN', '20.00'),
('2', '5/41016WAL', '36.00'),
('2', '5/4104ASH', '7.00'),
('2', '5/4104BIR', '6.00'),
('2', '5/4104PIN', '5.00'),
('2', '5/4104WAL', '9.00'),
('2', '5/4108ASH', '14.00'),
('2', '5/4108BIR', '12.00'),
('2', '5/4108PIN', '10.00'),
('2', '5/4108WAL', '18.00'),
('2', '5/41210ASH', '21.00'),
('2', '5/41210BIR', '18.00'),
('2', '5/41210PIN', '15.00'),
('2', '5/41210WAL', '27.00'),
('2', '5/41212ASH', '25.20'),
('2', '5/41212BIR', '21.60'),
('2', '5/41212PIN', '18.00'),
('2', '5/41212WAL', '32.40'),
('2', '5/41216ASH', '33.60'),
('2', '5/41216BIR', '28.80'),
('2', '5/41216PIN', '24.00'),
('2', '5/41216WAL', '43.20'),
('2', '5/4124ASH', '8.40'),
('2', '5/4124BIR', '7.20'),
('2', '5/4124PIN', '6.00'),
('2', '5/4124WAL', '10.80'),
('2', '5/4128ASH', '16.80'),
('2', '5/4128BIR', '14.40'),
('2', '5/4128PIN', '12.00'),
('2', '5/4128WAL', '21.60'),
('2', '5/4210ASH', '3.50'),
('2', '5/4210BIR', '3.00'),
('2', '5/4210PIN', '2.50'),
('2', '5/4210WAL', '4.50'),
('2', '5/4212ASH', '4.20'),
('2', '5/4212BIR', '3.60'),
('2', '5/4212PIN', '3.00'),
('2', '5/4212WAL', '5.40'),
('2', '5/4216ASH', '5.60'),
('2', '5/4216BIR', '4.80'),
('2', '5/4216PIN', '4.00'),
('2', '5/4216WAL', '7.20'),
('2', '5/424ASH', '1.40'),
('2', '5/424BIR', '1.20'),
('2', '5/424PIN', '1.00'),
('2', '5/424WAL', '1.80'),
('2', '5/428ASH', '2.80'),
('2', '5/428BIR', '2.40'),
('2', '5/428PIN', '2.00'),
('2', '5/428WAL', '3.60'),
('2', '5/4310ASH', '5.25'),
('2', '5/4310BIR', '4.50'),
('2', '5/4310PIN', '3.75'),
('2', '5/4310WAL', '6.75'),
('2', '5/4312ASH', '6.30'),
('2', '5/4312BIR', '5.40'),
('2', '5/4312PIN', '4.50'),
('2', '5/4312WAL', '8.10'),
('2', '5/4316ASH', '8.40'),
('2', '5/4316BIR', '7.20'),
('2', '5/4316PIN', '6.00'),
('2', '5/4316WAL', '10.80'),
('2', '5/434ASH', '2.10'),
('2', '5/434BIR', '1.80'),
('2', '5/434PIN', '1.50'),
('2', '5/434WAL', '2.70'),
('2', '5/438ASH', '4.20'),
('2', '5/438BIR', '3.60'),
('2', '5/438PIN', '3.00'),
('2', '5/438WAL', '5.40'),
('2', '5/4410ASH', '7.00'),
('2', '5/4410BIR', '6.00'),
('2', '5/4410PIN', '5.00'),
('2', '5/4410WAL', '9.00'),
('2', '5/4412ASH', '8.40'),
('2', '5/4412BIR', '7.20'),
('2', '5/4412PIN', '6.00'),
('2', '5/4412WAL', '10.80'),
('2', '5/4416ASH', '11.20'),
('2', '5/4416BIR', '9.60'),
('2', '5/4416PIN', '8.00'),
('2', '5/4416WAL', '14.40'),
('2', '5/444ASH', '2.80'),
('2', '5/444BIR', '2.40'),
('2', '5/444PIN', '2.00'),
('2', '5/444WAL', '3.60'),
('2', '5/448ASH', '5.60'),
('2', '5/448BIR', '4.80'),
('2', '5/448PIN', '4.00'),
('2', '5/448WAL', '7.20'),
('2', '5/4610ASH', '10.50'),
('2', '5/4610BIR', '9.00'),
('2', '5/4610PIN', '7.50'),
('2', '5/4610WAL', '13.50'),
('2', '5/4612ASH', '12.60'),
('2', '5/4612BIR', '10.80'),
('2', '5/4612PIN', '9.00'),
('2', '5/4612WAL', '16.20'),
('2', '5/4616ASH', '16.80'),
('2', '5/4616BIR', '14.40'),
('2', '5/4616PIN', '12.00'),
('2', '5/4616WAL', '21.60'),
('2', '5/464ASH', '4.20'),
('2', '5/464BIR', '3.60'),
('2', '5/464PIN', '3.00'),
('2', '5/464WAL', '5.40'),
('2', '5/468ASH', '8.40'),
('2', '5/468BIR', '7.20'),
('2', '5/468PIN', '6.00'),
('2', '5/468WAL', '10.80'),
('2', '5/4810ASH', '14.00'),
('2', '5/4810BIR', '12.00'),
('2', '5/4810PIN', '10.00'),
('2', '5/4810WAL', '18.00'),
('2', '5/4812ASH', '16.80'),
('2', '5/4812BIR', '14.40'),
('2', '5/4812PIN', '12.00'),
('2', '5/4812WAL', '21.60'),
('2', '5/4816ASH', '22.40'),
('2', '5/4816BIR', '19.20'),
('2', '5/4816PIN', '16.00'),
('2', '5/4816WAL', '28.80'),
('2', '5/484ASH', '5.60'),
('2', '5/484BIR', '4.80'),
('2', '5/484PIN', '4.00'),
('2', '5/484WAL', '7.20'),
('2', '5/488ASH', '11.20'),
('2', '5/488BIR', '9.60'),
('2', '5/488PIN', '8.00'),
('2', '5/488WAL', '14.40'),
('2', '5/81010ASH', '8.01'),
('2', '5/81010BIR', '6.90'),
('2', '5/81010PIN', '5.75'),
('2', '5/81010WAL', '10.35'),
('2', '5/81012ASH', '9.66'),
('2', '5/81012BIR', '8.28'),
('2', '5/81012PIN', '6.90'),
('2', '5/81012WAL', '12.42'),
('2', '5/81016ASH', '12.88'),
('2', '5/81016BIR', '11.00'),
('2', '5/81016PIN', '9.20'),
('2', '5/81016WAL', '16.56'),
('2', '5/8104ASH', '3.22'),
('2', '5/8104BIR', '2.76'),
('2', '5/8104PIN', '2.30'),
('2', '5/8104WAL', '4.14'),
('2', '5/8108ASH', '6.44'),
('2', '5/8108BIR', '5.52'),
('2', '5/8108PIN', '4.60'),
('2', '5/8108WAL', '8.28'),
('2', '5/81210ASH', '9.66'),
('2', '5/81210BIR', '8.28'),
('2', '5/81210PIN', '6.90'),
('2', '5/81210WAL', '12.42'),
('2', '5/81212ASH', '11.59'),
('2', '5/81212BIR', '9.94'),
('2', '5/81212PIN', '8.28'),
('2', '5/81212WAL', '14.90'),
('2', '5/81216ASH', '15.46'),
('2', '5/81216BIR', '13.25'),
('2', '5/81216PIN', '11.00'),
('2', '5/81216WAL', '19.87'),
('2', '5/8124ASH', '3.86'),
('2', '5/8124BIR', '3.31'),
('2', '5/8124PIN', '2.76'),
('2', '5/8124WAL', '4.97'),
('2', '5/8128ASH', '7.73'),
('2', '5/8128BIR', '6.62'),
('2', '5/8128PIN', '5.52'),
('2', '5/8128WAL', '9.94'),
('2', '5/8210ASH', '1.61'),
('2', '5/8210BIR', '1.38'),
('2', '5/8210PIN', '1.15'),
('2', '5/8210WAL', '2.01'),
('2', '5/8212ASH', '1.93'),
('2', '5/8212BIR', '1.66'),
('2', '5/8212PIN', '1.38'),
('2', '5/8212WAL', '2.48'),
('2', '5/8216ASH', '2.58'),
('2', '5/8216BIR', '2.21'),
('2', '5/8216PIN', '1.84'),
('2', '5/8216WAL', '3.31'),
('2', '5/824ASH', '0.64'),
('2', '5/824BIR', '0.55'),
('2', '5/824PIN', '0.46'),
('2', '5/824WAL', '0.83'),
('2', '5/828ASH', '1.29'),
('2', '5/828BIR', '1.10'),
('2', '5/828PIN', '0.92'),
('2', '5/828WAL', '1.66'),
('2', '5/8310ASH', '2.42'),
('2', '5/8310BIR', '2.01'),
('2', '5/8310PIN', '1.73'),
('2', '5/8310WAL', '3.11'),
('2', '5/8312ASH', '2.90'),
('2', '5/8312BIR', '2.48'),
('2', '5/8312PIN', '2.01'),
('2', '5/8312WAL', '3.73'),
('2', '5/8316ASH', '3.86'),
('2', '5/8316BIR', '3.31'),
('2', '5/8316PIN', '2.76'),
('2', '5/8316WAL', '4.97'),
('2', '5/834ASH', '0.97'),
('2', '5/834BIR', '0.83'),
('2', '5/834PIN', '0.69'),
('2', '5/834WAL', '1.24'),
('2', '5/838ASH', '1.93'),
('2', '5/838BIR', '1.66'),
('2', '5/838PIN', '1.38'),
('2', '5/838WAL', '2.48'),
('2', '5/8410ASH', '3.22'),
('2', '5/8410BIR', '2.76'),
('2', '5/8410PIN', '2.30'),
('2', '5/8410WAL', '4.14'),
('2', '5/8412ASH', '3.86'),
('2', '5/8412BIR', '3.31'),
('2', '5/8412PIN', '2.76'),
('2', '5/8412WAL', '4.97'),
('2', '5/8416ASH', '5.15'),
('2', '5/8416BIR', '4.42'),
('2', '5/8416PIN', '3.68'),
('2', '5/8416WAL', '6.62'),
('2', '5/844ASH', '1.29'),
('2', '5/844BIR', '1.10'),
('2', '5/844PIN', '0.92'),
('2', '5/844WAL', '1.66'),
('2', '5/848ASH', '2.58'),
('2', '5/848BIR', '2.21'),
('2', '5/848PIN', '1.84'),
('2', '5/848WAL', '3.31'),
('2', '5/8610ASH', '4.83'),
('2', '5/8610BIR', '4.14'),
('2', '5/8610PIN', '3.45'),
('2', '5/8610WAL', '6.21'),
('2', '5/8612ASH', '5.80'),
('2', '5/8612BIR', '4.97'),
('2', '5/8612PIN', '4.14'),
('2', '5/8612WAL', '7.45'),
('2', '5/8616ASH', '7.73'),
('2', '5/8616BIR', '6.62'),
('2', '5/8616PIN', '5.52'),
('2', '5/8616WAL', '9.94'),
('2', '5/864ASH', '1.93'),
('2', '5/864BIR', '1.66'),
('2', '5/864PIN', '1.38'),
('2', '5/864WAL', '2.48'),
('2', '5/868ASH', '3.86'),
('2', '5/868BIR', '3.31'),
('2', '5/868PIN', '2.76'),
('2', '5/868WAL', '4.97'),
('2', '5/8810ASH', '6.44'),
('2', '5/8810BIR', '5.52'),
('2', '5/8810PIN', '4.60'),
('2', '5/8810WAL', '8.28'),
('2', '5/8812ASH', '7.73'),
('2', '5/8812BIR', '6.62'),
('2', '5/8812PIN', '5.52'),
('2', '5/8812WAL', '9.94'),
('2', '5/8816ASH', '10.30'),
('2', '5/8816BIR', '8.83'),
('2', '5/8816PIN', '7.36'),
('2', '5/8816WAL', '13.25'),
('2', '5/884ASH', '2.58'),
('2', '5/884BIR', '2.21'),
('2', '5/884PIN', '1.84'),
('2', '5/884WAL', '3.31'),
('2', '5/888ASH', '5.15'),
('2', '5/888BIR', '4.42'),
('2', '5/888PIN', '3.68'),
('2', '5/888WAL', '6.62'),
('2', '61010ASH', '105.00'),
('2', '61010BIR', '90.00'),
('2', '61010PIN', '75.00'),
('2', '61010WAL', '135.00'),
('2', '61012ASH', '126.00'),
('2', '61012BIR', '108.00'),
('2', '61012PIN', '90.00'),
('2', '61012WAL', '162.00'),
('2', '61016ASH', '168.00'),
('2', '61016BIR', '144.00'),
('2', '61016PIN', '120.00'),
('2', '61016WAL', '216.00'),
('2', '6104ASH', '42.00'),
('2', '6104BIR', '36.00'),
('2', '6104PIN', '30.00'),
('2', '6104WAL', '54.00'),
('2', '6108ASH', '84.00'),
('2', '6108BIR', '72.00'),
('2', '6108PIN', '60.00'),
('2', '6108WAL', '108.00'),
('2', '61210ASH', '126.00'),
('2', '61210BIR', '108.00'),
('2', '61210PIN', '90.00'),
('2', '61210WAL', '162.00'),
('2', '61212ASH', '151.20'),
('2', '61212BIR', '129.60'),
('2', '61212PIN', '108.00'),
('2', '61212WAL', '194.40'),
('2', '61216ASH', '201.60'),
('2', '61216BIR', '172.80'),
('2', '61216PIN', '144.00'),
('2', '61216WAL', '259.20'),
('2', '6124ASH', '50.40'),
('2', '6124BIR', '43.20'),
('2', '6124PIN', '36.00'),
('2', '6124WAL', '64.80'),
('2', '6128ASH', '100.80'),
('2', '6128BIR', '86.40'),
('2', '6128PIN', '72.00'),
('2', '6128WAL', '129.60'),
('2', '6210ASH', '21.00'),
('2', '6210BIR', '18.00'),
('2', '6210PIN', '15.00'),
('2', '6210WAL', '27.00'),
('2', '6212ASH', '25.20'),
('2', '6212BIR', '21.60'),
('2', '6212PIN', '18.00'),
('2', '6212WAL', '32.40'),
('2', '6216ASH', '33.60'),
('2', '6216BIR', '28.80'),
('2', '6216PIN', '24.00'),
('2', '6216WAL', '43.20'),
('2', '624ASH', '8.40'),
('2', '624BIR', '7.20'),
('2', '624PIN', '6.00'),
('2', '624WAL', '10.80'),
('2', '628ASH', '16.80'),
('2', '628BIR', '14.40'),
('2', '628PIN', '12.00'),
('2', '628WAL', '21.60'),
('2', '6310ASH', '31.50'),
('2', '6310BIR', '27.00'),
('2', '6310PIN', '22.50'),
('2', '6310WAL', '40.50'),
('2', '6312ASH', '37.80'),
('2', '6312BIR', '32.40'),
('2', '6312PIN', '27.00'),
('2', '6312WAL', '48.60'),
('2', '6316ASH', '50.40'),
('2', '6316BIR', '43.20'),
('2', '6316PIN', '36.00'),
('2', '6316WAL', '64.80'),
('2', '634ASH', '12.60'),
('2', '634BIR', '10.80'),
('2', '634PIN', '9.00'),
('2', '634WAL', '16.20'),
('2', '638ASH', '25.20'),
('2', '638BIR', '21.60'),
('2', '638PIN', '18.00'),
('2', '638WAL', '32.40'),
('2', '6410ASH', '42.00'),
('2', '6410BIR', '36.00'),
('2', '6410PIN', '30.00'),
('2', '6410WAL', '54.00'),
('2', '6412ASH', '50.40'),
('2', '6412BIR', '43.20'),
('2', '6412PIN', '36.00'),
('2', '6412WAL', '64.80'),
('2', '6416ASH', '67.20'),
('2', '6416BIR', '57.60'),
('2', '6416PIN', '48.00'),
('2', '6416WAL', '86.40'),
('2', '644ASH', '16.80'),
('2', '644BIR', '14.40'),
('2', '644PIN', '12.00'),
('2', '644WAL', '21.60'),
('2', '648ASH', '33.60'),
('2', '648BIR', '28.80'),
('2', '648PIN', '24.00'),
('2', '648WAL', '43.20'),
('2', '6610ASH', '63.00'),
('2', '6610BIR', '54.00'),
('2', '6610PIN', '45.00'),
('2', '6610WAL', '81.00'),
('2', '6612ASH', '75.60'),
('2', '6612BIR', '64.80'),
('2', '6612PIN', '54.00'),
('2', '6612WAL', '97.20'),
('2', '6616ASH', '100.80'),
('2', '6616BIR', '86.40'),
('2', '6616PIN', '72.00'),
('2', '6616WAL', '129.60'),
('2', '664ASH', '25.20'),
('2', '664BIR', '21.60'),
('2', '664PIN', '18.00'),
('2', '664WAL', '32.40'),
('2', '668ASH', '50.40'),
('2', '668BIR', '43.20'),
('2', '668PIN', '36.00'),
('2', '668WAL', '64.80'),
('2', '6810ASH', '84.00'),
('2', '6810BIR', '72.00'),
('2', '6810PIN', '60.00'),
('2', '6810WAL', '108.00'),
('2', '6812ASH', '100.80'),
('2', '6812BIR', '86.40'),
('2', '6812PIN', '72.00'),
('2', '6812WAL', '129.60'),
('2', '6816ASH', '134.40'),
('2', '6816BIR', '115.20'),
('2', '6816PIN', '96.00'),
('2', '6816WAL', '172.80'),
('2', '684ASH', '33.60'),
('2', '684BIR', '28.80'),
('2', '684PIN', '24.00'),
('2', '684WAL', '43.20'),
('2', '688ASH', '67.20'),
('2', '688BIR', '57.60'),
('2', '688PIN', '48.00'),
('2', '688WAL', '86.40'),
('3', 'ADHUP', '0.12'),
('3', 'ADHWDE', '0.09'),
('3', 'ADHWDI', '0.08'),
('3', 'FINGLS', '0.24'),
('3', 'FINSTN', '0.24'),
('3', 'LBRF', '4.20'),
('3', 'LBRW', '2.40'),
('3', 'NC012', '0.15'),
('3', 'NC014', '0.08'),
('3', 'NC034', '0.23'),
('3', 'NC038', '0.11'),
('3', 'NC058', '0.17'),
('3', 'NC078', '0.26'),
('3', 'NC1', '0.15'),
('3', 'NC1-1/2', '0.23'),
('3', 'NC1-1/4', '0.19'),
('3', 'NC1/2', '0.01'),
('3', 'NC1/4', '0.04'),
('3', 'NC100', '0.30'),
('3', 'NC112', '0.45'),
('3', 'NC114', '0.38'),
('3', 'NC2', '0.30'),
('3', 'NC2-1/2', '0.38'),
('3', 'NC200', '0.60'),
('3', 'NC212', '0.75'),
('3', 'NC3', '0.45'),
('3', 'NC3/4', '0.11'),
('3', 'NC3/8', '0.06'),
('3', 'NC300', '0.90'),
('3', 'NC5/8', '0.09'),
('3', 'NC7/8', '0.13'),
('3', 'NF012', '0.15'),
('3', 'NF014', '0.08'),
('3', 'NF034', '0.23'),
('3', 'NF038', '0.11'),
('3', 'NF058', '0.17'),
('3', 'NF078', '0.26'),
('3', 'NF1', '0.15'),
('3', 'NF1-1/2', '0.23'),
('3', 'NF1-1/4', '0.19'),
('3', 'NF1/2', '0.08'),
('3', 'NF1/4', '0.04'),
('3', 'NF100', '0.30'),
('3', 'NF112', '0.45'),
('3', 'NF114', '0.38'),
('3', 'NF2', '0.30'),
('3', 'NF2-1/2', '0.38'),
('3', 'NF200', '0.60'),
('3', 'NF212', '0.75'),
('3', 'NF3', '0.45'),
('3', 'NF3/4', '0.11'),
('3', 'NF3/8', '0.06'),
('3', 'NF300', '0.90'),
('3', 'NF5/8', '0.09'),
('3', 'NF7/8', '0.13'),
('3', 'NOW012', '0.15'),
('3', 'NOW014', '0.08'),
('3', 'NOW034', '0.23'),
('3', 'NOW038', '0.11'),
('3', 'NOW058', '0.17'),
('3', 'NOW078', '0.26'),
('3', 'NOW1', '0.15'),
('3', 'NOW1-1/2', '0.23'),
('3', 'NOW1-1/4', '0.19'),
('3', 'NOW1/2', '0.08'),
('3', 'NOW1/4', '0.04'),
('3', 'NOW100', '0.30'),
('3', 'NOW112', '0.45'),
('3', 'NOW114', '0.38'),
('3', 'NOW2', '0.30'),
('3', 'NOW2-1/2', '0.38'),
('3', 'NOW200', '0.60'),
('3', 'NOW212', '0.75'),
('3', 'NOW3', '0.45'),
('3', 'NOW3/4', '0.11'),
('3', 'NOW3/8', '0.06'),
('3', 'NOW300', '0.90'),
('3', 'NOW5/8', '0.09'),
('3', 'NOW7/8', '0.13'),
('3', 'NST012', '0.15'),
('3', 'NST014', '0.08'),
('3', 'NST034', '0.23'),
('3', 'NST038', '0.11'),
('3', 'NST058', '0.17'),
('3', 'NST078', '0.26'),
('3', 'NST1', '0.15'),
('3', 'NST1-1/2', '0.23'),
('3', 'NST1-1/4', '0.19'),
('3', 'NST1/2', '0.08'),
('3', 'NST1/4', '0.04'),
('3', 'NST100', '0.30'),
('3', 'NST112', '0.45'),
('3', 'NST114', '0.38'),
('3', 'NST2', '0.30'),
('3', 'NST2-1/2', '0.38'),
('3', 'NST200', '0.60'),
('3', 'NST212', '0.75'),
('3', 'NST3', '0.45'),
('3', 'NST3/4', '0.11'),
('3', 'NST3/8', '0.06'),
('3', 'NST300', '0.90'),
('3', 'NST5/8', '0.09'),
('3', 'NST7/8', '0.13'),
('3', 'NUT012', '0.15'),
('3', 'NUT014', '0.08'),
('3', 'NUT034', '0.23'),
('3', 'NUT038', '0.11'),
('3', 'NUT058', '0.17'),
('3', 'NUT078', '0.26'),
('3', 'NUT1', '0.15'),
('3', 'NUT1-1/2', '0.23'),
('3', 'NUT1-1/4', '0.19'),
('3', 'NUT1/2', '0.08'),
('3', 'NUT1/4', '0.04'),
('3', 'NUT100', '0.30'),
('3', 'NUT112', '0.45'),
('3', 'NUT114', '0.38'),
('3', 'NUT2', '0.30'),
('3', 'NUT2-1/2', '0.38'),
('3', 'NUT200', '0.60'),
('3', 'NUT212', '0.75'),
('3', 'NUT3', '0.45'),
('3', 'NUT3/4', '0.11'),
('3', 'NUT3/8', '0.06'),
('3', 'NUT300', '0.90'),
('3', 'NUT5/8', '0.09'),
('3', 'NUT7/8', '0.13');

-- --------------------------------------------------------

--
-- Table structure for table `Territory_T`
--

DROP TABLE IF EXISTS `Territory_T`;
CREATE TABLE IF NOT EXISTS `Territory_T` (
  `TerritoryID` decimal(11,0) NOT NULL,
  `TerritoryName` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`TerritoryID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `Territory_T`
--

INSERT INTO `Territory_T` (`TerritoryID`, `TerritoryName`) VALUES
('1', 'SouthEast'),
('2', 'SouthWest'),
('3', 'NorthEast'),
('4', 'NorthWest'),
('5', 'Central');

-- --------------------------------------------------------

--
-- Table structure for table `Uses_T`
--

DROP TABLE IF EXISTS `Uses_T`;
CREATE TABLE IF NOT EXISTS `Uses_T` (
  `ProductID` decimal(11,0) NOT NULL,
  `MaterialID` varchar(12) NOT NULL,
  `QuantityRequired` int(11) DEFAULT NULL,
  PRIMARY KEY (`ProductID`,`MaterialID`),
  KEY `Uses_FK2` (`MaterialID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `Uses_T`
--

INSERT INTO `Uses_T` (`ProductID`, `MaterialID`, `QuantityRequired`) VALUES
('1', '1310CHE', 1),
('1', '2210CHE', 1),
('1', '3/4410ASH', 2),
('1', 'ADHWDI', 2),
('1', 'FINGLS', 4),
('1', 'LBRF', 1),
('1', 'LBRW', 3),
('1', 'NF1', 40),
('2', '1/21010ASH', 2),
('2', '1316BIR', 1),
('2', '2210BIR', 1),
('2', '3/4416BIR', 2),
('2', 'ADHWDI', 4),
('2', 'FINGLS', 4),
('2', 'LBRF', 1),
('2', 'LBRW', 3),
('2', 'NF1', 60),
('3', '3/41010OAK', 4),
('3', 'ADHWDI', 12),
('3', 'FINGLS', 12),
('3', 'LBRF', 4),
('3', 'LBRW', 20),
('3', 'NF1', 60),
('3', 'NF1-1/2', 20),
('4', '11010CHE', 12),
('4', 'FINGLS', 12),
('4', 'LBRF', 4),
('4', 'LBRW', 32),
('4', 'NF100', 100),
('4', 'NST2', NULL),
('6', '3/4810ASH', 10),
('6', 'ADHWDI', 5),
('6', 'NF200', 100);

-- --------------------------------------------------------

--
-- Table structure for table `Vendor_T`
--

DROP TABLE IF EXISTS `Vendor_T`;
CREATE TABLE IF NOT EXISTS `Vendor_T` (
  `VendorID` decimal(11,0) NOT NULL,
  `VendorName` varchar(25) DEFAULT NULL,
  `VendorAddress` varchar(30) DEFAULT NULL,
  `VendorCity` varchar(20) DEFAULT NULL,
  `VendorState` char(2) DEFAULT NULL,
  `VendorZipcode` varchar(50) DEFAULT NULL,
  `VendorFax` varchar(10) DEFAULT NULL,
  `VendorPhone` varchar(10) DEFAULT NULL,
  `VendorContact` varchar(50) DEFAULT NULL,
  `VendorTaxID` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`VendorID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `Vendor_T`
--

INSERT INTO `Vendor_T` (`VendorID`, `VendorName`, `VendorAddress`, `VendorCity`, `VendorState`, `VendorZipcode`, `VendorFax`, `VendorPhone`, `VendorContact`, `VendorTaxID`) VALUES
('1', 'Robert''s Lumber Yard', '1234 Wooded Lane', 'Forest Hill', 'TN', '33333-', '', '333-333-33', 'Robert', '123456789'),
('2', 'Southern Lumber', '8768 Durgee Rd', 'Jacksonville', 'FL', '25998-', '', '444-444-44', '', ''),
('3', 'Pebbles Hardware', '2323 Hardrock Rd', 'Bedrock', 'TX', '77777-', '', '555-555-55', '', '');

-- --------------------------------------------------------

--
-- Table structure for table `WorkCenter_T`
--

DROP TABLE IF EXISTS `WorkCenter_T`;
CREATE TABLE IF NOT EXISTS `WorkCenter_T` (
  `WorkCenterID` varchar(12) NOT NULL,
  `WorkCenterLocation` varchar(30) DEFAULT NULL,
  PRIMARY KEY (`WorkCenterID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `WorkCenter_T`
--

INSERT INTO `WorkCenter_T` (`WorkCenterID`, `WorkCenterLocation`) VALUES
('SM1', 'Main Saw Mill'),
('WR1', 'Warehouse and Receiving');

-- --------------------------------------------------------

--
-- Table structure for table `WorksIn_T`
--

DROP TABLE IF EXISTS `WorksIn_T`;
CREATE TABLE IF NOT EXISTS `WorksIn_T` (
  `EmployeeID` varchar(10) NOT NULL,
  `WorkCenterID` varchar(12) NOT NULL,
  PRIMARY KEY (`EmployeeID`,`WorkCenterID`),
  KEY `WorksIn_FK2` (`WorkCenterID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `WorksIn_T`
--

INSERT INTO `WorksIn_T` (`EmployeeID`, `WorkCenterID`) VALUES
('123-44-345', 'SM1');

--
-- Constraints for dumped tables
--

--
-- Constraints for table `DoesBusinessIn_T`
--
ALTER TABLE `DoesBusinessIn_T`
  ADD CONSTRAINT `DoesBusinessIn_FK1` FOREIGN KEY (`CustomerID`) REFERENCES `Customer_T` (`CustomerID`),
  ADD CONSTRAINT `DoesBusinessIn_FK2` FOREIGN KEY (`TerritoryID`) REFERENCES `Territory_T` (`TerritoryID`);

--
-- Constraints for table `EmployeeSkills_T`
--
ALTER TABLE `EmployeeSkills_T`
  ADD CONSTRAINT `EmployeeSkills_FK1` FOREIGN KEY (`EmployeeID`) REFERENCES `Employee_T` (`EmployeeID`),
  ADD CONSTRAINT `EmployeeSkills_FK2` FOREIGN KEY (`SkillID`) REFERENCES `Skill_T` (`SkillID`);

--
-- Constraints for table `OrderLine_T`
--
ALTER TABLE `OrderLine_T`
  ADD CONSTRAINT `OrderLine_FK1` FOREIGN KEY (`OrderID`) REFERENCES `Order_T` (`OrderID`),
  ADD CONSTRAINT `OrderLine_FK2` FOREIGN KEY (`ProductID`) REFERENCES `Product_T` (`ProductID`);

--
-- Constraints for table `Order_T`
--
ALTER TABLE `Order_T`
  ADD CONSTRAINT `Order_FK1` FOREIGN KEY (`CustomerID`) REFERENCES `Customer_T` (`CustomerID`);

--
-- Constraints for table `ProducedIn_T`
--
ALTER TABLE `ProducedIn_T`
  ADD CONSTRAINT `ProducedIn_FK1` FOREIGN KEY (`ProductID`) REFERENCES `Product_T` (`ProductID`),
  ADD CONSTRAINT `ProducedIn_FK2` FOREIGN KEY (`WorkCenterID`) REFERENCES `WorkCenter_T` (`WorkCenterID`);

--
-- Constraints for table `Product_T`
--
ALTER TABLE `Product_T`
  ADD CONSTRAINT `Product_FK1` FOREIGN KEY (`ProductLineID`) REFERENCES `ProductLine_T` (`ProductLineID`);

--
-- Constraints for table `Salesperson_T`
--
ALTER TABLE `Salesperson_T`
  ADD CONSTRAINT `Salesperson_FK1` FOREIGN KEY (`TerritoryID`) REFERENCES `Territory_T` (`TerritoryID`);

--
-- Constraints for table `Supplies_T`
--
ALTER TABLE `Supplies_T`
  ADD CONSTRAINT `Supplies_FK1` FOREIGN KEY (`MaterialID`) REFERENCES `RawMaterial_T` (`MaterialID`),
  ADD CONSTRAINT `Supplies_FK2` FOREIGN KEY (`VendorID`) REFERENCES `Vendor_T` (`VendorID`);

--
-- Constraints for table `Uses_T`
--
ALTER TABLE `Uses_T`
  ADD CONSTRAINT `Uses_FK1` FOREIGN KEY (`ProductID`) REFERENCES `Product_T` (`ProductID`),
  ADD CONSTRAINT `Uses_FK2` FOREIGN KEY (`MaterialID`) REFERENCES `RawMaterial_T` (`MaterialID`);

--
-- Constraints for table `WorksIn_T`
--
ALTER TABLE `WorksIn_T`
  ADD CONSTRAINT `WorksIn_FK1` FOREIGN KEY (`EmployeeID`) REFERENCES `Employee_T` (`EmployeeID`),
  ADD CONSTRAINT `WorksIn_FK2` FOREIGN KEY (`WorkCenterID`) REFERENCES `WorkCenter_T` (`WorkCenterID`);

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
